<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Accions per a {$a}';
$string['add_fields'] = 'Afegeix camps';
$string['add_idp_configuration'] = 'Afegeix la configuració d\'IdP';
$string['add_new_provider'] = 'Afegeix un nou proveïdor';
$string['advanced_settings'] = 'Configuració avançada';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Noms de camps';
$string['attribute_field_values'] = 'Valors';
$string['attributes'] = 'Atributs';
$string['authentication_failure_description'] = 'Heu iniciat sessió correctament, però no hem trobat cap compte que coincideixi amb el vostre per algun motiu. Poseu-vos en contacte amb l\'administrador del lloc si necessiteu ajuda.';
$string['authentication_failure_title'] = 'No pots arribar-hi';
$string['auth_failure:auth_type'] = 'El tipus d\'autenticació de l\'usuari no està establert en {$a}';
$string['auth_failure:login_disabled'] = 'Usuari suspès, no confirmat o configurat com a tipus d\'autenticació "nologin".';
$string['auth_failure:multiple_matches'] = 'S\'ha trobat més d\'un usuari coincident';
$string['auth_failure:no_user_no_create'] = 'L\'usuari no existeix a Totara i la creació automàtica està desactivada.';
$string['auth_failure:tenant_suspended'] = 'L\'usuari és un inquilí membre d\'un lloguer suspès.';
$string['auth_failure:user_identifier_not_found'] = 'El camp IdP d\'identificador d\'usuari "{$a}" no es pot trobar a la resposta d\'IdP.';
$string['auth_failure:validation_email_send'] = 'No s\'ha pogut enviar el correu electrònic de validació';
$string['autolink_no_confirmation'] = 'No cal confirmació';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Confirmació per correu electrònic';
$string['automatically_create'] = 'Crea automàticament';
$string['certificate'] = 'Certificat';
$string['certificate_regenerated_event'] = 'Certificat regenerat';
$string['cleanup_task_name'] = 'SSO SAML Neteja de sessió';
$string['confirm_verification_content'] = 'Hola {$a->fullname}, S\'ha fet una sol·licitud per enllaçar l\'inici de sessió {$a->idp_label} {$a->user_identifier} al vostre compte a "{$a->sitename}". Per confirmar aquesta sol·licitud i enllaçar aquests inicis de sessió, aneu a aquesta adreça web: L\'enllaç només es pot utilitzar una vegada i caduca en 30 minuts si no l\'utilitzeu. {$a->link} A la majoria de programes de correu, això hauria d\'aparèixer com un enllaç blau al qual només podeu fer clic. Si això no funciona, copieu i enganxeu l\'adreça a la línia d\'adreça a la part superior de la finestra del vostre navegador web. Si necessiteu ajuda, poseu-vos en contacte amb l\'administrador del lloc, {$a->admin}';
$string['confirm_verification_subject'] = '{$a}: confirmació d\'inici de sessió enllaçada';
$string['copied_to_clipboard'] = 'S\'ha copiat al porta-retalls';
$string['copy'] = 'Còpia';
$string['data_mapping'] = 'Mapatge de dades';
$string['debug_mode_on'] = 'Mode de depuració activat';
$string['default_delimiter'] = ',';
$string['default_label'] = 'Sense títol';
$string['delete_idp'] = 'Suprimeix IdP';
$string['delete_idp_confirm_message'] = 'És possible que els usuaris que s\'hagin creat mitjançant aquest proveïdor d\'identitats ja no puguin iniciar sessió. Esteu segur que voleu suprimir aquest IdP?';
$string['delimiter'] = 'Delimitador d\'atributs';
$string['delimiter_help'] = 'El delimitador d\'atributs s\'utilitza per unir atributs amb diversos valors';
$string['disabled'] = 'Inhabilitat';
$string['disable_idp'] = 'Desactiva IdP';
$string['disable_idp_confirm_message'] = 'Després de la desactivació, els usuaris no podran iniciar la sessió mitjançant aquest proveïdor d\'identitat. Esteu segur que voleu desactivar aquest IdP?';
$string['disable_now'] = 'Desactiva ara';
$string['download_certificate'] = 'Descarregar certificat';
$string['download_service_provider_metadata'] = 'Descarregueu les metadades del proveïdor de serveis';
$string['edit_idp_configuration'] = 'Editeu la configuració d\'IdP';
$string['enabled'] = 'Habilitat';
$string['enable_debug_to_view_logs'] = 'Activeu el mode de depuració a la configuració d\'IdP per veure els registres. Els registres s\'eliminaran quan el mode de depuració estigui desactivat.';
$string['enable_idp'] = 'Habilita IdP';
$string['enable_idp_confirm_message'] = 'Després d\'habilitar-lo, els usuaris podran iniciar sessió amb aquest proveïdor d\'identitats. Esteu segur que voleu activar aquest IdP?';
$string['enable_now'] = 'Activa ara';
$string['error:auth_failure_for'] = '{$a->error} per a l\'usuari amb l\'identificador "{$a->username}": {$a->validation_message}';
$string['error:binding_not_found'] = 'No hi havia cap enllaç disponible per processar aquest missatge';
$string['error:duplicate_idp_entity_id'] = 'Ja hi ha un IdP associat amb aquest ID d\'entitat';
$string['error:entity_id_max'] = 'L\'identificador d\'entitat té una longitud màxima de {$a} caràcters';
$string['error:invalid_algorithm'] = 'S\'ha proporcionat un algorisme no vàlid.';
$string['error:invalid_binding'] = 'S\'ha proporcionat un enllaç no vàlid.';
$string['error:invalid_field_mapping'] = 'L\'assignació de camps no és vàlida.';
$string['error:invalid_message_type'] = 'Tipus de sol·licitud o resposta d\'IdP no vàlid';
$string['error:invalid_metadata'] = 'Les metadades proporcionades no són vàlides.';
$string['error:invalid_payload'] = 'A la càrrega útil faltaven els atributs: {$a}';
$string['error:invalid_phone_field_value'] = 'El valor del camp {$a} era massa llarg.';
$string['error:mapping_field_too_long'] = 'El valor extern de {$a->field} tenia més de {$a->max} caràcters.';
$string['error:mapping_internal_invalid'] = 'El camp {$a} no està disponible per al mapeig, és possible que s\'hagi eliminat.';
$string['error:metadata_url'] = 'L\'URL de metadades no era vàlid.';
$string['error:no_openssl'] = 'No s\'ha trobat el mòdul PHP "openssl", però és obligatori.';
$string['error:not_enabled'] = 'El connector d\'autenticació SAML 2.0 (SSO) no està habilitat.';
$string['error:response_assertion_issuer_format_invalid'] = 'L\'emissor de l\'afirmació no era vàlid.';
$string['error:response_assertion_issuer_invalid'] = 'L\'emissor de l\'afirmació no era vàlid.';
$string['error:response_assertion_replayed'] = 'Aquesta afirmació ja s\'ha fet servir.';
$string['error:response_assertion_signature'] = 'S\'ha produït un error en validar la signatura de l\'afirmació.';
$string['error:response_assertions_unsigned'] = 'Necessitem que les afirmacions estiguin signades, però les afirmacions de l\'IdP no es van signar.';
$string['error:response_includes_not_before'] = 'L\'atribut NotBefore s\'ha inclòs, però no hauria de ser-ho.';
$string['error:response_invalid_address'] = 'La sol·licitud no s\'ha dirigit al punt final ACS correcte.';
$string['error:response_invalid_recipient'] = 'No s\'esperava el destinatari.';
$string['error:response_invalid_session_request'] = 'La sol·licitud no la va iniciar el proveïdor de serveis o ja s\'ha utilitzat.';
$string['error:response_issuer_format_invalid'] = 'Format de l\'emissor no vàlid';
$string['error:response_issuer_invalid'] = 'El problema no és vàlid';
$string['error:response_logout_failed'] = 'La sessió no va tenir èxit a l\'IdP';
$string['error:response_missing_field'] = 'El camp no s\'ha inclòs o no és vàlid: {$a}';
$string['error:response_no_statement'] = 'La petició no incloïa cap declaració.';
$string['error:response_response_signature'] = 'S\'ha produït un error en validar la signatura del missatge.';
$string['error:response_unsigned'] = 'Ni la resposta ni les afirmacions estaven signades.';
$string['error:test_logout_failed'] = 'No s\'ha pogut tancar la sessió: {$a}';
$string['error:test_logout_session_missing'] = 'No hi va haver cap sessió d\'inici de sessió coincident per provar la sortida.';
$string['error:test_no_logout'] = 'Aquest IdP no té el protocol de tancament de sessió activat.';
$string['error:test_no_matching_logout_key'] = 'La prova de tancament de sessió ha fallat, no s\'ha pogut fer coincidir la resposta de tancament de sessió amb el que s\'esperava.';
$string['error:test_no_prior_login'] = 'L\'IdP no sembla tenir una sessió d\'inici de sessió. Creeu una sessió d\'inici de sessió i després tanqueu la sessió.';
$string['error:test_unknown_login'] = 'No hi havia cap sol·licitud d\'inici de sessió coneguda';
$string['error:unknown_binding'] = 'L\'enllaç sol·licitat no era conegut ni recolzat.';
$string['error:user_identifier_invalid_map'] = 'La configuració de l\'identificador d\'usuari i els mapes de camp han de coincidir.';
$string['error:verification_failed'] = 'Hi ha hagut un problema amb el procés de verificació. Si us plau, proveu d\'iniciar sessió de nou.';
$string['existing_users_automaticallylink'] = 'Enllaça automàticament';
$string['existing_users_help'] = 'Els usuaris del lloc existents es poden enllaçar o enllaçar automàticament mitjançant una confirmació per correu electrònic.';
$string['existing_users_label'] = 'Usuaris existents';
$string['existing_users_require_email_validation'] = 'Requereix la validació del correu electrònic';
$string['expired_assertions_cleanup_task_name'] = 'Neteja les afirmacions d\'autenticació caducades';
$string['expired_idp_sessions_cleanup_task_name'] = 'Neteja les sessions IdP caducades';
$string['field_mappings'] = 'Mapes de camp';
$string['global_settings'] = 'Configuració global';
$string['hide_advanced_settings'] = 'Amaga la configuració avançada';
$string['identity_providers'] = 'Proveïdors d\'identitat';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'IdP s\'ha suprimit correctament';
$string['idp_field'] = 'Camp IdP';
$string['idp_metadata'] = 'Metadades d\'IdP';
$string['idp_metadata_help'] = 'Introduïu l\'URL de metadades o el codi XML proporcionat pel proveïdor d\'identitat.';
$string['idp_metadata_url_field_placeholder'] = 'Enganxa l\'URL XML de metadades';
$string['idp_name_help'] = 'Afegiu el nom del proveïdor d\'identitat, per exemple: Google. Aquest nom apareixerà com a etiqueta del botó d\'inici de sessió a la pàgina d\'inici de sessió del lloc.';
$string['idp_saved'] = 'IdP desat';
$string['listing_no_idps'] = 'No hi ha cap IdP configurat actualment.';
$string['local_field'] = 'Camp de Totara';
$string['local_field_locking'] = 'Tancament del camp de Totara';
$string['log_idp_login'] = 'Inici de sessió iniciat per IdP';
$string['log_idp_logout'] = 'Tancament de sessió iniciat per IdP';
$string['login_page_url'] = 'Inicieu sessió amb aquest URL:';
$string['log_login'] = 'iniciar Sessió';
$string['log_logout'] = 'Tancar sessió';
$string['logout_at_idp'] = 'Tanqueu la sessió a IdP';
$string['logout_behavior'] = 'Comportament de tancament de sessió';
$string['log_request'] = 'Sol·licitud';
$string['log_response'] = 'Resposta';
$string['log_status_error'] = 'Fallat';
$string['log_status_incomplete'] = 'Incomplet';
$string['log_status_success'] = 'Èxit';
$string['manage_identity_providers'] = 'Gestionar els proveïdors d\'identitat';
$string['manage_idps'] = 'Gestioneu els IdP';
$string['message_type'] = 'Tipus';
$string['metadata'] = 'Metadades';
$string['metadata_panel_info'] = 'Utilitzeu aquests detalls per establir una nova connexió SSO amb el vostre proveïdor d\'identitat.';
$string['metadata_panel_title'] = 'Configuració de metadades del proveïdor de serveis';
$string['metadata_refresh'] = 'Actualització de metadades';
$string['metadata_source'] = 'Font de metadades';
$string['metadata_url'] = 'URL de metadades';
$string['new_users'] = 'Usuaris nous';
$string['new_users_help'] = 'Quan "crear automàticament" està habilitat, durant el primer inici de sessió es crearà un nou compte d\'usuari del lloc si no es fa una coincidència automàtica amb un compte del lloc existent.';
$string['not_automatically_created'] = 'No es crea automàticament';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'Informació general del proveïdor';
$string['redirect_after_logout'] = 'Redirigeix després de tancar la sessió';
$string['redirect_after_logout_help'] = 'Redirigir els usuaris a un URL després de tancar la sessió.';
$string['regenerate_certificate'] = 'Regenerar certificat';
$string['regenerate_certificate_confirm_message'] = 'Estàs segur que vols regenerar el certificat? La generació d\'un nou certificat trencarà la connexió actual amb l\'IdP fins que s\'hi carregui el nou certificat o es torni a recuperar les metadades de Totara (si escau).';
$string['regenerate_certificate_success_message'] = 'El certificat s\'ha regenerat correctament';
$string['request_id'] = 'Sol·licitud d\'identificació';
$string['saml_authnrequests_signed'] = 'Signar sol·licituds d\'autenticació';
$string['saml_entity_id'] = 'ID de l\'entitat';
$string['saml_nameid_format'] = 'Format NameID';
$string['saml_sign_metadata'] = 'Signar metadades';
$string['saml_wants_assertions_signed'] = 'Exigir a IdP que signi afirmacions individuals';
$string['select_all_fields'] = 'Seleccioneu tots els camps';
$string['service_provider_acs_url_long'] = 'URL del servei de consumidors d\'afirmació (ACS) del proveïdor de serveis';
$string['service_provider_entity_id'] = 'Identificador de l\'entitat del proveïdor de serveis';
$string['service_provider_metadata'] = 'Metadades del proveïdor de serveis';
$string['setting_debug'] = 'Depuració';
$string['setting_debug_help'] = 'Si està activat, captureu les comunicacions entre Totara i IdP per a la depuració. Els missatges capturats se suprimiran quan aquesta configuració estigui desactivada.';
$string['setting_login_hide'] = 'Amaga a la pàgina d\'inici de sessió';
$string['setting_login_hide_help'] = 'Si està activat, aquest IdP s\'amagarà a la pàgina d\'inici de sessió.';
$string['settings_subtitle'] = 'Configura els proveïdors d\'identitat per a l\'inici de sessió únic (single-sign-on)';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'Mostra la configuració avançada';
$string['signatures'] = 'Signatures';
$string['signatures_help'] = 'Opcions de signatura addicionals. Aquests no són necessaris per a un funcionament segur, però poden ser útils en alguns casos.';
$string['slo_url'] = 'URL del servei de tancament de sessió únic';
$string['source'] = 'Font';
$string['sp_metadata'] = 'Metadades SP';
$string['ssosaml:manage'] = 'Gestioneu la configuració de SAML';
$string['sso_submit'] = 'Presentar';
$string['sso_warning'] = 'Com que el vostre navegador no admet JavaScript, heu de prémer el botó següent una vegada per continuar.';
$string['sso_warning_note'] = 'Nota:';
$string['test'] = 'Prova';
$string['test_choice'] = 'Què t\'agradaria provar?';
$string['test_idp'] = 'IdP de prova';
$string['test_idp_label'] = 'IdP de prova ({$a})';
$string['test_login'] = 'Inici de sessió (AuthnRequest)';
$string['test_login_success'] = 'Inici de sessió correcte';
$string['test_logout'] = 'Tancar sessió (Solicitud de tancament de sessió)';
$string['test_logout_success'] = 'Tanqueu la sessió correcta';
$string['turn_on'] = 'Activar';
$string['update_local_field'] = 'Actualitza el camp Totara';
$string['update_local_field_create'] = 'En crear';
$string['update_local_field_login'] = 'En cada inici de sessió';
$string['user_attribute_locking'] = 'Bloqueig d\'atributs d\'usuari';
$string['user_identifier'] = 'Identificador d\'usuari';
$string['user_identifier_help'] = 'El mapa del camp compartit entre el proveïdor d\'identitat i el camp de dades d\'usuari de Totara és el que manté la llista d\'usuaris sincronitzada.';
$string['verification_complete_description'] = 'El vostre registre s\'ha confirmat i ara podeu iniciar sessió al vostre compte.';
$string['verification_complete_title'] = 'La verificació del correu electrònic ha estat correcta';
$string['verification_failure_description'] = 'Sembla que hi ha hagut un problema amb el procés de verificació. És possible que hàgiu de provar d\'iniciar sessió de nou.';
$string['verification_failure_title'] = 'Alguna cosa ha anat malament';
$string['verification_invalid_code_description'] = 'Sembla que l\'enllaç de verificació ha caducat o no és vàlid. Introduïu la vostra adreça de correu electrònic i us enviarem un altre enllaç de verificació.';
$string['verification_invalid_code_title'] = 'L\'enllaç de verificació del correu electrònic ha caducat';
$string['verification_logged_in_description'] = 'Ja heu iniciat sessió. Tanqueu la sessió i torneu a verificar el vostre compte.';
$string['verification_logged_in_title'] = 'Ja heu iniciat sessió';
$string['verification_pending_description'] = 'Hem enviat un correu electrònic per a la verificació. Seguiu les instruccions del correu electrònic per iniciar sessió al vostre compte. Un cop arribi, serà vàlid durant {$a} minuts.';
$string['verification_pending_title'] = 'Verificació del correu electrònic pendent';
$string['view_xml'] = 'Veure XML';
$string['warning_openssl_not_installed'] = 'El mòdul PHP "openssl" és necessari per configurar un IdP SAML. Instal·leu-lo al vostre sistema i torneu-ho a provar.';
$string['warning_user_already_logged_in'] = 'Ja has iniciat sessió';
$string['x_error'] = '{$a} (error)';
$string['x_external_field'] = '{$a} camp extern';
$string['x_logs'] = '{$a} registres';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} actualitza el camp Totara';
