<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Configuració avançada';
$string['ajaxfrequency'] = 'Freqüència de seguiment';
$string['ajaxfrequency_desc'] = 'Freqüència d\'emmagatzematge de sessions (en segons) mitjançant AJAX. Si es posa a zero, AJAX està desactivat.';
$string['cache_compresstracking'] = 'Desa a la memòria cache de Totara';
$string['cachedef_events'] = 'Dades d\'esdeveniments IntelliData';
$string['cachedef_tracking'] = 'Dades de seguiment d\'usuaris d\'IntelliData';
$string['calculateprogress'] = 'Calcula el progrés';
$string['calculateprogressmsg'] = 'Esteu segur que voleu calcular el progrés?';
$string['calculateprogresssuccessmsg'] = 'Tasca ad hoc creada per calcular el progrés. El progrés s\'actualitzarà aviat.';
$string['classification'] = 'Classificació';
$string['cleaner_duration'] = 'Duració de neteja';
$string['cleaner_task'] = 'Tasca de neteja';
$string['clear'] = 'Net';
$string['clientidentifier'] = 'Identificador de l\'API';
$string['compresstracking'] = 'Comprimir el seguiment';
$string['compresstracking_desc'] = 'Escriu dades de seguiment del temps al fitxer o Redis i transfereix les dades a la base de dades amb el treball cron. Totara cache i Redis són recomanables.';
$string['configuration'] = 'Configuració d\'exportació de taules';
$string['configurationsaved'] = 'S\'ha desat la configuració';
$string['copyintelliboardtracking'] = 'Dividiu l\'exportació per tipus de dades';
$string['createindexcordconfirmation'] = 'Esteu segur que voleu crear un índex de base de dades per a la taula "{$a}?"';
$string['createlogsdatatype'] = 'Creeu el tipus de dades de registres';
$string['customdata'] = 'Dades personalitzades';
$string['custommenuitem'] = 'Mostra al menú personalitzat';
$string['datatype'] = 'Tipus de dades';
$string['datatype_activitycompletions'] = 'Finalitzacions de l\'activitat';
$string['datatypealreadyexists'] = 'El tipus de dades ja existeix.';
$string['datatype_assignmentsubmissions'] = 'Presentació de treballs';
$string['datatype_cohortmembers'] = 'Membres de la cohort';
$string['datatype_coursecompletions'] = 'Finalitzacions de curs';
$string['datatype_forumdiscussions'] = 'Debats al fòrum';
$string['datatype_forumposts'] = 'Publicacions del fòrum';
$string['datatype_gradecategories'] = 'Categories de qualificació';
$string['datatype_intelliboarddetails'] = 'Detalls d\'IntelliBoard';
$string['datatype_intelliboardlogs'] = 'Registres d\'IntelliBoard';
$string['datatype_intelliboardtotals'] = 'Totals d\'IntelliBoard';
$string['datatype_intelliboardtracking'] = 'Seguiment d\'IntelliBoard';
$string['datatype_migration_activities'] = 'Migració d\'activitats';
$string['datatype_migration_activitycompletions'] = 'Migració de finalitzacions d\'activitats';
$string['datatype_migration_assignmentsubmissions'] = 'Migració d\'enviaments de tasques';
$string['datatype_migration_categories'] = 'Migració de categories';
$string['datatype_migration_cohortmembers'] = 'Migració dels membres de la cohort';
$string['datatype_migration_cohorts'] = 'Migració de cohorts';
$string['datatype_migration_coursecompletions'] = 'Migració de finalitzacions de curs';
$string['datatype_migration_courses'] = 'Migració de cursos';
$string['datatype_migration_enrolments'] = 'Migració de matrícules';
$string['datatype_migration_forumdiscussions'] = 'Fòrum de discussió sobre migració';
$string['datatype_migration_forumposts'] = 'Migració de publicacions del fòrum';
$string['datatype_migration_gradecategories'] = 'Migració de categories de qualificació';
$string['datatype_migration_gradeitems'] = 'Migració d\'elements de qualificació';
$string['datatype_migration_intelliboarddetails'] = 'IntelliBoard detalla la migració';
$string['datatype_migration_intelliboardlogs'] = 'IntelliBoard registra la migració';
$string['datatype_migration_intelliboardtotals'] = 'IntelliBoard suma la migració';
$string['datatype_migration_intelliboardtracking'] = 'Migració de seguiment d\'IntelliBoard';
$string['datatype_migration_modules'] = 'Migració de mòduls';
$string['datatype_migration_participation'] = 'Migració de participació dels usuaris';
$string['datatype_migration_quizattempts'] = 'Migració dels intents del qüestionari';
$string['datatype_migration_quizquestionanswers'] = 'Migració de les respostes a les preguntes del qüestionari';
$string['datatype_migration_quizquestionattempts'] = 'Migració dels intents de pregunta del qüestionari.';
$string['datatype_migration_quizquestionattemptsteps'] = 'Migració dels passos en les respostes dels qüestionaris';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'Migració de la informació dels passos en les respostes dels qüestionaris';
$string['datatype_migration_quizquestionrelations'] = 'Migració de la relació en les preguntes del qüestionari';
$string['datatype_migration_quizquestions'] = 'Migració de les preguntes del qüestionari';
$string['datatype_migration_roleassignments'] = 'Migració de les assignacions de rol';
$string['datatype_migration_roles'] = 'Migració de rols';
$string['datatype_migration_tracking'] = 'Migració de seguiment d\'usuaris';
$string['datatype_migration_trackinglog'] = 'Migració del registre de seguiment d\'usuaris';
$string['datatype_migration_trackinglogdetail'] = 'Seguiment d\'usuaris per detallar la migració';
$string['datatype_migration_usergrades'] = 'Migració de qualificacions dels usuaris';
$string['datatype_migration_userinfocategories'] = 'Migració de categories d\'informació d\'usuari';
$string['datatype_migration_userinfodatas'] = 'Migració de dades d\'informació d\'usuari';
$string['datatype_migration_userinfofields'] = 'Migració de camps d\'informació d\'usuari';
$string['datatype_migration_userlogins'] = 'Migració d\'inicis de sessió d\'usuari';
$string['datatype_migration_users'] = 'Migració d\'usuaris';
$string['datatype_org'] = 'Organització';
$string['datatype_orgtype'] = 'Tipus d\'organització';
$string['datatype_orgtypeinfofield'] = 'Camp d\'informació del tipus d\'organització';
$string['datatype_participation'] = 'Migració de participació dels usuaris';
$string['datatype_pos'] = 'Posició';
$string['datatype_posassignment'] = 'Assignació del lloc';
$string['datatype_quizattempts'] = 'Intents de qüestionari';
$string['datatype_quizquestions'] = 'Preguntes del test';
$string['datatype_roleassignments'] = 'Assignacions de rols';
$string['datatype_tracking'] = 'Seguiment d\'usuaris';
$string['datatype_trackinglog'] = 'Registre de seguiment d\'usuaris per dia';
$string['datatype_trackinglogdetail'] = 'Registre de seguiment dels usuaris per hores';
$string['datatype_usergrades'] = 'Qualificacions dels usuaris';
$string['datatype_userinfocategories'] = 'Categories d\'informació d\'usuari';
$string['datatype_userinfodatas'] = 'Dades d\'informació de l\'usuari';
$string['datatype_userinfofields'] = 'Camps d\'informació d\'usuari';
$string['datatype_userlogins'] = 'Inicis de sessió d\'usuari';
$string['defaultlayout'] = 'Disseny del tema per mostrar';
$string['deletecordconfirmation'] = 'Esteu segur que voleu suprimir aquest tipus de dades?';
$string['deletefileconfirmation'] = 'Esteu segur que voleu suprimir aquest fitxer?';
$string['deleteindex'] = 'Esborra l\'índex';
$string['deleteindexcordconfirmation'] = 'Esteu segur que voleu suprimir l\'índex de la base de dades de la taula "{$a}"?';
$string['deletetask'] = 'Suprimeix la tasca';
$string['deletetaskconfirmation'] = 'Esteu segur que voleu suprimir aquesta tasca?';
$string['directsqlenabled'] = 'Activa l\'SQL directe';
$string['divideexportbydatatype'] = 'Dividiu l\'exportació per tipus de dades';
$string['do_not_use_compresstracking'] = 'No utilitzeu el seguiment comprimit';
$string['enabledtracking'] = 'Seguiment activat';
$string['enableexport'] = 'Activa l\'exportació';
$string['encryptionkey'] = 'Clau de l\'API';
$string['event_sql_request'] = 'Esdeveniment de sol·licitud SQL';
$string['eventstracking'] = 'Seguiment d\'esdeveniments';
$string['events_tracking'] = 'Seguiment d\'esdeveniments';
$string['exportadhoctasks'] = 'Exporta tasques ad-hoc';
$string['export_data_task'] = 'Tasca d\'exportació de dades';
$string['exportdeletedrecords'] = 'Exporta els registres suprimits';
$string['exportfilesduringmigration_desc'] = 'Si està activat, IntelliData exportarà el fitxer a les dades de Totara després de processar la migració';
$string['export_files_task'] = 'Tasca d\'exportació de fitxers';
$string['export_help'] = 'Determina si la taula de base de dades s\'exporta a IntelliBoard. La taula també ha d\'estar habilitada.';
$string['exportids'] = 'Exporta els ID suprimits';
$string['exportlogs'] = 'Exportar registres';
$string['exportrecordslimit'] = 'Límit del procés d\'exportació';
$string['exportrecordslimit_desc'] = 'El nombre de registres que es processaran alhora durant el procés d\'exportació.';
$string['faildelay'] = 'Retard d\'error';
$string['failed_rename_tempfile'] = 'No s\'ha pogut canviar el nom del fitxer temporal';
$string['file_compresstracking'] = 'Desa a les dades de Totara';
$string['filename'] = 'Nom de l\'arxiu';
$string['filenotexists'] = 'L\'arxiu no existeix';
$string['filesize'] = 'Mida de l\'arxiu';
$string['importconfig'] = 'Importa la configuració';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:deleteadhoctasks'] = 'Suprimeix les tasques ad-hoc';
$string['intellidata:editconfig'] = 'Configuració d\'edició d\'IntelliData';
$string['intellidata:managefiles'] = 'IntelliData gestiona fitxers';
$string['intellidata:trackdata'] = 'Dades de seguiment d\'IntelliData';
$string['intellidata:viewadhoctasks'] = 'Veure tasques ad-hoc';
$string['intellidata:viewconfig'] = 'Configuració de la vista IntelliData';
$string['intellidata:viewdbschema'] = 'Esquema de base de dades de vista IntelliData';
$string['intellidata:viewlivedata'] = 'IntelliData visualitza les dades en directe';
$string['intellidata:viewlogs'] = 'IntelliData visualitza els registres';
$string['intellidata:viewlti'] = 'Visualització IntelliData LTI';
$string['lastexportedid'] = 'Darrera identificació exportada';
$string['lti_basiclti_endpoint'] = 'LTI endpoint';
$string['lti_basiclti_parameters'] = 'Paràmetres LTI';
$string['lticonfiguration'] = 'Configuració LTI';
$string['ltisubmittion'] = 'Presentacions LTI';
$string['ltititle'] = 'Títol del menú LTI';
$string['lti_toggle_debug_data'] = 'Commuta les dades de depuració';
$string['migrationenabled'] = 'Migració activada';
$string['migrationrecordslimit_desc'] = 'El nombre de registres que es processaran alhora';
$string['migration_task'] = 'Tasca de migració';
$string['migrationwriterecordslimit_desc'] = 'El nombre de registres que s\'escriuran en un fitxer temporal alhora. Quan les dades de Totara es troben al SSD local, recomanem 10.000 i a EFS recomanem 100.000.';
$string['nextruntime'] = 'Pròxima hora d\'execució';
$string['norecordsmatchedtocriteria'] = 'No hi ha registres que coincideixin amb els criteris seleccionats';
$string['option_all'] = 'Tots';
$string['pid'] = 'PID';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'Tipus de dades.';
$string['privacy:metadata:local_intellidata_config:events_tracking'] = 'Bandera de seguiment d\'esdeveniments.';
$string['privacy:metadata:local_intellidata_config:status'] = 'Estat de la taula.';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'Tipus de taula.';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'Creació de registres de marca de temps.';
$string['privacy:metadata:local_intellidata_config:timemodified_field'] = 'Tempsmodificat nom del camp';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'Identificador de l\'administrador que ha modificat el registre.';
$string['privacy:metadata:local_intellidata_details'] = 'IntelliBoard alt/logs/taula per hores';
$string['privacy:metadata:local_intellidata_logs'] = 'IntelliBoard alt/logs/taula per dia';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Temps dedicat, per dia.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'L\'ID de la taula [bi_intellidata_tracking].';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'Grava la marca de temps.';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Tipus de seguiment.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'ID de l\'usuari que visita la pàgina de Totara.';
$string['product'] = 'Producte';
$string['product_core'] = 'Nucli';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Perform';
$string['refreshconfig'] = 'Actualitza';
$string['required_data_format'] = 'El format de dades és obligatori. Configura la configuració de l\'administrador.';
$string['resetcordconfirmation'] = 'Esteu segur que voleu restablir aquest tipus de dades? Totes les dades es regeneraran.';
$string['resetdatatype'] = 'Esteu segur que voleu restablir aquest tipus de dades?';
$string['resetexport'] = 'Restableix l\'exportació';
$string['resetimporttrackingprogress'] = 'Restableix el procés de seguiment d\'importació';
$string['resetmigrationmsg'] = 'Esteu segur que voleu activar o restablir la migració?';
$string['resetmigrationprogress'] = 'Restableix el procés de migració';
$string['resetmsg'] = 'Exportar el restabliment correctament';
$string['resettableexportsettings'] = 'Esteu segur que voleu restablir la configuració d\'exportació de la taula?';
$string['resettodefault'] = 'Restableix';
$string['restricted'] = 'Restringit';
$string['search'] = 'Cerca';
$string['search_by'] = 'Cerca per';
$string['status_help'] = 'Determina si la taula de base de dades es mostra al creador d\'informes visuals per a IntelliBoard. Les taules desactivades no es poden exportar.';
$string['status_inprogress'] = 'En progrés';
$string['storage_not_exits'] = 'L\'emmagatzematge no existeix';
$string['table_export_settings'] = 'Configuració d\'exportació de taules';
$string['tabletype'] = 'Tipus de taula';
$string['taskaddedforindexcreation'] = 'S\'ha afegit una tasca per a la creació d\'índex de base de dades';
$string['taskaddedforindexdeletion'] = 'S\'ha afegit una tasca per a la supressió de l\'índex de la base de dades';
$string['taskdeleted'] = 'La tasca s\'ha suprimit correctament';
$string['taskname'] = 'Nom de la tasca';
$string['timecreated'] = 'Creat a';
$string['timeend'] = 'Final del temps';
$string['timemodified_field'] = 'Timemodified camp';
$string['timestart'] = 'Time Start';
$string['timestarted'] = 'Va començar a les';
$string['trackadmin'] = 'Seguiment dels administradors';
$string['trackadmin_desc'] = 'Activa el seguiment del temps per als usuaris administradors (no recomanat)';
$string['trackdetails'] = 'TTrack time per l\'usuari per hora';
$string['trackevents'] = 'Seguiment d\'esdeveniments';
$string['trackingstorage'] = 'Seguiment de l\'emmagatzematge';
$string['tracklogs'] = 'Seguiment del temps per a l\'usuari per dia';
$string['tracklogsdatatypes'] = 'Seguiment dels tipus de dades dels registres';
$string['tracklogsdatatypes_desc'] = 'Habiliteu el seguiment de cada esdeveniment per exportar els tipus de dades dels registres';
$string['trackmedia'] = 'Seguiment de mitjans HTML5';
$string['trackmedia_desc'] = 'Seguiment de vídeo i àudio HTML5';
$string['unrestricted'] = 'Sense restriccions';
$string['usertracking'] = 'Seguiment d\'usuaris';
$string['wrongdatatype'] = 'Tipus de dades incorrectes';
