<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Compte';
$string['addcourse'] = 'Afegeix un curs nou';
$string['addcoursego1'] = 'Afegeix cursos des del mercat de continguts Go1';
$string['addcoursego1_description'] = 'Crea cursos d\'una o múltiples activitats basats en els continguts disponibles al mercat de Go1.';
$string['all_content'] = 'Tot el contingut ({$a})';
$string['annualcost'] = 'Cost anual de la subscripció';
$string['availability-filter:all'] = 'Totes';
$string['availability-filter:collection'] = 'Col·lecció personalitzada';
$string['availability-filter:subscription'] = 'Subscripció';
$string['cachedef_goonewscount'] = 'Recompte d’elements Go1';
$string['cachedef_goonewslearningobject'] = 'Objecte d\'aprenentatge Go1';
$string['cachedef_goonewslearningobjectbulk'] = 'Objectes d\'aprenentatge massiu Go1';
$string['collection_content'] = 'Col·lecció personalitzada ({$a})';
$string['collections'] = 'Col·leccions';
$string['content_creators'] = 'Creadors de contingut';
$string['content_creators_help'] = 'Els creadors de contingut són qualsevol persona amb permisos per crear cursos';
$string['content_settings'] = 'Configuració del contingut';
$string['content_settings_description'] = 'En explorar el mercat de continguts, a quins continguts de Go1 haurien de poder accedir aquests usuaris?';
$string['continue'] = 'Continua';
$string['coursecreated'] = 'S\'ha creat un nou curs';
$string['coursecreatedx'] = 'S\'han creat {$a} nous cursos';
$string['course_creation'] = 'Creació del curs';
$string['course_creation_help'] = 'Vols incloure tot el contingut en un sol curs o vols crear un nou curs per a cada element de contingut?';
$string['courses_amount_label'] = '({$a} cursos)';
$string['currentplan'] = 'Pla actual';
$string['duration'] = '{$a} minuts';
$string['enabledby'] = 'Activat per';
$string['enabledbyunknown'] = 'Desconegut';
$string['enableddate'] = 'Data activada';
$string['error:invalid_token'] = 'Hi ha un problema d\'autenticació quan es connecta als servidors Go1. El mercat de continguts Go1 s’ha de configurar de nou.';
$string['error:rest_client_timeout'] = 'S\'ha interromput la comunicació amb el servidor Go1. Si us plau, torna-ho a provar en un moment.';
$string['error:unavailable_learning_object'] = 'S\'ha intentat fer servir un objecte d\'aprenentatge no disponible. Si us plau, torna al mercat de continguts Go1.';
$string['explorego1marketplace'] = 'Mercat de continguts Go1';
$string['explorego1marketplacedesc'] = 'Explora el contingut del mercat Go1';
$string['filter:availability'] = 'Disponibilitat';
$string['filter:language'] = 'Idiomes';
$string['filter:provider'] = 'Proveïdors';
$string['filter:tags'] = 'Etiquetes';
$string['go1planname'] = 'Go1 {$a}';
$string['go1plantype'] = 'Go1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Estudiants';
$string['managesubscription'] = 'Gestiona la subscripció';
$string['no_content'] = 'No hi ha mercat de continguts';
$string['notapplicable'] = 'N/D';
$string['numberactiveusers'] = 'Nombre d\'usuaris actius';
$string['numberlicensedusers'] = 'Nombre d\'usuaris amb llicència';
$string['online'] = 'En línia';
$string['pay_per_seat'] = 'Cursos de pagament per plaça';
$string['pay_per_seat:admin'] = 'Sol·licitud enviada a l\'administrador';
$string['pay_per_seat_help'] = 'Quan un curs no està inclòs a la teva subscripció, com han d\'accedir els estudiants al curs?';
$string['pay_per_seat:learner'] = 'L\'estudiant paga';
$string['plugin_description_html'] = 'Compliment i desenvolupament professional de manera senzilla. Accedeix a més de 100 mil cursos. <a href="https://www.go1.com/affiliate/totara" target="_blank">Més informació</a>';
$string['pluginname'] = 'Go1';
$string['portalurl'] = 'URL del portal';
$string['price:free'] = 'Gratuït';
$string['price:included'] = 'Inclòs';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% d\'impostos)';
$string['region'] = 'Regió';
$string['region:'] = 'Desconegut';
$string['region:AU'] = 'Austràlia';
$string['region:EU'] = 'Unió Europea';
$string['region:MY'] = 'Malàisia';
$string['region:OTHER'] = 'Resta del món';
$string['region:UK'] = 'Regne Unit';
$string['region:US'] = 'Estats Units d\'Amèrica';
$string['renewaldate'] = 'Data de renovació';
$string['saveandexplorego1'] = 'Desa i explora Go1';
$string['search:placeholder'] = 'Cerca títol del curs, proveïdor o paraula clau';
$string['selectcontent'] = 'Selecciona {$a}';
$string['settings_saved'] = 'La configuració s\'ha desat.';
$string['setup_page_header'] = 'Configura la integració Go1';
$string['sort:created:desc'] = 'El més recent';
$string['sort:popularity'] = 'Més popular';
$string['sort:price'] = 'Preu (de més baix a més alt)';
$string['sort:price:desc'] = 'Preu (de més alt a més baix)';
$string['sort:relevance'] = 'Classificació / més rellevant';
$string['sort:title'] = 'Alfabètic (de la A a la Z)';
$string['specific_collection'] = 'Col·lecció específica';
$string['subscribed_content'] = 'Contingut de la teva subscripció ({$a})';
$string['subscription_details'] = 'Detalls de la subscripció';
$string['unknownlanguage'] = 'Desconegut';
$string['warningdisablemarketplace:body:html'] = '<p>Estàs a punt de desactivar el mercat de continguts Go1. Si continues, els elements del mercat ja no estaran disponibles per als creadors de cursos per a la seva inclusió en cursos de nova creació.</p>
<p>Els usuaris que ja hagin iniciat les activitats de Go1 continuaran tenint accés a aquest contingut, però no podran iniciar noves activitats de Go1.</p>
<p>Estàs segur que vols continuar?</p>';
$string['warningdisablemarketplace:title'] = 'Desactiva el contingut Go1';
$string['warningdisablemarketplace:yes'] = 'Desactiva Go1';
$string['warningenablemarketplace:body:html'] = 'Estàs a punt d\'activar el mercat de continguts Go1. Si continues, els elements del mercat estaran disponibles per als creadors del curs per a la seva inclusió en cursos de nova creació.';
$string['warningenablemarketplace:title'] = 'Activa el contingut Go1';
