<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'No tens permís per veure l\'enquesta.';
$string['close'] = 'Tanca la finestra';
$string['created'] = 'L’enquesta s’ha creat correctament';
$string['defaultlabel'] = 'Enquesta';
$string['deletesurvey'] = 'Suprimeix l’enquesta';
$string['delete_survey_confirm_1'] = 'Estàs segur o segura que vols suprimir aquesta enquesta?';
$string['delete_survey_confirm_2'] = 'Es suprimirà de manera permanent i la gent ja no la podrà veure.';
$string['deletewarningmsg'] = 'Aquesta acció és permanent. Les persones amb accés a aquesta enquesta ja no la podran visualitzar.';
$string['deletewarningtitle'] = 'Suprimeix l\'enquesta';
$string['editsetting'] = 'Edita la configuració';
$string['editsurvey'] = 'Edita l’enquesta';
$string['edit_survey'] = 'Edita {$a}';
$string['editsurveyaccessiblename'] = 'Edita l’enquesta {$a}';
$string['error:answer'] = 'No es pot respondre l\'enquesta';
$string['error:create'] = 'No es pot crear una enquesta';
$string['error:delete'] = 'No es pot suprimir l\'enquesta';
$string['error:reportsurvey'] = 'No es pot denunciar l\'enquesta';
$string['error:sharecapability'] = 'No tens les capacitats necessàries per compartir aquesta enquesta.';
$string['error:shareprivate'] = 'Només tu pots visualitzar aquesta enquesta. Canvia qui pot veure aquesta enquesta per compartir-la.';
$string['error:sharerestricted'] = 'Aquesta enquesta no és visible per tothom i només es permet que el propietari la comparteixi.';
$string['error:update'] = 'No es pot actualitzar l\'enquesta';
$string['expiredat'] = 'L\'enquesta finalitza el {$a}';
$string['formtitle'] = 'Introdueix una pregunta per a l\'enquesta';
$string['formtypetitle'] = 'Quantes respostes pot seleccionar la gent?';
$string['image_alt'] = 'La icona de l\'enquesta {$a}';
$string['likesurvey'] = 'Posa Like a l\'enquesta "{$a}”';
$string['messageprovider:voting_survey_notification'] = 'Vots de l\'enquesta';
$string['message_survey'] = 'enquesta';
$string['noresult'] = 'Encara no hi ha resultats';
$string['option'] = 'Opció';
$string['optionmultiple'] = 'Respostes múltiples';
$string['optionsingle'] = 'Resposta única';
$string['optionstitle'] = 'Quines son les opcions de resposta?';
$string['participant'] = 'participant';
$string['participants'] = 'participants';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'Enquesta';
$string['removelikesurvey'] = 'Elimina el Like de l\'enquesta "{$a}”';
$string['reportsurvey'] = 'Contingut de l\'informe';
$string['resharesurvey'] = 'Torna a compartir l’enquesta "{$a}”';
$string['save'] = 'Desa';
$string['sharesurvey'] = 'Comparteix l’enquesta "{$a}”';
$string['survey'] = 'Enquesta';
$string['survey:create'] = 'Crea una enquesta';
$string['surveycreated'] = 'Enquesta creada';
$string['survey:delete'] = 'Suprimeix l’enquesta';
$string['surveydeleted'] = 'S’ha suprimit l’enquesta';
$string['surveyreshared'] = 'S\'ha tornat a compartir l\'enquesta';
$string['survey:share'] = 'Comparteix l\'enquesta';
$string['surveyshared'] = 'Enquesta compartida';
$string['survey_unavailable'] = 'L\'enquesta ja no està disponible';
$string['survey:unshare'] = 'Desvincula l’enquesta';
$string['survey:update'] = 'Actualitza l\'enquesta';
$string['surveyupdated'] = 'Enquesta actualitzada';
$string['surveyvoted'] = 'Enquesta votada';
$string['tagarea_engage_resource'] = 'Enquesta';
$string['user_data_item_survey'] = 'Enquesta';
$string['user_data_item_survey_completion'] = 'Vot de l\'enquesta';
$string['viewresult'] = 'Visualitza tots els resultats';
$string['vote'] = 'Vota';
$string['votemessage'] = 'Mostrant {$a->options} de {$a->questions} resultats';
$string['vote_message'] = 'Tens un nou vot a la teva enquesta \'{$a}\'';
$string['vote_message_subject'] = 'Algú ha votat la teva enquesta';
$string['vote_message_view'] = 'Visualitza els resultats de l\'enquesta:';
$string['votenow'] = 'Vota';
