<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Accepto les <a href=":url" target="_blank">condicions d\'ús</a>';
$string['accountdetailslinktext'] = 'aquí';
$string['action'] = 'Acció';
$string['add'] = 'Afegeix';
$string['addedandupdatedpp'] = 'S\'han afegit {$a->%new} biblioteques H5P noves i {$a->%old} actualitzades.';
$string['addedandupdatedps'] = 'S\'han afegit {$a->%new} biblioteques H5P noves i s\'ha actualitzat el {$a->%old} antic.';
$string['addedandupdatedsp'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P i s\'han actualitzat els {$a->%old}.';
$string['addedandupdatedss'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P i s\'ha actualitzat el {$a->%old} antic.';
$string['addednewlibraries'] = 'S\'han afegit {$a->%new} biblioteques H5P noves.';
$string['addednewlibrary'] = 'S\'ha afegit {$a->%new} nova biblioteca H5P.';
$string['additionalinfo'] = 'Informació adicional';
$string['additionallicenseinfo'] = 'Qualsevol informació addicional sobre la llicència';
$string['addlibraries'] = 'Afegeix biblioteques';
$string['address'] = 'Adreça';
$string['age'] = 'Edat típica';
$string['agedescription'] = 'El públic objectiu d\'aquest contingut. Formats d\'entrada possibles separats per comes: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'No s\'han pogut carregar les dades.';
$string['alttext'] = 'Text alternatiu';
$string['anunexpectedsave'] = 'Va passar una cosa inesperada. No hem pogut desar aquest contingut.';
$string['assistivetechnologieslabel'] = 'Etiqueta de tecnologies d\'assistència';
$string['attribution'] = 'Atribució 4.0';
$string['attributionnc'] = 'Attribution-NonCommercial 4.0';
$string['attributionncnd'] = 'Attribution-NonCommercial-NoDerivs 4.0';
$string['attributionncsa'] = 'Attribution-NonCommercial-ShareAlike 4.0';
$string['attributionnd'] = 'Attribution-NoDerivs 4.0';
$string['attributionsa'] = 'Attribution-ShareAlike 4.0';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Comentaris de l\'autor';
$string['authorcommentsdescription'] = 'Comentaris per a l\'editor del contingut (Aquest text no es publicarà com a part de la informació dels drets d\'autor)';
$string['authorname'] = 'Nom de l\'autor';
$string['authorrole'] = 'Rol de l\'autor';
$string['back'] = 'Tornar';
$string['by'] = 'per';
$string['cancel'] = 'Cancel · lar';
$string['cancellabel'] = 'Cancel · lar';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'No';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Si';
$string['cancelpublishconfirmationdialogdescription'] = 'Confirmes que vols cancel·lar el procés d\'ús compartit?';
$string['cancelpublishconfirmationdialogtitle'] = 'Cancel·la la compartició';
$string['ccattribution'] = 'Reconeixement (CC BY)';
$string['ccattributionnc'] = 'Llicencia de Reconeixement-no comercial (CC BY-NC)';
$string['ccattributionncnd'] = 'Reconeixement-NoComercial-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Reconeixement-NoComercial-CompartirIgual (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Reconeixement-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Reconeixement-ShareAlike (CC BY-SA)';
$string['ccpdd'] = 'Dedicació de domini públic (CC0)';
$string['ccpdm'] = 'Public Domain Mark (PDM)';
$string['changedby'] = 'Canviat per';
$string['changedescription'] = 'Descripció del canvi';
$string['changehasbeensubmitted'] = 'S\'ha presentat un canvi per';
$string['changelog'] = 'Registre de canvis';
$string['changeplaceholder'] = 'Foto retallada, text canviat, etc.';
$string['city'] = 'Ciutat';
$string['close'] = 'Tancar';
$string['completionpass'] = 'Requereix una nota aprovada';
$string['completionpassdesc'] = 'L\'alumne ha d\'aprovar aquesta activitat';
$string['completionpass_help'] = 'Si està activada, aquesta activitat es considera completa quan l\'estudiant rep una nota d\'aprovat (tal com s\'especifica a la secció de qualificació de la configuració de l\'activitat H5P) o superior.';
$string['confirmdialogbody'] = 'Confirmeu que voleu continuar. Aquesta acció no és reversible.';
$string['confirmdialogheader'] = 'Confirmar l\'acció';
$string['confirmlabel'] = 'Confirmar';
$string['connectionlost'] = 'Connexió perduda. Els resultats s\'emmagatzemaran i s\'enviaran quan recupereu la connexió.';
$string['connectionreestablished'] = 'S\'ha restablert la connexió.';
$string['contactperson'] = 'Persona de contacte';
$string['contactpersondescription'] = 'H5P es posarà en contacte amb la persona de contacte en cas que hi hagi problemes amb el contingut compartit per l\'editor. El nom de la persona de contacte o altra informació no es publicarà ni es compartirà amb tercers';
$string['contentavailable'] = 'Normalment, el vostre contingut estarà disponible al Hub en un dia laborable.';
$string['contentchanged'] = 'Aquest contingut ha canviat des de l\'última vegada que el vas utilitzar.';
$string['contentcopied'] = 'El contingut es copia al porta-retalls';
$string['contenthub:changesettings'] = 'Canvia la configuració del compte <a href="{$a}">aquí</a>';
$string['contenthubeditsharing'] = 'Edita la informació per compartir';
$string['contenthub:licenseagreementdescription'] = 'Si us plau, llegiu el següent acord abans de continuar amb el';
$string['contenthub:licenseagreementmaintext'] = 'TODO';
$string['contenthub:licenseagreementtitle'] = 'Acord de llicència d\'usuari final (EULA)';
$string['contenthub:nopermissions'] = 'No teniu permís per registrar el lloc amb el concentrador de contingut.';
$string['contenthuboptions'] = 'Opcions del Hub H5P OER';
$string['contenthub:register'] = 'Registreu un compte a l\'H5P Hub <a href="{$a}">aquí</a>';
$string['contenthub:settings:box'] = 'Compte de Content Hub';
$string['contenthub:settings:heading'] = 'Configuració del compte del Hub H5P';
$string['contenthubshare'] = 'Comparteix a H5P Hub';
$string['contenthubsharinginprogress'] = 'Compartint...';
$string['contenthubsyncchanges'] = 'Sincronitza els canvis';
$string['contenthubunshare'] = 'Deixa de compartir';
$string['contentissyncing'] = 'El contingut s\'està sincronitzant.';
$string['contentlicensetitle'] = 'Informació sobre la llicència de contingut';
$string['contentnotshared'] = 'El contingut no es comparteix al Hub.';
$string['contentstatefrequency'] = 'Desa la freqüència de l\'estat del contingut';
$string['contentstatefrequency_help'] = 'En segons, amb quina freqüència voleu que l\'usuari desi automàticament el seu progrés. Augmenteu aquest nombre si teniu problemes amb moltes sol·licituds ajax';
$string['contenttype'] = 'Tipus de contingut';
$string['contenttypecacheheader'] = 'Memòria cau de tipus de contingut';
$string['contentupdatesoon'] = 'El teu contingut s\'actualitzarà aviat';
$string['copyright'] = 'Drets d\'ús';
$string['copyrightinfo'] = 'Informació de drets d\'autor';
$string['copyrightstring'] = 'Copyright';
$string['copyrighttitle'] = 'Consulta la informació dels drets d\'autor d\'aquest contingut.';
$string['copyrightwarning'] = 'El material amb drets d\'autor no es pot compartir a l\'H5P Content Hub. Si el contingut té una llicència compatible amb els OER, com ara Creative Commons, trieu la llicència adequada. Si no, aquest contingut no es pot compartir.';
$string['couldnotcopy'] = 'No s\'ha pogut copiar el fitxer.';
$string['couldnotparsejsonfromzip'] = 'No es pot analitzar JSON des del paquet: %fileName';
$string['couldnotparsepostdata'] = 'No s\'han pogut analitzar les dades de publicació.';
$string['couldnotreadfilefromzip'] = 'No es pot llegir el fitxer del paquet: %fileName';
$string['couldnotsave'] = 'No s\'ha pogut desar el fitxer.';
$string['country'] = 'País';
$string['create'] = 'Crear';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Actualitza la memòria cau del tipus de contingut';
$string['ctcacheconnectionfailed'] = 'No s\'ha pogut comunicar amb el Hub H5P. Si us plau, intenta-ho més tard.';
$string['ctcachedescription'] = 'Assegurant-se que la memòria cau del tipus de contingut estigui actualitzada us garantirà que podeu veure, descarregar i utilitzar les biblioteques més recents. Això és diferent de l\'actualització de les pròpies biblioteques.';
$string['ctcachelastupdatelabel'] = 'Darrera actualització';
$string['ctcacheneverupdated'] = 'Mai';
$string['ctcachenolibraries'] = 'No s\'ha rebut cap tipus de contingut del Hub H5P. Si us plau, intenta-ho més tard.';
$string['ctcachesuccess'] = 'La memòria cau de la biblioteca s\'ha actualitzat correctament!';
$string['ctcachetaskname'] = 'Actualitza la memòria cau del tipus de contingut';
$string['currentpage'] = 'Pàgina $current de $total';
$string['currentstep'] = 'Pas :step de :total';
$string['dataviewreportlabel'] = 'Veure respostes';
$string['date'] = 'Data';
$string['description'] = 'Descripció';
$string['disablefileextensioncheck'] = 'Desactiva la comprovació de l\'extensió del fitxer';
$string['disablefileextensioncheckwarning'] = 'Advertència! Desactivar la comprovació de l\'extensió del fitxer pot tenir implicacions de seguretat, ja que permet pujar fitxers php. Això al seu torn podria fer possible que els atacants executin codi maliciós al vostre lloc. Assegura\'t de saber exactament què estàs penjant.';
$string['disablefullscreen'] = 'Desactiva la pantalla completa';
$string['disablehubconfirmationmsg'] = 'Encara voleu habilitar el Hub?';
$string['disablehubdescription'] = 'El Hub H5P proporciona una interfície per obtenir nous tipus de contingut i mantenir actualitzats els tipus de contingut existents. Activar aquesta casella de selecció permet accedir al centre H5P durant el procés de creació del curs. <strong>Advertència:</strong> els tipus de contingut H5P contenen codi descarregat de Javascript personalitzat que Totara no revisa. Assegureu-vos que confieu en una activitat H5P abans d\'instal·lar-la. Totara fomenta l\'ús d\'activitats seleccionades que compleixin els nostres estàndards d\'accessibilitat i seguretat. Podeu comprovar la compatibilitat a través de la nostra documentació. En activar el Hub H5P, accepteu aquests riscos.';
$string['disciplinedescription'] = 'Podeu seleccionar diverses disciplines';
$string['disciplinelabel'] = 'Disciplines';
$string['disciplinelimitreachedmessage'] = 'Podeu seleccionar un màxim de :numDisciplines disciplines';
$string['disciplines'] = 'Disciplines';
$string['displayoptionalwaysshow'] = 'Mostra sempre';
$string['displayoptionauthoroff'] = 'Controlat per l\'autor, el valor predeterminat està desactivat';
$string['displayoptionauthoron'] = 'Controlat per l\'autor, el valor predeterminat està activat';
$string['displayoptiondownloadalways'] = 'Sempre';
$string['displayoptiondownloadnever'] = 'Mai';
$string['displayoptiondownloadpermission'] = 'Només si l\'usuari té permisos per exportar H5P';
$string['displayoptionnevershow'] = 'No mostris mai';
$string['displayoptionpermissions'] = 'Mostra només si l\'usuari té permisos per exportar H5P';
$string['displayoptionpermissionsembed'] = 'Mostra només si l\'usuari té permisos per incrustar H5P';
$string['displayoptions'] = 'Opcions de visualització';
$string['download'] = 'Descarregar';
$string['downloadfailed'] = 'No s\'ha pogut baixar la biblioteca sol·licitada.';
$string['downloadtitle'] = 'Baixeu aquest contingut com a fitxer H5P.';
$string['dropdownbutton'] = 'Botó desplegable';
$string['editinfotitle'] = 'Edita la informació per a <strong>:title</strong>';
$string['editingfailed'] = 'No s\'ha pogut editar.';
$string['editor'] = 'Editor';
$string['editor_help'] = 'Trieu un tipus de contingut de la llista de tipus de contingut disponibles. Podeu instal·lar tipus de contingut addicionals amb H5P Hub si està habilitat, o carregar tipus de contingut addicionals amb un fitxer H5P.';
$string['emailaddress'] = 'Correu electrònic';
$string['emailaddressdescription'] = 'H5P utilitzarà l\'adreça de correu electrònic per contactar amb l\'editor en cas de problemes amb el contingut o en cas que l\'editor necessiti recuperar el seu compte. No es publicarà ni es compartirà amb tercers';
$string['emailconfirmbody'] = 'Hola {$a->username}, Gràcies per enviar les vostres respostes a "{$a->hvpname}" al curs "{$a->coursename}". Aquest missatge confirma que les vostres respostes s\'han desat. Podeu accedir a aquest H5P a {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Gràcies per enviar les vostres respostes a &quot;{$a->hvpname}&quot;';
$string['emailconfirmsubject'] = 'Confirmació de l\'enviament: {$a->hvpname}';
$string['emailnotifybody'] = 'Hola {$a->username}, {$a->studentname} ha completat "{$a->hvpname}" ({$a->hvpurl}) al curs "{$a->coursename}". Pots revisar aquest intent a {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} ha completat {$a->hvpname}. Veure {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} ha completat {$a->hvpname}';
$string['embed'] = 'Insereix';
$string['embedloginfailed'] = 'No tens accés a aquest contingut. Prova d\'iniciar sessió.';
$string['embedtitle'] = 'Consulta el codi d\'inserció d\'aquest contingut.';
$string['empty'] = 'No hi ha resultats disponibles';
$string['enableabout'] = 'Sobre el botó H5P';
$string['enablecopyright'] = 'Botó de drets d\'autor';
$string['enabledlrscontenttypes'] = 'Activa els tipus de contingut dependents de LRS';
$string['enabledlrscontenttypes_help'] = 'Permet utilitzar tipus de contingut que depenen d\'una botiga de registres d\'aprenentatge per funcionar correctament, com ara el tipus de contingut del qüestionari.';
$string['enabledownload'] = 'Permet la baixada';
$string['enableembed'] = 'Botó incrusta';
$string['enableframe'] = 'Mostra la barra d\'acció i el marc';
$string['enablehublabel'] = 'Utilitzeu H5P Hub';
$string['enablejavascript'] = 'Si us plau, activeu JavaScript.';
$string['enablesavecontentstate'] = 'Desa l\'estat del contingut';
$string['enablesavecontentstate_help'] = 'Desa automàticament l\'estat actual del contingut H5P per a cada usuari. Això vol dir que l\'usuari pot reprendre on ho va deixar.';
$string['failedtodownloadh5p'] = 'No s\'ha pogut descarregar l\'H5P sol·licitat.';
$string['fileexceedsmaxsize'] = 'Un dels fitxers dins del paquet supera la mida màxima de fitxer permesa. (%fitxer %usat &gt; %max)';
$string['filenotfoundonserver'] = 'No s\'ha trobat el fitxer al servidor. Comproveu la configuració de càrrega de fitxers.';
$string['filenotimage'] = 'El fitxer no és una imatge.';
$string['filetypenotallowed'] = 'El tipus de fitxer no està permès.';
$string['finished'] = 'Acabat';
$string['fullscreen'] = 'Pantalla completa';
$string['gpl'] = 'Llicència pública general v3';
$string['gradeheading'] = 'Resultats per a {$a}';
$string['gradetopassmustbeset'] = 'La nota per aprovar no pot ser zero, ja que aquesta activitat H5P té el seu mètode de finalització establert per requerir una nota d\'aprovació. Definiu un valor diferent de zero.';
$string['gradetopassnotset'] = 'Aquesta activitat H5P encara no té una qualificació establerta per aprovar. Es pot establir a la secció Qualificació de la configuració de l\'activitat H5P.';
$string['h5p_disabled_warning'] = 'No hi ha cap tipus de contingut instal·lat. Podeu habilitar H5P Hub o carregar un fitxer H5P per instal·lar nous tipus de contingut.';
$string['h5p_disabled_warning_no_permission'] = 'No hi ha cap tipus de contingut instal·lat. No teniu permís per instal·lar o penjar nous tipus de contingut.';
$string['h5pfile'] = 'Fitxer H5P';
$string['h5ptitle'] = 'Visiteu H5P.org per veure més contingut interessant.';
$string['helpchoosinglicense'] = 'Ajuda\'m a triar una llicència';
$string['hide'] = 'Ocultar';
$string['hideadvanced'] = 'Ocultar avançat';
$string['hubcommunicationdisabled'] = 'La comunicació del Hub H5P s\'ha desactivat perquè un o més requisits H5P han fallat.';
$string['hubisdisabled'] = 'El Hub està desactivat. Podeu tornar-lo a activar a la configuració de l\'H5P.';
$string['hubisdisableduploadlibraries'] = 'El Hub H5P s\'ha desactivat fins que es pugui resoldre aquest problema. Encara podeu penjar biblioteques a través de la pàgina "Biblioteques H5P".';
$string['hubsettingsheader'] = 'Tipus de contingut';
$string['hvp:addinstance'] = 'Creeu noves activitats H5P';
$string['hvp:contenthubregistration'] = 'Registreu el lloc amb l\'H5P Content Hub';
$string['hvp:emailconfirmsubmission'] = 'Rebeu un missatge de confirmació en enviar';
$string['hvp:emailnotifysubmission'] = 'Rebeu un missatge de notificació quan s\'enviï un intent';
$string['hvp:getcachedassets'] = 'Necessari per veure les activitats H5P';
$string['hvp:getembedcode'] = 'Visualitza el codi d\'inserció H5P quan s\'estableix l\'opció "controlat per permís".';
$string['hvp:getexport'] = 'Baixeu el fitxer .h5p quan s\'estableixi l\'opció "controlat per permís".';
$string['hvp:installrecommendedh5plibraries'] = 'Instal·leu nous tipus de contingut segur H5P recomanats per H5P.org';
$string['hvp:manage'] = 'Editeu les activitats H5P existents';
$string['hvp:restrictlibraries'] = 'Restringeix l\'accés a determinats tipus de contingut H5P';
$string['hvp:savecontentuserdata'] = 'Deseu el progrés dels usuaris per a les activitats H5P';
$string['hvp:saveresults'] = 'Deseu els resultats de les activitats H5P completades';
$string['hvp:share'] = 'Comparteix contingut a l\'H5P OER Hub';
$string['hvp:updatelibraries'] = 'Instal·leu nous tipus de contingut H5P o actualitzeu els existents';
$string['hvp:userestrictedlibraries'] = 'Utilitzeu tipus de contingut H5P restringits';
$string['hvp:view'] = 'Veure i interactuar amb activitats H5P';
$string['hvp:viewallresults'] = 'Veure tots els resultats de les activitats H5P completades';
$string['hvp:viewresults'] = 'Consulteu els propis resultats de les activitats H5P completades';
$string['icon'] = 'Icona';
$string['icondescription'] = '640x480px. Si no es selecciona el contingut, utilitzarà la icona de categoria';
$string['in'] = 'en';
$string['installdenied'] = 'No teniu permís per instal·lar tipus de contingut. Contacteu amb l\'administrador del vostre lloc.';
$string['installedlibraries'] = 'Biblioteques instal·lades';
$string['intro'] = 'Introducció';
$string['invalidage'] = 'Format d\'entrada no vàlid per a l\'edat típica. Formats d\'entrada possibles separats per comes: &quot;1, 34-45, -50, -59-&quot;.';
$string['invalidaudioformat'] = 'Format de fitxer d\'àudio no vàlid. Utilitzeu mp3 o wav.';
$string['invalidcontentfolder'] = 'Carpeta de contingut no vàlida';
$string['invalidcontenttype'] = 'El tipus de contingut escollit no és vàlid.';
$string['invalidfieldtype'] = 'Tipus de camp no vàlid.';
$string['invalidfile'] = 'No es permet el fitxer "{$a->%filename}". Només es permeten fitxers amb les extensions següents: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'No s\'ha pogut publicar H5P.';
$string['invalidhvp'] = 'Activitat H5P no vàlida';
$string['invalidimageformat'] = 'Format de fitxer d\'imatge no vàlid. Utilitzeu jpg, png o gif.';
$string['invalidlanguagefile'] = 'Fitxer d\'idioma no vàlid {$a->%file} a la biblioteca {$a->%library}';
$string['invalidlanguagefile2'] = 'S\'ha inclòs el fitxer d\'idioma {$a->%languageFile} no vàlid a la biblioteca {$a->%name}';
$string['invalidlibrary'] = 'Biblioteca no vàlida';
$string['invalidlibrarydata'] = 'S\'han proporcionat dades no vàlides per a {$a->%property} a {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Les dades proporcionades per a {$a->%property} no són vàlides a {$a->%library}. S\'esperava booleà.';
$string['invalidlibraryname'] = 'Nom de biblioteca no vàlid: {$a->%name}';
$string['invalidlibrarynamed'] = 'La biblioteca H5P {$a->%library} utilitzada al contingut no és vàlida';
$string['invalidlibraryoption'] = 'Opció il·legal {$a->%option} a {$a->%library}';
$string['invalidlibraryproperty'] = 'No es pot llegir la propietat {$a->%property} a {$a->%library}';
$string['invalidmainjson'] = 'Falta un fitxer principal h5p.json vàlid';
$string['invalidmultiselectoption'] = 'L\'opció seleccionada no és vàlida a la selecció múltiple.';
$string['invalidparameters'] = 'Paràmetres no vàlids';
$string['invalidselectoption'] = 'L\'opció seleccionada no és vàlida a la selecció.';
$string['invalidsemanticsjson'] = 'S\'ha inclòs un fitxer semantics.json no vàlid a la biblioteca {$a->%name}';
$string['invalidsemanticstype'] = 'Error intern H5P: tipus de contingut desconegut &quot;{$a->@type}&quot; a la semàntica. Eliminant contingut!';
$string['invalidstring'] = 'La cadena proporcionada no és vàlida segons l\'expressió regular en semàntica. (valor: &quot;{$a->%value}&quot;, expressió regular: &quot;{$a->%regexp}&quot;)';
$string['invalidtoken'] = 'H5P ha rebut un testimoni no vàlid. Actualitza la pàgina i torna-ho a provar';
$string['invalidvideoformat'] = 'Format de fitxer de vídeo no vàlid. Utilitzeu mp4 o webm.';
$string['invalidxapiresult'] = 'No s\'han trobat resultats xAPI per a la combinació de contingut i identificador d\'usuari donada';
$string['isnowsubmitted'] = 'Ara s\'ha enviat a H5P Hub';
$string['javascriptloading'] = 'S\'està esperant JavaScript...';
$string['keywordexists'] = 'La paraula clau ja existeix!';
$string['keywords'] = 'Paraules clau';
$string['keywordsdescription'] = 'Podeu afegir diverses paraules clau separades per comes. Premeu "Intro" o "Afegeix" per confirmar les paraules clau';
$string['keywordsexists'] = 'Les paraules clau ja existeixen!';
$string['keywordsplaceholder'] = 'Afegeix paraules clau';
$string['language'] = 'Llenguatge';
$string['level'] = 'Nivell';
$string['libraries'] = 'Biblioteques H5P';
$string['librarydirectoryerror'] = 'El nom del directori de la biblioteca ha de coincidir amb machineName o machineName-majorVersion.minorVersion (de library.json). (Directori: {$a->%directoryName}, machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Accions';
$string['librarylistinstancedependencies'] = 'Dependències d\'instàncies';
$string['librarylistinstances'] = 'Instàncies';
$string['librarylistlibrarydependencies'] = 'Dependències de la biblioteca';
$string['librarylistrestricted'] = 'Restringit';
$string['librarylisttitle'] = 'Títol';
$string['librarynotselected'] = 'Heu de seleccionar un tipus de contingut.';
$string['license'] = 'llicència';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Dedicació de domini públic';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Genèric';
$string['licenseCC20'] = '2.0 Genèric';
$string['licenseCC25'] = '2.5 Genèric';
$string['licenseCC30'] = '3.0 No adaptat';
$string['licenseCC40'] = '4.0 Internacional';
$string['licensedescription'] = 'Seleccioneu una llicència per al vostre contingut';
$string['licensedetails'] = 'Detalls de la llicència';
$string['licensedialogdescription'] = 'Feu clic a una llicència específica per obtenir informació sobre l\'ús adequat';
$string['licensee'] = 'Llicenciatari';
$string['licenseextras'] = 'Extras de llicència';
$string['licenseGPL'] = 'Llicència Pública General';
$string['licenseV1'] = 'Versió 1';
$string['licenseV2'] = 'Versió 2';
$string['licenseV3'] = 'Versió 3';
$string['licenseversion'] = 'Versió de llicència';
$string['licenseversiondescription'] = 'Seleccioneu una versió de llicència';
$string['loadingdata'] = 'Carregant dades.';
$string['logouploadtext'] = 'Logotip o avatar de l\'organització';
$string['longdescription'] = 'Descripció llarga';
$string['longdescriptionplaceholder'] = 'Descripció llarga del teu contingut';
$string['lookforupdates'] = 'Cercar actualitzacions H5P';
$string['maintitle'] = 'Compartint <strong>: títol</strong>';
$string['maximumgrade'] = 'Nota màxima';
$string['maximumgradeerror'] = 'Introduïu un nombre enter positiu vàlid com a màxim de punts disponibles per a aquesta activitat';
$string['maxlength'] = ':longitud és el nombre màxim de caràcters';
$string['maxpostsizetoosmall'] = 'La mida màxima de la PHP post és bastant petita. Amb la vostra configuració actual, no podeu penjar fitxers més grans de {$a->%number} MB. Això pot ser un problema quan intenteu pujar H5P, imatges i vídeos. Penseu en augmentar-lo a més de 5 MB';
$string['maxscore'] = 'Puntuació màxima';
$string['maxuploadsizetoosmall'] = 'La mida màxima de càrrega de PHP és bastant petita. Amb la vostra configuració actual, no podeu penjar fitxers més grans de {$a->%number} MB. Això pot ser un problema quan intenteu pujar H5P, imatges i vídeos. Penseu en augmentar-lo a més de 5 MB.';
$string['messageprovider:confirmation'] = 'Confirmació dels vostres pròpies enviaments H5P';
$string['messageprovider:set_up_hvp'] = 'Instruccions de configuració del tipus de contingut d\'instal·lació H5P';
$string['messageprovider:submission'] = 'Notificació d\'enviaments H5P';
$string['missingcontentfolder'] = 'Falta una carpeta de contingut vàlida';
$string['missingcontentuserdata'] = 'Error: no s\'han pogut trobar les dades d\'usuari de contingut';
$string['missingcoreversion'] = 'El sistema no ha pogut instal·lar el component <em>{$a->%component}</em> del paquet, requereix una versió més recent del connector H5P. Aquest lloc està executant actualment la versió {$a->%current}, mentre que la versió necessària és {$a->%required} o superior. Hauríeu de considerar l\'actualització i, a continuació, torneu-ho a provar.';
$string['missingdependency'] = 'Falta la dependència {$a->@dep} requerida per {$a->@lib}.';
$string['missinglibrary'] = 'Falta la biblioteca obligatòria {$a->@library}';
$string['missinglibraryfile'] = 'Falta el fitxer "{$a->%file}" a la biblioteca: "{$a->%name}"';
$string['missinglibraryjson'] = 'No s\'ha pogut trobar el fitxer library.json amb un format json vàlid per a la biblioteca {$a->%name}';
$string['missinglibraryproperty'] = 'Falta la propietat necessària {$a->%property} a {$a->%library}';
$string['missingmbstring'] = 'L\'extensió PHP mbstring no està carregada. H5P necessita això per funcionar correctament';
$string['missingparameters'] = 'Falten paràmetres';
$string['missinguploadpermissions'] = 'Tingueu en compte que les biblioteques poden existir al fitxer que heu penjat, però no teniu permís per penjar biblioteques noves. Poseu-vos en contacte amb l\'administrador del lloc sobre això.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'El mòdul d\'activitats H5P us permet crear contingut interactiu com ara vídeos interactius, conjunts de preguntes, preguntes d\'arrossegar i deixar anar, preguntes d\'opció múltiple, presentacions i molt més.

A més de ser una eina de creació personalitzada per a contingut enriquit, H5P us permet importar i exportar fitxers H5P per reutilitzar i compartir el contingut amb eficàcia. Les interaccions i puntuacions dels usuaris es fan un seguiment mitjançant xAPI i estan disponibles a través del llibre de qualificacions de Totara.

Tingueu en compte que actualment les persones amb habilitats de programació poden fer trampes en les interaccions H5P i obtenir la puntuació completa sense saber les respostes correctes. Els H5P no s\'han d\'utilitzar per a exàmens o similars.

Afegiu contingut H5P interactiu creant contingut mitjançant l\'eina de creació personalitzada o penjant fitxers H5P que es troben en altres llocs habilitats per H5P.';
$string['modulenameplural'] = 'H5Ps';
$string['next'] = 'Següent';
$string['nextpage'] = 'Pàgina següent';
$string['noanswersubmitted'] = 'Aquest usuari encara no ha enviat cap resposta a l\'H5P';
$string['nocontent'] = 'No s\'ha pogut trobar ni analitzar el fitxer content.json';
$string['nocontenttype'] = 'No s\'ha especificat cap tipus de contingut.';
$string['nocopyright'] = 'No hi ha informació de drets d\'autor disponible per a aquest contingut.';
$string['nodata'] = 'No hi ha dades disponibles que coincideixin amb els vostres criteris.';
$string['noexport'] = 'Falta el fitxer d\'exportació.';
$string['noextension'] = 'El fitxer que heu penjat no és un paquet HTML5 vàlid (no té l\'extensió de fitxer .h5p)';
$string['noh5ps'] = 'No hi ha contingut H5P disponible per a aquest curs.';
$string['nohubregistration'] = 'No està registrat amb l\'H5P Hub';
$string['nojson'] = 'El fitxer principal h5p.json no és vàlid';
$string['nombstringexteension'] = 'L\'extensió PHP mbstring no està carregada. H5P necessita això per funcionar correctament';
$string['noparameters'] = 'Sense paràmetres';
$string['noparse'] = 'No s\'ha pogut analitzar el fitxer principal h5p.json';
$string['nopermissiontogettranslations'] = 'No teniu permís per recuperar traduccions';
$string['nopermissiontorestrict'] = 'No teniu permís per restringir biblioteques.';
$string['nopermissiontosavecontentuserdata'] = 'No teniu permís per desar les dades d\'usuari de contingut.';
$string['nopermissiontosaveresult'] = 'No teniu permís per desar el resultat d\'aquest contingut.';
$string['nopermissiontoupgrade'] = 'No teniu permís per actualitzar biblioteques.';
$string['nopermissiontouploadcontent'] = 'No tens permís per penjar contingut aquí.';
$string['nopermissiontouploadfiles'] = 'No teniu permís per penjar fitxers aquí.';
$string['nopermissiontoviewcontenthubcache'] = 'No teniu permís per veure les metadades del centre de contingut.';
$string['nopermissiontoviewcontenttypes'] = 'No teniu permís per veure els tipus de contingut.';
$string['nopermissiontoviewresult'] = 'No teniu permís per veure els resultats d\'aquest contingut.';
$string['nosuchlibrary'] = 'No hi ha aquesta biblioteca';
$string['notapplicable'] = 'N/A';
$string['notification_set_up_hvp_body_html'] = '<p>Totara ara admet contingut interactiu H5P a les activitats del curs.</p><p> Per utilitzar aquesta funció, primer heu d\'instal·lar alguns tipus de contingut. Per agilitzar el procés, activeu el Hub H5P a la configuració de l\'H5P.</p><p> De manera predeterminada, només l\'administrador del lloc té els permisos necessaris per instal·lar o actualitzar tipus de contingut i biblioteques. Tanmateix, aquestes capacitats també es poden assignar a altres funcions.</p><p> Per instal·lar tipus de contingut H5P, només cal que afegiu una activitat H5P a un curs i, a continuació, podeu instal·lar els tipus de contingut recomanats a través del concentrador H5P o carregar-los manualment.</p><p> {$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'Totara ara admet contingut interactiu H5P a les activitats del curs. Per utilitzar aquesta funció, primer heu d\'instal·lar alguns tipus de contingut. Per agilitzar el procés, activeu el Hub H5P a la configuració de l\'H5P. De manera predeterminada, només l\'administrador del lloc té els permisos necessaris per instal·lar o actualitzar tipus de contingut i biblioteques. Tanmateix, aquestes capacitats també es poden assignar a altres funcions. Per instal·lar tipus de contingut H5P, només cal que afegiu una activitat H5P a un curs i, a continuació, podeu instal·lar els tipus de contingut recomanats a través del concentrador H5P o carregar-los manualment. Feu clic aquí per configurar-lo: {$a}';
$string['notification_set_up_hvp_button'] = 'Configurar H5P';
$string['notification_set_up_hvp_subject'] = 'H5P ara disponible a Totara';
$string['nounzip'] = 'El fitxer que heu penjat no és un paquet HTML5 vàlid (no podem descomprimir-lo)';
$string['noversionattribution'] = 'Atribució';
$string['noversionattributionnc'] = 'Attribution-NonCommercial';
$string['noversionattributionncnd'] = 'Attribution-NonCommercial-NoDerivs';
$string['noversionattributionncsa'] = 'Attribution-NonCommercial-ShareAlike';
$string['noversionattributionnd'] = 'Attribution-NoDerivs';
$string['noversionattributionsa'] = 'Attribution-ShareAlike';
$string['nowriteaccess'] = 'S\'ha detectat un problema amb l\'accés d\'escriptura del servidor. Assegureu-vos que el vostre servidor pugui escriure a la vostra carpeta de dades.';
$string['noziparchive'] = 'La vostra versió de PHP no admet ZipArchive.';
$string['offlinedialogbody'] = 'No hem pogut enviar informació sobre la realització d\'aquesta tasca. Comproveu la vostra connexió a Internet.';
$string['offlinedialogheader'] = 'S\'ha perdut la connexió amb el servidor';
$string['offlinedialogretrybuttonlabel'] = 'Torna-ho a provar ara';
$string['offlinedialogretrymessage'] = 'Tornant a provar a :num....';
$string['offlinesuccessfulsubmit'] = 'Els resultats s\'han enviat correctament.';
$string['oldphpversion'] = 'La vostra versió de PHP està obsoleta. H5P requereix la versió 5.2 per funcionar correctament. Es recomana la versió 5.6 o posterior.';
$string['olduploadoldcontent'] = 'Estàs provant de penjar contingut d\'una versió anterior d\'H5P. Si us plau, actualitza el contingut del servidor des del qual s\'ha originat i proveu de carregar-lo de nou o activa l\'H5P Hub perquè aquest servidor l\'actualitzi per al vostre sistema automàtic.';
$string['onlyupdate'] = 'Actualitzeu només les biblioteques existents';
$string['optionalinfo'] = 'Informació opcional';
$string['options'] = 'Opcions';
$string['originator'] = 'Originador';
$string['pd'] = 'Domini públic';
$string['pddl'] = 'Dedicació i llicència de domini públic';
$string['pdm'] = 'Marca de domini públic';
$string['phone'] = 'Telèfon';
$string['pleasewait'] = 'Si us plau, espereu...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Es requereix un missatge de publicació per accedir al punt final donat';
$string['previouspage'] = 'Pàgina anterior';
$string['privacy:metadata:core_files'] = 'L\'activitat H5P emmagatzema fitxers que s\'han penjat com a part del contingut H5P.';
$string['privacy:metadata:core_grades'] = 'L\'activitat H5P emmagatzema les qualificacions dels usuaris que han respost contingut H5P.';
$string['privacy:metadata:hvp_content_user_data'] = 'Descriu l\'estat actual en què es troba el contingut per a un usuari. S\'utilitza per restaurar el contingut a un estat anterior.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Dades d\'usuari que es van emmagatzemar.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Identificador del tipus de dades.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Marca que determina si les dades s\'han de suprimir quan canvia el contingut.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'L\'identificador del contingut H5P al qual pertanyen les dades.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'L\'identificador de la relació de dades d\'usuari de contingut.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Marca que determina si les dades s\'han de carregar prèviament al contingut.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Subcontingut de H5P, 0 si no és subcontingut.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'L\'identificador de l\'usuari al qual pertanyen les dades.';
$string['privacy:metadata:hvp_events'] = 'Fa un seguiment dels esdeveniments H5P registrats.';
$string['privacy:metadata:hvp_events:content_id'] = 'L\'identificador de contingut en què s\'ha realitzat l\'acció, 0 si és nou o no hi ha contingut.';
$string['privacy:metadata:hvp_events:content_title'] = 'Títol del contingut.';
$string['privacy:metadata:hvp_events:created_at'] = 'L\'hora en què es va crear l\'esdeveniment.';
$string['privacy:metadata:hvp_events:id'] = 'L\'identificador únic de l\'esdeveniment.';
$string['privacy:metadata:hvp_events:library_name'] = 'La biblioteca afectada per l\'esdeveniment.';
$string['privacy:metadata:hvp_events:library_version'] = 'La versió de la biblioteca afecta l\'esdeveniment.';
$string['privacy:metadata:hvp_events:sub_type'] = 'El subtipus d\'esdeveniment o acció d\'esdeveniment.';
$string['privacy:metadata:hvp_events:type'] = 'El tipus d\'esdeveniment.';
$string['privacy:metadata:hvp_events:user_id'] = 'L\'identificador de l\'usuari que ha realitzat l\'acció.';
$string['privacy:metadata:hvp_xapi_results'] = 'Emmagatzema esdeveniments xAPI en contingut H5P.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Informació addicional que l\'H5P pot enviar.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'L\'identificador del contingut en què s\'ha realitzat l\'esdeveniment.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'El patró de resposta correcta.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'La descripció, tasca o pregunta del contingut sobre el qual s\'ha realitzat l\'acció.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'L\'identificador únic de l\'esdeveniment xAPI.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'El tipus d\'interacció.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Puntuació màxima assolible per a l\'esdeveniment.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'L\'identificador del pare del contingut en què s\'ha realitzat aquest esdeveniment. Nul si no té cap pare.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Puntuació aconseguida per a l\'esdeveniment.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'La resposta que l\'usuari ha enviat.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'L\'identificador de l\'usuari que ha realitzat l\'acció.';
$string['publisherdescription'] = 'Descripció de l\'editor';
$string['publisherdescriptiontext'] = 'Això es mostrarà a "Informació de l\'editor" al contingut compartit';
$string['publisherfielddescription'] = 'Es mostrarà com a "Nom de l\'editor" al contingut compartit';
$string['publisherfieldtitle'] = 'Editor';
$string['question'] = 'Pregunta';
$string['registeronhub'] = 'Registreu-vos a l\'H5P Hub';
$string['registrationfailed'] = 'Hi ha hagut un error';
$string['registrationfaileddescription'] = 'No hem pogut crear un compte en aquest moment. Alguna cosa ha anat malament. Torna-ho a provar més tard.';
$string['registrationtitle'] = 'Registre del concentrador H5P';
$string['remove'] = 'Eliminar';
$string['removechip'] = 'Elimina :chip de la llista';
$string['removeimage'] = 'Elimina la imatge';
$string['removeoldlogentries'] = 'Elimina les antigues entrades de registre H5P';
$string['removeoldmobileauthentries'] = 'Elimina les entrades antigues d\'autenticació mòbil H5P';
$string['removetmpfiles'] = 'Elimina els fitxers temporals H5P antics';
$string['reportingquestionsremaininglabel'] = 'preguntes que queden per qualificar';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Puntuació del llibre de qualificacions:';
$string['reportingscoredelimiter'] = 'fora de';
$string['reportingscorelabel'] = 'Puntuació:';
$string['reportnotsupported'] = 'No compatible';
$string['reportsubmitgradelabel'] = 'Enviar nota';
$string['requiredinfo'] = 'Informació requerida';
$string['resizescript'] = 'Incloeu aquest script al vostre lloc web si voleu una mida dinàmica del contingut incrustat:';
$string['resubmitscores'] = 'S\'està intentant enviar els resultats emmagatzemats.';
$string['reuse'] = 'Reutilitzar';
$string['reusecontent'] = 'Reutilitza el contingut';
$string['reusedescription'] = 'Reutilitza aquest contingut.';
$string['reveal'] = 'Revelar';
$string['reviewandsave'] = 'Revisa i guarda';
$string['reviewandshare'] = 'Revisa i comparteix';
$string['reviewinfo'] = 'Revisa la informació';
$string['reviewmessage'] = 'Si us plau, reviseu la informació a continuació abans de compartir';
$string['reviseserversetupandretry'] = 'Quan hàgiu revisat la configuració del vostre servidor, podeu tornar a habilitar la comunicació del concentrador H5P a la configuració de l\'H5P.';
$string['savechanges'] = 'Guardar canvis';
$string['score'] = 'Puntuació';
$string['screenshots'] = 'Captures de pantalla';
$string['screenshotsdescription'] = 'Afegiu fins a cinc captures de pantalla del vostre contingut';
$string['search'] = 'Cerca';
$string['searchplaceholder'] = 'Escriviu per cercar disciplines';
$string['sendusagestatistics'] = 'Aportar estadístiques d\'ús';
$string['sendusagestatistics_help'] = 'Els números d\'estadístiques d\'ús s\'informaran automàticament per ajudar els desenvolupadors a entendre millor com s\'utilitza H5P i per determinar les àrees potencials de millora. Més informació sobre quines <a {$a}>data is collected on h5p.org</a> .';
$string['settings'] = 'Configuració H5P';
$string['share'] = 'Compartir';
$string['shared'] = 'Compartit';
$string['sharefailed'] = 'No s\'ha pogut compartir.';
$string['sharetryagain'] = 'S\'ha produït un error, si us plau, prova de compartir-ho de nou.';
$string['sharingnote'] = 'Tots els detalls del contingut es poden editar després de compartir-lo';
$string['shortdescription'] = 'Descripció breu';
$string['shortdescriptionplaceholder'] = 'Breu descripció del teu contingut';
$string['showadvanced'] = 'Mostra avançat';
$string['showless'] = 'Mostra menys';
$string['showmore'] = 'Mostra més';
$string['sitecouldnotberegistered'] = 'No s\'ha pogut registrar el lloc al centre. Poseu-vos en contacte amb l\'administrador del vostre lloc.';
$string['sitekey'] = 'Clau del lloc';
$string['sitekeydescription'] = 'La clau del lloc és un secret que identifica de manera única aquest lloc amb el concentrador.';
$string['sitekeyregistered'] = 'Se us ha proporcionat una clau única que us identifica amb el concentrador quan rebeu actualitzacions noves. La clau es pot visualitzar a la pàgina "Configuració H5P".';
$string['size'] = 'Mida';
$string['somekeywordsexists'] = 'Algunes d\'aquestes paraules clau ja existeixen';
$string['source'] = 'Font';
$string['sslnotenabled'] = 'El vostre servidor no té SSL habilitat. SSL hauria d\'estar habilitat per garantir una connexió segura amb el concentrador H5P.';
$string['startingover'] = 'Tornaràs a començar.';
$string['subcontentwarning'] = 'El subcontingut (imatges, preguntes, etc.) es compartirà sota llicència: tret que s\'especifiqui el contrari a l\'eina de creació personalitzada.';
$string['sublevel'] = 'Subnivell';
$string['submitted'] = 'Enviat!';
$string['successfullyregisteredwithhub'] = 'El vostre lloc s\'ha registrat correctament amb l\'H5P Hub.';
$string['successfullyregistred'] = 'Heu registrat correctament un compte a l\'H5P Hub';
$string['successfullyregistreddescription'] = 'Les dades del vostre compte es poden canviar';
$string['successfullyupdated'] = 'La configuració del vostre compte H5P Hub s\'ha canviat correctament';
$string['thumbnail'] = 'Miniatura';
$string['title'] = 'Títol';
$string['unabletocreatedir'] = 'No es pot crear el directori.';
$string['unabletogetfieldtype'] = 'No es pot obtenir el tipus de camp.';
$string['undisclosed'] = 'No revelat';
$string['unpackedfilesexceedsmaxsize'] = 'La mida total dels fitxers descomprimits supera la mida màxima permesa. (%usats > %max)';
$string['updatedlibraries'] = 'S\'han actualitzat {$a->%old} biblioteques H5P.';
$string['updatedlibrary'] = 'S\'ha actualitzat la biblioteca H5P de {$a->%old}.';
$string['updatelibraries'] = 'Actualitza totes les biblioteques';
$string['updateregistrationonhub'] = 'Desa la configuració del compte';
$string['upgrade'] = 'Actualitza H5P';
$string['upgradebuttonlabel'] = 'Actualitzar';
$string['upgradedone'] = 'Heu actualitzat correctament {$a} instàncies de contingut.';
$string['upgradeerror'] = 'S\'ha produït un error en processar els paràmetres:';
$string['upgradeerrorcontent'] = 'No s\'ha pogut actualitzar el contingut %id:';
$string['upgradeerrordata'] = 'No s\'han pogut carregar les dades de la biblioteca %lib.';
$string['upgradeerrormissinglibrary'] = 'Falta la biblioteca necessària %lib.';
$string['upgradeerrornotsupported'] = 'Els paràmetres contenen %used que no és compatible.';
$string['upgradeerrorparamsbroken'] = 'Els paràmetres estan trencats.';
$string['upgradeerrorscript'] = 'No s\'ha pogut carregar l\'script d\'actualitzacions per a %lib.';
$string['upgradeerrortoohighversion'] = 'Els paràmetres contenen %usats mentre que només %admeten o anteriors.';
$string['upgradeheading'] = 'Actualitza el contingut de {$a}';
$string['upgradeinprogress'] = 'S\'està actualitzant a %ver...';
$string['upgradeinvalidtoken'] = 'Error: testimoni de seguretat no vàlid!';
$string['upgradelibrarycontent'] = 'Actualitza el contingut de la biblioteca';
$string['upgradelibrarymissing'] = 'Error: falta la teva biblioteca!';
$string['upgrademessage'] = 'Esteu a punt d\'actualitzar {$a} instàncies de contingut. Seleccioneu la versió d\'actualització.';
$string['upgradenoavailableupgrades'] = 'No hi ha actualitzacions disponibles per a aquesta biblioteca.';
$string['upgradenothingtodo'] = 'No hi ha instàncies de contingut per actualitzar.';
$string['upgradereturn'] = 'Tornar';
$string['upload'] = 'Carregar';
$string['uploadlibraries'] = 'Carregueu Biblioteques';
$string['uploadsizelargerthanpostsize'] = 'La mida màxima de càrrega de PHP és més gran que la mida màxima de la publicació. Se sap que això causa problemes en algunes instal·lacions.';
$string['user'] = 'Usuari';
$string['userdataitemresponses'] = 'Totes les interaccions dels usuaris i les respostes enviades';
$string['validatingh5pfailed'] = 'No s\'ha pogut validar el paquet h5p.';
$string['validationfailed'] = 'L\'H5P sol·licitat no era vàlid';
$string['viewreportlabel'] = 'Informe';
$string['virusdetected'] = 'S\'ha detectat un virus potencial mentre es guardava el paquet H5P';
$string['welcomecommunity'] = 'Esperem que gaudiu d\'H5P i que us comprometeu amb la nostra comunitat en creixement a través dels nostres <a {$a->forums}>fòrums</a> .';
$string['welcomecontactus'] = 'Si teniu qualsevol comentari, no dubteu a posar- <a {$a}>vos en contacte amb nosaltres</a> . Ens prenem els comentaris molt seriosament i ens dediquem a millorar l\'H5P cada dia!';
$string['welcomegettingstarted'] = 'Per començar amb H5P i Torara, feu una ullada al nostre <a {$a->totara_tutorial}>tutorial</a> i consulteu el <a {$a->example_content}>contingut d\'exemple</a> a H5P.org per inspirar-vos.';
$string['welcomeheader'] = 'Benvingut al món de l\'H5P!';
$string['wrongversion'] = 'La versió de la biblioteca H5P {$a->%machineName} utilitzada en aquest contingut no és vàlida. El contingut conté {$a->%contentLibrary}, però hauria de ser {$a->%semanticsLibrary}.';
$string['year'] = 'Any';
$string['years'] = 'Any(s)';
$string['yearsfrom'] = 'Anys des de/a partir de';
$string['yearsto'] = 'Anys (fins)';
$string['zip'] = 'Zip';
