<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Utilitza aquest servei per a la sincronització de qualificacions i la gestió de columnes';
$string['grade_synchronization'] = 'Serveis d\'assignació i qualificació IMS LTI';
$string['grade_synchronization_help'] = 'Si cal utilitzar els serveis d\'assignació i qualificació IMS LTI per sincronitzar qualificacions en lloc del servei de resultats bàsics.

* ** No utilitzeu aquest servei **: s\'utilitzaran les funcions i la configuració dels resultats bàsics
* ** Utilitzeu aquest servei només per a la sincronització de qualificacions **: el servei omplirà les qualificacions en una columna del llibre de qualificacions ja existent, però no podrà crear columnes noves
* ** Utilitzeu aquest servei per a la sincronització de notes i la gestió de columnes **: el servei podrà crear i actualitzar columnes del registre de qualificacions i gestionar les qualificacions.';
$string['ltiservice_gradebookservices'] = 'Serveis d\'assignació i qualificació IMS LTI';
$string['modulename'] = 'Qualificacions LTI';
$string['nevergs'] = 'No utilitzis aquest servei';
$string['partialgs'] = 'Utilitza aquest servei només per a la sincronització de qualificacions';
$string['pluginname'] = 'Serveis d\'assignació i qualificació LTI';
$string['privacy:metadata:externalpurpose'] = 'Aquesta informació s\'envia a un proveïdor extern de LTI.';
$string['privacy:metadata:feedback'] = 'La retroalimentació que l\'usuari ha rebut per a aquesta activitat LTI.';
$string['privacy:metadata:grade'] = 'La qualificació que l\'usuari ha rebut a Totara per a aquesta activitat LTI.';
$string['privacy:metadata:maxgrade'] = 'La qualificació màxima que es pot obtenir per a aquesta activitat LTI.';
$string['privacy:metadata:timemodified'] = 'L\'última vegada que es va actualitzar la qualificació';
$string['privacy:metadata:userid'] = 'L\'ID de l\'usuari que utilitza el consumidor de LTI';
$string['servicename'] = 'Serveis d\'assignació i qualificació LTI';
$string['taskcleanup'] = 'Neteja de la taula de serveis d\'assignació i qualificació LTI';
