<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Data afegida';
$string['add_factor'] = 'Afegir factor';
$string['admin_mfa_reset_done'] = 'S\'han revocat les instàncies MFA per a l\'administrador';
$string['admin_username_prompt'] = 'Introduïu el nom d\'usuari de l\'administrador';
$string['auth_plugins'] = 'Connectors d\'autenticació';
$string['builtin_mfa_instance_created_body'] = 'Hola, [recipient:full_name], [factor:name] ara està habilitat per al vostre compte. La propera vegada que inicieu sessió, haureu d\'introduir la vostra contrasenya i un codi de seguretat. Si teniu cap pregunta sobre aquest correu electrònic, poseu-vos en contacte amb el vostre administrador.';
$string['builtin_mfa_instance_created_subject'] = 'S\'ha afegit l\'autenticació multifactor al vostre compte';
$string['builtin_mfa_instance_created_title'] = 'S\'ha afegit l\'autenticació multifactor a l\'usuari';
$string['builtin_mfa_instance_deleted_body'] = 'Hola, [recipient:full_name], ara [factor:name] s\'ha eliminat del vostre compte. Si teniu cap pregunta sobre aquest correu electrònic, poseu-vos en contacte amb el vostre administrador.';
$string['builtin_mfa_instance_deleted_subject'] = 'S\'ha eliminat l\'autenticació multifactorial del vostre compte';
$string['builtin_mfa_instance_deleted_title'] = 'S\'ha eliminat l\'autenticació multifactorial del vostre compte';
$string['check_auth_plugin_compatibility'] = 'Els connectors d\'autenticació són compatibles amb els connectors d\'autenticació de múltiples factors.';
$string['check_auth_plugin_compatibility_detail'] = 'Tots els connectors d\'autenticació han de ser compatibles amb els connectors d\'autenticació multifactor.';
$string['check_auth_plugin_compatibility_name'] = 'Compatibilitat amb autenticació multifactorial';
$string['choose_a_factor'] = 'Trieu un factor';
$string['choose_desc'] = 'Trieu un factor per verificar la vostra identitat.';
$string['configured_factors_empty_state'] = 'Encara no has afegit cap factor.';
$string['error:auth_plugin_compatibility'] = 'Aquests connectors no són compatibles amb els connectors d\'autenticació multifactor.';
$string['error:auth_plugins_compatibility'] = 'Alguns connectors d\'autenticació no són compatibles amb els connectors d\'autenticació multifactor.';
$string['error:factor_verification'] = 'Aquest factor no s\'ha pogut verificar';
$string['event_factor_enabled_changed'] = 'Factor MFA activat/desactivat';
$string['event_instance_created'] = 'Factor MFA registrat';
$string['event_instance_deleted'] = 'Factor MFA no registrat';
$string['event_instances_revoked'] = 'Factors de MFA revocats';
$string['factor'] = 'Factor';
$string['factors'] = 'Factors';
$string['manage_mfa_subtitle'] = 'Afegiu una capa addicional de seguretat al vostre compte durant l\'inici de sessió';
$string['manage_multi_factor_authentication'] = 'Gestioneu l\'autenticació multifactor';
$string['name'] = 'Autenticació multifactor';
$string['not_site_admin'] = 'No és un administrador del lloc';
$string['placeholder_group_instance'] = 'Factor {$a}';
$string['placeholder_instance_added'] = 'Data Afegida';
$string['placeholder_instance_name'] = 'Nom';
$string['register_a_new_factor'] = 'Registreu un factor nou';
$string['remove_factor'] = 'Elimina el factor';
$string['remove_factor_confirm_message'] = 'Estàs segur que vols eliminar aquest factor?';
$string['remove_x'] = 'Elimina {$a}';
$string['reset_mfa'] = 'Restableix l\'MFA';
$string['reset_mfa_cli'] = 'Restableix l\'MFA de l\'usuari administrador pel nom d\'usuari';
$string['resolver_mfa_instance_created_title'] = 'L\'usuari ha afegit autenticació multifactor';
$string['resolver_mfa_instance_deleted_title'] = 'L\'usuari ha suprimit l\'autenticació multifactor';
$string['step_1'] = 'Pas 1';
$string['step_2'] = 'Pas 2';
$string['two_factor_verification'] = 'Verificació de dos factors';
$string['use_a_different_factor'] = 'Utilitza un factor diferent';
$string['verify'] = 'Verificar';
