<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'Nivell d\'assoliment: {$a}';
$string['a11y_overview_assignment_type_label'] = 'Tasca: {$a}';
$string['a11y_overview_description_hide'] = 'Amaga la descripció';
$string['a11y_overview_description_show'] = 'Mostra descripció';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} aconseguit, {$a->progressed} progressat, {$a->notProgressed} no avançat, {$a->notStarted} no iniciat';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} completat, {$a->progressed} progressat, {$a->notProgressed} no avançat, {$a->notStarted} no iniciat';
$string['a11y_overview_due_date_status_button'] = 'Estat de la data de venciment';
$string['a11y_overview_overdue_action_link_view'] = 'Mostra {$a}';
$string['a11y_overview_select_activity_participants'] = 'Seleccioneu els participants';
$string['a11y_overview_view_activities'] = 'Veure activitats';
$string['addpage'] = 'Afegeix pàgina';
$string['alldashboardswerereset'] = 'S\'han restablert per defecte totes les pàgines del tauler.';
$string['allprofileswerereset'] = 'S\'han restablert per defecte totes les pàgines del perfil.';
$string['defaultpage'] = 'Pàgina per defecte El meu aprenentatge';
$string['defaultprofilepage'] = 'Pàgina per defecte del perfil';
$string['delpage'] = 'Suprimeix la pàgina';
$string['managepages'] = 'Gestiona pàgines';
$string['menu_title_my_overview'] = 'Visió general del rendiment';
$string['mymoodle'] = 'Tauler';
$string['nocourses'] = 'No hi ha informació de cursos per mostrar.';
$string['noguest'] = 'La pàgina Tauler no està disponible per a usuaris visitants';
$string['no_permission'] = 'No teniu permís per veure aquesta pàgina.';
$string['overview_achieved_date'] = 'S\'ha aconseguit {$a}';
$string['overview_activities_about_others_requires_response'] = 'Hi ha 1 activitat sobre altres que requereix que responguis.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'Hi ha {$a->count} activitats sobre altres que requereixen que respongueu. 1 d\'ells està vençut.';
$string['overview_activities_about_others_requires_response_overdue'] = 'Hi ha 1 activitat sobre altres que requereix que responguis. Està vençut.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'Hi ha {$a->count} activitats sobre altres que requereixen que respongueu. {$a->overdue} d\'ells estan vençuts.';
$string['overview_activities_about_others_requires_response_plural'] = 'Hi ha {$a->count} activitats sobre altres que requereixen que respongueu.';
$string['overview_activities_about_others_requires_user_response'] = 'Hi ha 1 activitat sobre altres que requereix {$a->name} per respondre.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'Hi ha {$a->count} activitats sobre altres que requereixen {$a->name} per respondre. 1 d\'ells està vençut.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'Hi ha 1 activitat sobre altres que requereix {$a->name} per respondre. Està vençut.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'Hi ha {$a->count} activitats sobre altres que requereixen {$a->name} per respondre. {$a->overdue} d\'ells estan vençuts.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'Hi ha {$a->count} activitats que requereixen {$a->name} per respondre.';
$string['overview_activities_actions_about_others'] = 'Activitats sobre els altres';
$string['overview_activities_awaiting_participant_selection'] = 'Activitats pendents de selecció de participants';
$string['overview_activities_count_label'] = 'Activitats';
$string['overview_activities_pending_their_participant_selection'] = 'Hi ha {$a->count} activitats que requereixen {$a->name} per seleccionar participants.';
$string['overview_activities_pending_your_participant_selection'] = 'Hi ha {$a->count} activitats que requereixen que seleccioneu participants.';
$string['overview_activities_section_title'] = 'Activitats de rendiment';
$string['overview_activity_completion_date'] = 'S\'ha completat {$a}';
$string['overview_activity_pending_their_participant_selection'] = 'Hi ha 1 activitat que requereix {$a->name} per seleccionar participants.';
$string['overview_activity_pending_your_participant_selection'] = 'Hi ha 1 activitat que requereix que seleccioneu participants.';
$string['overview_add_goal'] = 'Crear un objectiu personal';
$string['overview_assigned_date'] = '{$a} assignat';
$string['overview_button_select'] = 'Seleccioneu';
$string['overview_competencies_count_label'] = 'Competències';
$string['overview_competencies_pending_changes'] = 'Les competències d\'aquesta pàgina s\'estan actualitzant actualment i els canvis poden trigar un temps a aparèixer.';
$string['overview_competencies_section_title'] = 'Competències';
$string['overview_competency_scale_updated_to'] = 'El nivell d\'assoliment de competències s\'ha actualitzat a &quot;{$a}&quot;.';
$string['overview_completed_date'] = 'S\'ha completat {$a}';
$string['overview_description'] = 'Descripció';
$string['overview_due_date'] = 'Venciment {$a}';
$string['overview_due_soon'] = 'Aviat';
$string['overview_goals_count_label'] = 'Objectius';
$string['overview_goals_scale_updated_to'] = 'L\'objectiu s\'ha actualitzat a "{$a}".';
$string['overview_goals_section_title'] = 'Objectius';
$string['overview_no_activities'] = 'Actualment no hi ha activitats assignades per a aquest període.';
$string['overview_no_competencies'] = 'Actualment no hi ha competències assignades per a aquest període.';
$string['overview_no_goals'] = 'Actualment no hi ha cap objectiu assignat per a aquest període.';
$string['overview_overdue'] = 'Endarrerit';
$string['overview_overdue_action_link_view'] = 'Veure';
$string['overview_page_title'] = 'Visió general del rendiment';
$string['overview_period_14_days'] = '14 dies';
$string['overview_period_1_year'] = '1 any';
$string['overview_period_30_days'] = '30 dies';
$string['overview_period_6_months'] = '6 mesos';
$string['overview_period_90_days'] = '90 dies';
$string['overview_period_label'] = 'Període';
$string['overview_require_action_section_title'] = 'Requereix acció';
$string['overview_section_expanded_details'] = 'Detalls ampliats';
$string['overview_section_hide_details'] = 'Amaga els detalls';
$string['overview_section_show_details'] = 'Mostra els detalls';
$string['overview_self_assign_competencies'] = 'Autoassignació de competències';
$string['overview_status_heading_achieved'] = 'Aconseguit';
$string['overview_status_heading_achieved_proficiency'] = 'Competència aconseguida';
$string['overview_status_heading_completed'] = 'Completat';
$string['overview_status_heading_not_progressed'] = 'No avançat';
$string['overview_status_heading_not_started'] = 'No començat';
$string['overview_status_heading_progressed'] = 'Avançat';
$string['overview_status_table_count'] = '{$a->left}{$a->total}{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = 'Actualitzat {$a}';
$string['overview_view_all'] = 'Veure tot';
$string['overview_view_all_activities_completed_heading'] = '{$a} activitats finalitzades';
$string['overview_view_all_activities_not_progressed_heading'] = '{$a} activitats no avançades';
$string['overview_view_all_activities_not_started_heading'] = '{$a} activitats no començades';
$string['overview_view_all_activities_progressed_heading'] = '{$a} activitats avançades';
$string['overview_view_all_close'] = 'Tancar';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} competències aconseguides competència';
$string['overview_view_all_competencies_not_progressed_heading'] = '{$a} competències no avançades';
$string['overview_view_all_competencies_not_started_heading'] = '{$a} competències no iniciades';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} competències avançades';
$string['overview_view_all_goals_achieved_heading'] = '{$a} objectius assolits';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} objectius no avançats';
$string['overview_view_all_goals_not_started_heading'] = '{$a} gols no començats';
$string['overview_view_all_goals_progressed_heading'] = '{$a} gols progressats';
$string['overview_view_all_load_more'] = 'Carrega més';
$string['pinblocks'] = 'Configura els blocs fixats per a My Learning';
$string['pinblocksexplan'] = 'Qualsevol configuració de bloc que configureu aquí serà visible (i no editable) per a qualsevol usuari de Totara a la seva pàgina de visió general "El meu aprenentatge".';
$string['reseterror'] = 'S\'ha produït un error en reinicialitzar la vostra pàgina';
$string['reseteveryonesdashboard'] = 'Restableix el tauler per a tots els usuaris';
$string['reseteveryonesprofile'] = 'Restableix el perfil per a tots els usuaris';
$string['resetpage'] = 'Reinicialitza la pàgina per defecte';
$string['userdataitemprofile_customisations'] = 'Personalització de la pàgina del perfil';
$string['x_achieved'] = '{$a} aconseguit';
$string['x_completed'] = '{$a} completat';
$string['x_not_progressed'] = '{$a} no ha avançat';
$string['x_not_started'] = '{$a} no s\'ha iniciat';
$string['x_progressed'] = '{$a} ha avançat';
