<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'Detalls Addicionals';
$string['a11y_goal_current_status'] = 'Estat actual de l\'objectiu:';
$string['a11y_goal_date_range'] = 'Interval de dates:';
$string['a11y_goal_overall_progress'] = 'Progrés global de l\'objectiu';
$string['enable_perform_goal_legacy'] = 'Objectius heretats';
$string['enable_perform_goal_none'] = 'Cap';
$string['enable_perform_goals'] = 'Habilita els objectius';
$string['enable_perform_goals_description'] = '* Cap: els objectius no estan disponibles per al seu ús. * Objectius heretats: els objectius heretats continuaran sent accessibles, però els usuaris no podran crear objectius nous dins de les activitats de rendiment. * Objectius de Totara: els usuaris poden crear objectius dins de les activitats de rendiment, però no tindran accés als objectius heretats.';
$string['enable_perform_goal_totara'] = 'Totara gols';
$string['event_goal_category_activated'] = 'Categoria d\'objectiu activada';
$string['event_goal_category_created'] = 'Categoria d\'objectiu creada';
$string['event_goal_category_deactivated'] = 'Categoria d\'objectiu desactivada';
$string['event_goal_created'] = 'Objectiu personal creat';
$string['event_goal_deleted'] = 'S\'ha suprimit l\'objectiu personal';
$string['event_goal_details_updated'] = 'S\'han actualitzat els detalls de l\'objectiu personal';
$string['event_goal_status_updated'] = 'Estat de l\'objectiu personal actualitzat';
$string['event_goal_updated'] = 'Objectiu personal actualitzat';
$string['event_goal_viewed'] = 'Objectiu personal vist';
$string['event_perform_goal_perform_status_changed'] = 'L\'estat de l\'objectiu s\'ha actualitzat durant la revisió de l\'activitat de rendiment';
$string['goal_adder_filter_name'] = 'Cerca';
$string['goal_adder_filter_title'] = 'Filtrar objectius';
$string['goal_adder_label_name'] = 'Objectiu';
$string['goal_adder_no_items'] = 'No hi ha elements per mostrar';
$string['goal_adder_title'] = 'Seleccioneu objectius';
$string['goal_assignment_type_label'] = 'Encàrrec a través de:';
$string['goal_awaiting_progress_update'] = 'Esperant la vostra actualització sobre el progrés de l\'objectiu';
$string['goal_cannot_be_displayed'] = 'No teniu permís per veure aquest objectiu, o bé s\'ha suprimit i no es pot mostrar aquí.';
$string['goal_create'] = 'Crear objectiu';
$string['goal_created_success'] = 'L\'objectiu es va crear amb èxit.';
$string['goal_create_modal_create_and_close'] = 'Crear i tancar';
$string['goal_create_modal_create_and_view'] = 'Crear i visualitzar';
$string['goal_create_modal_error'] = 'No s\'ha pogut crear l\'objectiu perquè alguna cosa ha anat malament. Siusplau, intenta-ho més tard.';
$string['goal_create_modal_title'] = 'Crear objectiu';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'No s\'ha pogut suprimir l\'objectiu perquè hi ha hagut un error. Siusplau, intenta-ho més tard.';
$string['goal_delete_modal_message_1'] = 'Aquest objectiu se suprimirà permanentment. L\'objectiu suprimit no es pot recuperar.';
$string['goal_delete_modal_message_2'] = 'Estàs segur/a que vols suprimir aquest objectiu?';
$string['goal_delete_modal_success'] = 'L\'objectiu s\'ha suprimit correctament.';
$string['goal_delete_modal_title'] = 'Suprimeix l\'objectiu';
$string['goal_details_modal_title'] = 'Objectiu';
$string['goal_due_date'] = 'Pendent';
$string['goal_due_date_label'] = 'Pendent:';
$string['goal_edit_modal_error'] = 'L\'objectiu no s\'ha pogut editar perquè hi ha hagut un error. Siusplau, intenta-ho més tard.';
$string['goal_edit_modal_title'] = 'Edita l\'objectiu';
$string['goal_enable_goal_progress_change'] = 'Permet actualitzar el progrés de l\'activitat';
$string['goal_enable_goal_progress_change_help'] = 'Només s\'enviarà un canvi de progrés a l\'objectiu. Si hi ha diverses persones en el rol de participant, s\'aplicarà el primer canvi enviat.';
$string['goal_enable_goal_progress_change_participant'] = 'Qui pot actualitzar el progrés de l\'objectiu?';
$string['goal_example_goal_description'] = 'Aquest és un exemple de com es mostrarà un objectiu després que un participant l\'hagi seleccionat.';
$string['goal_example_goal_status'] = 'Estat de l\'objectiu';
$string['goal_example_goal_title'] = 'Exemple de gols';
$string['goal_example_progress_message'] = 'Actual: 0/100 (no iniciat)';
$string['goal_form_description_message'] = 'Descriu com aquest objectiu és SMART: específic, mesurable, assolible, rellevant i limitat en el temps.';
$string['goal_form_label_description'] = 'Descripció';
$string['goal_form_label_due_date'] = 'Data de venciment';
$string['goal_form_label_measurement'] = 'Mesurament';
$string['goal_form_label_measurement_helpmsg'] = 'Una mesura del progrés per assolir aquest objectiu.';
$string['goal_form_label_name'] = 'Objectiu';
$string['goal_form_label_start_date'] = 'Data d\'inici';
$string['goal_form_label_target_value'] = 'Objectiu';
$string['goal_form_label_timeframe'] = 'Període de temps';
$string['goal_form_label_timeframe_due'] = 'Pendent';
$string['goal_form_label_timeframe_start'] = 'Començar';
$string['goal_form_start_date_error'] = 'La data d\'inici no pot ser posterior a la data de venciment';
$string['goal_form_update'] = 'Actualització';
$string['goal_form_update_label_progress'] = 'Progrés';
$string['goal_form_update_label_status'] = 'Estat';
$string['goal_form_update_modal_error'] = 'L\'objectiu no s\'ha pogut actualitzar perquè hi ha hagut un error. Siusplau, intenta-ho més tard.';
$string['goal_form_update_progress_target'] = 'de {$a} Objectiu';
$string['goal_last_updated'] = 'Última actualització de {$a}';
$string['goal_manage_actions'] = 'Gestionar les accions de l\'objectiu';
$string['goal_manage_delete'] = 'Suprimeix';
$string['goal_manage_edit'] = 'Edita';
$string['goal:manageownpersonalgoals'] = 'Crear/editar/suprimir el propi objectiu';
$string['goal:managepersonalgoals'] = 'Crear/editar/suprimir un objectiu per a un altre usuari';
$string['goal_plugin_name_label'] = 'Tipus d\'objectiu:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Actual: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Actualització de la progressió de l\'objectiu';
$string['goal_progress_label'] = 'Progrés';
$string['goal_progress_of_target'] = '<b>{$a->current}</b> de {$a->target} Objectiu';
$string['goal_progress_updated'] = 'S\'ha actualitzat el progrés de l\'objectiu.';
$string['goal_progress_updated_by'] = 'Actualitzat per: {$a->name} ({$a->subject}) el {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Actualitzat per: Desconegut';
$string['goal_progress_update_no_permission'] = 'No teniu permís per actualitzar el progrés d\'aquest objectiu.';
$string['goal:setownpersonalgoalprogress'] = 'Estableix el valor actual i/o l\'estat del propi objectiu';
$string['goal:setpersonalgoalprogress'] = 'Estableix el valor i/o l\'estat actual d\'un objectiu per a un altre usuari';
$string['goals_overview_menu'] = 'Objectius';
$string['goals_overview_title'] = 'Els teus objectius';
$string['goal_start_date'] = 'Començar';
$string['goal_start_date_label'] = 'Començar:';
$string['goal_status_label'] = 'Estat';
$string['goal_status_response_subject'] = '{$a} resposta';
$string['goals_title'] = 'Objectius';
$string['goal_updated_at_label'] = 'Actualitzat:';
$string['goal_update_progress'] = 'Actualitzar el progrés';
$string['goal_update_progress_modal_title'] = 'Actualitzar el progrés';
$string['goal:viewownpersonalgoals'] = 'Veure els propis objectius';
$string['goal_view_personal_goals'] = 'Veure els objectius d\'un altre usuari';
$string['goal:viewpersonalgoals'] = 'Veure els objectius d\'un altre usuari';
$string['no_goals'] = 'Actualment no tens cap objectiu';
$string['overview_last_update_descr_status'] = 'L\'estat de l\'objectiu s\'ha actualitzat a &quot;{$a}&quot;';
$string['overview_last_update_descr_status_and_value'] = 'El progrés de l\'objectiu s\'ha actualitzat a "{$a->status}" ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'El progrés de l\'objectiu s\'ha actualitzat a {$a}';
$string['perform_goal'] = 'Objectius de Totara';
$string['perform_review_goal_missing'] = 'L\'objectiu ja no existeix';
$string['perform_review_goal_status_changer_you'] = 'Tu';
$string['personal_goals_heading'] = 'Els teus objectius personals';
$string['pluginname'] = 'Objctius de Totara';
$string['review_add_goals'] = 'Afegeix objectius';
$string['review_awaiting_goal_selection'] = 'S\'està esperant la selecció d\'objectius d\'un {$a}.';
$string['review_remove_goal'] = 'Elimina l\'objectiu';
$string['show_less_details'] = 'Menys detalls';
$string['show_more_details'] = 'Més detalls';
$string['status_cancelled'] = 'Cancel·lat';
$string['status_completed'] = 'Completat';
$string['status_in_progress'] = 'En progrés';
$string['status_not_started'] = 'No començat';
$string['target_type_date'] = 'Data';
$string['updated_as_of'] = 'A partir de {$a}';
$string['userdataitemexport_user_goals'] = 'Objectius de l\'usuari';
$string['userdataitemperform_goal_status_change_other'] = 'Canvi d\'estat de l\'activitat de rendiment en els objectius d\'altres usuaris';
$string['userdataitemperform_goal_status_change_other_help'] = 'En purgar aquest element, el canvi d\'estat quedarà anònim (el nom del canviador se substituirà pel text que indica que s\'ha eliminat). El canvi en si (estatus, rol en què es va fer el canvi) es mantindrà.';
$string['userdataitemperform_goal_status_change_self'] = 'Canvi d\'estat de l\'activitat de rendiment per objectius propis';
$string['userdataitempurge_user_goals'] = 'Objectius de l\'usuari';
