<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_redisplay', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage performelement_redisplay
 */

$string['activity_instance_from_current'] = 'Una pregunta d\'una secció anterior a la instància de l\'activitat actual';
$string['activity_instance_from_current_desc'] = 'La resposta es tornarà a mostrar a la instància actual d\'aquesta activitat';
$string['activity_instance_from_repeating'] = 'Una pregunta a la instància anterior de l\'activitat actual (només funciona per a activitats repetides)';
$string['activity_instance_from_repeating_desc'] = 'La resposta es tornarà a mostrar en la següent instància d\'aquesta activitat';
$string['activity_instance_from_value'] = 'Torna a mostrar la resposta de';
$string['activity_list_active'] = 'Actiu';
$string['activity_list_current'] = 'Actual';
$string['activity_list_draft'] = 'Esborrany';
$string['activity_name_with_status'] = '{$a->activity_name} ({$a->activity_status})';
$string['anonymous_responses'] = 'Respostes anònimes';
$string['current_activity'] = 'Activitat actual';
$string['instruction_text'] = 'Text d\'instruccions';
$string['name'] = 'Torna a mostrar la resposta';
$string['no_available_previous_sections'] = 'No hi ha cap apartat anterior disponible';
$string['no_available_questions'] = 'No hi ha preguntes disponibles per seleccionar';
$string['no_responding_relationships'] = '{No responding relationships added yet}';
$string['pluginname'] = 'Torna a mostrar l’element';
$string['redisplayed_element_admin_preview'] = 'Torna a mostrar la resposta de "{$a->activity_name} ({date source subject instance created})” — respostes actualitzades per última vegada el {date last modified}.';
$string['redisplayed_summary'] = 'Torna a mostrar la resposta de "{$a->activity_name} ({$a->date_created})” — respostes actualitzades per última vegada el {$a->date_updated}.';
$string['redisplay_no_participants'] = 'No es pot tornar a mostrar la resposta perquè no hi ha cap participació associada a l\'activitat "{$a->activity_name} ({$a->subject_instance_date})”.';
$string['redisplay_no_response_for_same_subject_instance'] = 'La visualització de la resposta no es pot mostrar perquè no hi ha cap resposta per a la pregunta de referència.';
$string['redisplay_no_subject_instance_for_another_activity'] = 'No es pot tornar a mostrar la resposta perquè no hi ha cap participació associada a l\'activitat "{$a}”.';
$string['redisplay_no_subject_instance_for_same_activity'] = 'No es pot tornar a mostrar la resposta a la pregunta següent perquè no hi ha cap participació prèvia associada a l\'activitat "{$a}”.';
$string['responses_from_anonymous_relationships'] = '{Anonymous responses}';
$string['responses_from_relationships'] = '{Responses from: {$a->relationships}}';
$string['select_activity'] = 'Selecciona l\'activitat...';
$string['select_question_element'] = 'Selecciona l\'element de la pregunta...';
$string['source_activity_missing'] = 'L\'activitat que conté la pregunta a la qual es fa referència en aquesta visualització de resposta ja no existeix.';
$string['source_activity_value'] = 'Activitat d’origen';
$string['source_activity_value_help'] = 'Selecciona l\'activitat que conté la pregunta (i les respostes) que vols tornar a mostrar. El subjecte d\'aquesta activitat també s\'ha d\'assignar a l\'activitat d\'origen per tal que es torni a mostrar qualsevol resposta.';
$string['source_element_option'] = '{$a->element_title} ({$a->element_plugin_name})';
$string['source_question_element_value'] = 'Element de pregunta d’origen';
$string['source_question_element_value_help'] = 'Només es poden seleccionar els elements de la pregunta per a tornar a mostrar la resposta. Es mostraran les respostes de tots els participants que poden respondre, independentment de qui siguin els participants que responguin en l\'activitat actual i dels permisos de visualització de l\'activitat d\'origen. Quan l\'activitat d\'origen estigui anonimitzada, l\'anonimat de les respostes es conservarà quan es torni a mostrar.';
