<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   portfolio_boxnet
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clientid'] = 'ID del client';
$string['clientsecret'] = 'Clau secreta del client';
$string['existingfolder'] = 'Carpeta existent on posar el/s fitxer/s';
$string['folderclash'] = 'La carpeta que voleu crear ja existeix';
$string['foldercreatefailed'] = 'No s\'ha pogut crear la vostra carpeta de destinació a Box';
$string['folderlistfailed'] = 'No s\'ha pogut recuperar una llista de carpetes de Box';
$string['missinghttps'] = 'Cal HTTPS';
$string['missinghttps_help'] = 'Box sols treballa amb webs amb HTTPS habilitat';
$string['missingoauthkeys'] = 'S\'ha perdut la ID del client i la contrasenya secreta';
$string['missingoauthkeys_help'] = 'No estan configurats al connector la ID del client ni la contrasenya secreta. Podeu obtenir-ne una des la pàgina de desenvolupament de Box.';
$string['newfolder'] = 'Nova carpeta on posar el/s fitxer/s';
$string['noauthtoken'] = 'No s\'ha pogut recuperar un testimoni d\'autenticació per utilitzar-lo en aquesta sessió';
$string['notarget'] = 'Heu d\'especificar o una carpeta de destinació existent o una de nova';
$string['noticket'] = 'No s\'ha pogut recuperar un tiquet de Box per a iniciar la sessió d\'autenticació';
$string['password'] = 'La vostra contrasenya de Box (no és guardarà)';
$string['pluginname'] = 'Box';
$string['sendfailed'] = 'No s\'ha pogut enviar el contingut a Box: {$a}';
$string['setupinfo'] = 'Instruccions de configuració';
$string['setupinfodetails'] = 'Per obtenir un ID de client i un secret, inicieu sessió a Box i visiteu la <a href="{$a->servicesurl}">pàgina de desenvolupadors de Box</a> . Seguiu &quot;Crea una aplicació nova&quot; i creeu una aplicació nova per al vostre lloc de Totara. L\'identificador i el secret del client es mostren a la secció &quot;Paràmetres OAuth2&quot; del formulari d\'edició de l\'aplicació. Opcionalment, també podeu proporcionar altra informació sobre el vostre lloc de Totara.';
$string['sharedfolder'] = 'Compartit';
$string['sharefile'] = 'Voleu compartir aquest fitxer?';
$string['sharefolder'] = 'Voleu compartir aquesta nova carpeta?';
$string['targetfolder'] = 'Carpeta de destinació';
$string['tobecreated'] = 'Per crear';
$string['username'] = 'El vostre nom d\'usuari a Box (no es desarà)';
$string['warninghttps'] = 'Cal que el vostre lloc web utilitzi HTTPS per tal que el dossier funcioni.';
