<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_decimal', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage profilefield_decimal
 */

$string['decimal_points'] = 'Punts decimals';
$string['decimal_points_error'] = 'Només es pot introduir un número';
$string['decimal_points_help'] = 'El nombre de punts decimals que acceptarà el camp d\'entrada.';
$string['defaultdata'] = 'Valor per defecte';
$string['defaultdata_between_error'] = 'El nombre predeterminat ha d\'estar entre o igual als nombres mínim i màxim.';
$string['defaultdata_error'] = 'Només es pot introduir un nombre decimal';
$string['defaultdata_help'] = 'El valor per defecte és el número que apareixerà al camp del nombre decimal per defecte.';
$string['max_number'] = 'Valor màxim';
$string['max_number_error'] = 'Només es pot introduir un número. El valor ha de ser més gran que el valor mínim';
$string['max_number_help'] = 'El nombre més alt que acceptarà el camp d\'entrada.';
$string['min_max_number_error'] = 'El nombre màxim ha de ser més gran que el nombre mínim.';
$string['min_number'] = 'Valor mínim';
$string['min_number_error'] = 'Només es pot introduir un número';
$string['min_number_help'] = 'El nombre més baix que acceptarà el camp d\'entrada.';
$string['pluginname'] = 'Entrada decimal';
$string['step_decimal'] = 'Pas';
$string['step_decimal_help'] = 'Per exemple, si step="0.5", els números podrien ser -1.0, -0.5, 0, 0.5, 1.0, 1.5, etc.';
$string['step_number_error'] = 'El valor del pas ha de ser un nombre decimal';
$string['user_value_max_error'] = 'El valor del camp "{$a->field}" ha de ser inferior al {$a->max} (valor màxim)';
$string['user_value_min_error'] = 'El valor del camp "{$a->field}" ha de ser més gran que {$a->min} (valor mínim)';
