<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Accions';
$string['active'] = 'Actiu';
$string['created'] = 'Data de creació';
$string['form_version'] = 'Versió del formulari';
$string['in_use'] = 'En ús';
$string['plugin_name'] = 'Nom de l\'extenció';
$string['plugin_schema_version'] = 'Extenció de la versió del formulari esquema';
$string['report_name'] = 'Formularis d\'aprovació';
$string['sourcelabel'] = 'Flux de treball d\'aprovació';
$string['sourcesummary'] = 'Llista de formularis d\'aprovació.';
$string['sourcetitle'] = 'Formularis d\'aprovació';
$string['title'] = 'Títol';
$string['type_form'] = 'Columnes del formulari d\'aprovació';
$string['type_form_version'] = 'Columnes de la versió del formulari';
$string['updated'] = 'Data actualitzada';
$string['version'] = 'Versió actual';
$string['version_id'] = 'ID de la versió actual';
$string['version_status'] = 'Estat';
$string['version_updated'] = 'Versió del formulari actualitzada';
