<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actiu';
$string['assigned_to'] = 'Assignat a';
$string['assignment_type'] = 'Tipus tasca';
$string['count_completed'] = 'Nombre de sol·licituds completades';
$string['count_draft'] = 'Nombre d\'esborranys de sol·licituds';
$string['count_in_progress'] = 'Nombre d\'aplicacions en curs';
$string['form_title'] = 'Títol del formulari';
$string['form_version'] = 'Versió del formulari';
$string['sourcelabel'] = 'Flux de treball d\'aprovació';
$string['sourcesummary'] = 'Llista de fluxos de treball d\'aprovació.';
$string['sourcetitle'] = 'Fluxos de treball d\'aprovació';
$string['type_application'] = 'Columnes d\'aplicació';
$string['type_assignment'] = 'Columnes de l\'assignació';
$string['type_workflow'] = 'Columnes de flux de treball';
$string['type_workflow_type'] = 'Columnes de tipus de flux de treball';
$string['type_workflow_version'] = 'Columnes de la versió del flux de treball';
$string['updated'] = 'Última modificació';
$string['version'] = 'Versió actual';
$string['version_status'] = 'Estat';
$string['workflow_id'] = 'ID de flux de treball';
$string['workflow_name'] = 'Nom del flux de treball';
$string['workflow_namelink'] = 'Nom (enllaçat a la pàgina d\'edició del flux de treball)';
$string['workflow_type'] = 'Tipus de flux de treball';
