<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Configuració per al connector de càrrega';
$string['mimetype_whitelist'] = 'Llista blanca de tipus de MIME';
$string['mimetype_whitelist_help'] = 'Utilitza aquesta configuració per restringir els tipus de fitxers que els usuaris poden pujar al lloc. Afegeix un tipus de MIME per línia. image/jpeg<br />
image/png<br />
image/svg<br />
application/zip Aquesta configuració es força en tots els fitxers pujats a través d\'aquest dipòsit. Les àrees que permeten pujar fitxers poden restringir encara més els tipus acceptats. Quan la llista blanca està buida tots els tipus de MIME estan permesos.';
$string['mimetype_whitelist_validation_duplicates'] = 'S\'han trobat valors duplicats, si us plau, elimina\'ls.';
$string['mimetype_whitelist_validation_empties'] = 'Els valors buits no són vàlids, si us plau, elimina qualsevol línia buida.';
$string['mimetype_whitelist_validation_errors'] = 'La llista blanca de tipus de MIME proporcionada no és vàlida, s\'han trobat els següents errors: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'El següent no és un tipus de MIME vàlid: {$a}';
$string['pluginname'] = 'Penja un fitxer';
$string['pluginname_help'] = 'Penja un fitxer a Totara.';
$string['upload_error_cant_write'] = 'Error en escriure el fitxer al disc';
$string['upload_error_extension'] = 'Una extensió de PHP ha aturat la càrrega del fitxer.';
$string['upload_error_form_size'] = 'La mida del fitxer per a penjar supera el valor MAX_FILE_SIZE definit al formulari HTML.';
$string['upload_error_ini_size'] = 'La mida del fitxer per a penjar supera el valor MAX_FILE_SIZE definit al fitxer php.ini.';
$string['upload_error_invalid_file'] = 'El fitxer \'{$a}\' no conté dades o és una carpeta. Per penjar una carpeta primer heu de comprimir-la en format zip.';
$string['upload_error_no_file'] = 'No s\'ha penjat cap fitxer.';
$string['upload_error_no_tmp_dir'] = 'PHP no troba la carpeta temporal.';
$string['upload_error_partial'] = 'El fitxer per a penjar ha estat penjat de forma parcial.';
$string['upload:view'] = 'Utilitza la càrrega en el selector de fitxers';
