<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_enabled_details'] = '<p>Habilitar el descarregador d\'URL pot permetre als usuaris externs accedir als URL dins de la vostra xarxa interna. No hauríeu d\'activar aquesta funció si teniu usuaris que tenen permís per accedir al vostre LMS però no poden accedir a altres recursos de la vostra xarxa interna als quals es pot accedir des del servidor LMS.</p>';
$string['check_enabled_name'] = 'Repositori de descàrrega d\'URL';
$string['check_enabled_ok'] = 'El repositori de descàrrega d\'URL està desactivat.';
$string['check_enabled_warning'] = 'El repositori de descàrrega d\'URL està habilitat.';
$string['configplugin'] = 'Configuració del tipus de repositori URL';
$string['download'] = 'Baixa';
$string['pluginname'] = 'Baixador d\'URL';
$string['rename'] = 'Nom';
$string['url'] = 'URL';
$string['url:view'] = 'Utilitza el baixador d\'URL al selector de fitxers';
$string['validfiletype'] = 'Heu de proporcionar l\'URL d\'un fitxer d\'imatge o d\'una pàgina que contingui imatges.';
$string['validname'] = 'Heu de proporcionar un nom de fitxer vàlid';
