<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Activa';
$string['activatenow'] = 'Activa ara';
$string['active'] = 'Actiu';
$string['activeappraisals'] = 'Avaluacions actives';
$string['addpage'] = 'Afegeix una nova pàgina';
$string['addstage'] = 'Afegeix una etapa';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Endavant';
$string['allappraisals'] = 'Totes les avaluacions';
$string['allappraisalsfor'] = 'Totes les avaluacions per {$a}';
$string['allappraisals_legacy'] = 'Totes les avaluacions (heretat)';
$string['allroles'] = 'Tots els rols';
$string['answer'] = 'Resposta';
$string['appraisal'] = 'Avaluació';
$string['appraisalactivated'] = 'Avaluació {$a} activada';
$string['appraisal_activation'] = 'La persona assignada obté l\'accés a l’avaluació';
$string['appraisalactivenochangesallowed'] = 'Aquesta avaluació està activa, no es poden fer canvis en les assignacions de l’estudiant';
$string['appraisal:assignappraisaltogroup'] = 'Assigna una avaluació al grup';
$string['appraisal:cloneappraisal'] = 'Clona avaluacions';
$string['appraisalcloned'] = 'S’ha clonat l’avaluació';
$string['appraisalclosed'] = 'S’ha tancat l’avaluació \'{$a}\'';
$string['appraisalclosedalertoncron'] = 'S’ha tancat l’avaluació \'{$a}\' i s\'ha configurat una alerta per enviar a la propera execució de cron';
$string['appraisalclosedforuser'] = 'Aquesta avaluació s\'ha tancat perquè {$a} ja no està assignat.';
$string['appraisalclosednochangesallowed'] = 'Aquesta avaluació està tancada, no es poden fer canvis en les assignacions de l’estudiant';
$string['appraisalcontent'] = 'Contingut d\'avaluació';
$string['appraisalcreated'] = 'S’ha creat l’avaluació';
$string['appraisaldynamiclastwarning'] = 'L\'activació d\'aquesta avaluació desactivarà els canvis a totes les etapes, pàgines i preguntes.
    Posarà l’avaluació a disposició dels usuaris i enviarà els missatges que tinguis configurats.';
$string['appraisalfixerrors'] = 'Has de corregir els errors següents abans d’activar l\'avaluació:';
$string['appraisalfixwarnings'] = 'També es recomana corregir les següents advertències:';
$string['appraisalhasstages'] = 'L’avaluació té les següents etapes:';
$string['appraisalhistory'] = 'historial d\'avaluació';
$string['appraisalinvalid'] = 'Avaluació no està preparada per a l\'activació';
$string['appraisalinvalid:learners'] = 'No hi ha estudiants assignats.';
$string['appraisalinvalid:missingjob'] = 'L\'estudiant {$a->user} encara no ha seleccionat una assignació de treball.';
$string['appraisalinvalid:missingrole'] = 'L\'estudiant {$a->user} no té el seu {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'La pàgina \'{$a}\' ha de tenir almenys un element.';
$string['appraisalinvalid:redisplayfuture'] = 'La pàgina \'{$a}\' conté una pregunta per a tornar a mostrar que no és vàlida.';
$string['appraisalinvalid:roles'] = 'No hi ha cap rol que pugui respondre almenys una pregunta.';
$string['appraisalinvalid:stagedue'] = 'L\'etapa \'{$a}\' té una data límit que no és vàlida. Ha de ser en el futur.';
$string['appraisalinvalid:stageempty'] = 'L\'etapa \'{$a}\' ha de tenir almenys una pàgina.';
$string['appraisalinvalid:stagenoonecananswer'] = 'L\'etapa \'{$a}\' no té preguntes que es puguin respondre.';
$string['appraisalinvalid:stagesamedue'] = 'Dues o més etapes tenen la mateixa data límit.';
$string['appraisalinvalid:status'] = 'No es pot activar una avaluació que no està esborrany.';
$string['appraisal_legacy'] = 'Avaluació (heretada)';
$string['appraisal:manageactivation'] = 'Gestiona l\'activació de l’avaluació';
$string['appraisal:manageappraisals'] = 'Gestiona les avaluacions';
$string['appraisal:managenotifications'] = 'Gestiona les notificacions';
$string['appraisal:managepageelements'] = 'Gestiona els elements de la pàgina';
$string['appraisal:printownappraisals'] = 'Imprimeix avaluacions pròpies';
$string['appraisal:printstaffappraisals'] = 'Imprimeix avaluacions del personal';
$string['appraisalreadonly'] = 'Aquesta acció no es permet quan la configuració d\'avaluació només de lectura està activada.';
$string['appraisals'] = 'Avaluacions (heretades)';
$string['appraisalsdisabled'] = 'Les avaluacions no estan habilitades en aquest lloc';
$string['appraisal_stage_completion'] = 'Finalització de l\'etapa';
$string['appraisalstaticlastwarning'] = 'Si actives aquesta avaluació, es desactivaran els canvis en totes les etapes, pàgines i preguntes,
    i es bloquejarà la llista d\'usuaris assignats. Es posarà l’avaluació a disposició dels usuaris i s’enviaran els missatges que
    tinguis configurats.';
$string['appraisal:unlockstages'] = 'Desbloqueja etapes del rol';
$string['appraisalupdated'] = 'S’ha actualitzat l’avaluació';
$string['appraisal:viewallappraisals'] = 'Visualitza els detalls complets de totes les avaluacions';
$string['appraisal:viewassignedusers'] = 'Visualitza els usuaris assignats';
$string['appraisal:viewownappraisals'] = 'Visualitza les avaluacions pròpies';
$string['asroleappraiser'] = 'Com a avaluador';
$string['asrolelearner'] = 'Les meves avaluacions';
$string['asrolemanager'] = 'Com a cap d’equip';
$string['asroleteamlead'] = 'Com a cap del cap d’equip';
$string['assigncompletedusers'] = 'Estudiants que han completat l’avaluació';
$string['assigncurrentgroups'] = 'Grups assignats';
$string['assigncurrentusers'] = 'Estudiants assignats';
$string['assigned'] = 'Assignat';
$string['assigngroup'] = 'Assigna el grup d\'estudiants a l\'avaluació';
$string['assigngrouptypename'] = 'Tipus d\'assignació';
$string['assignincludechildren'] = 'Vols incloure grups secundaris?';
$string['assignments'] = 'Assignacions';
$string['assignmentstaskqueued'] = 'S\'està tramitant una sol·licitud d\'actualització i el sistema aplicarà els canvis el més aviat possible.';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} completat)';
$string['assignnumusers'] = 'Estudiants';
$string['assignnumusers_help'] = 'Mostra el nombre d\'usuaris actuals en el(s) grup(s) d\'usuaris específics. Això pot diferir del nombre que hi havia al grup quan es va assignar originalment.';
$string['assignsourcename'] = 'Grup assignat';
$string['backtoappraisal'] = 'Torna a l’avaluació';
$string['backtoappraisalx'] = '« Torna a l’avaluació: {$a}';
$string['cancelled'] = 'Cancel·lat';
$string['changesnotlive'] = 'Els canvis en les assignacions s\'han desat, però encara no s\'han processat. S\'aplicaran i es mostraran aquí la propera vegada que el sistema executi les seves tasques programades.';
$string['changessaved'] = 'S’han desat els canvis';
$string['cleanuptask'] = 'Neteja les avaluacions';
$string['close'] = 'Tanca';
$string['closealertadminbody'] = '<p>Els següents membres del personal, les avaluacions dels quals has format part, ja no podran finalitzar aquesta avaluació:</p>
        <p>{$a->staff}</p>
        <p>Continua el missatge de l\'administrador:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Cos d\'alerta';
$string['closealertbodydefault'] = '<p>Un administrador ha tancat la teva avaluació "{$a->name}”.</p>
        <p>Ja no cal que completis aquesta avaluació.</p>';
$string['closealerttitle'] = 'Títol de l\'alerta';
$string['closealerttitledefault'] = 'L\'avaluació "{$a->name}" ha estat tancada per un administrador';
$string['closeappraisal'] = 'Tanca l’avaluació';
$string['closed'] = 'Tancada';
$string['closedon'] = 'Aquesta avaluació va ser anul·lada el {$a}';
$string['closesendalert'] = 'Envia alertes als usuaris afectats';
$string['closeusersincomplete'] = '{$a} usuaris encara no han finalitzat aquesta avaluació. El tancament els impedirà continuar amb la seva avaluació. No es pot desfer aquesta acció.';
$string['complete'] = 'Finalitzat';
$string['completeby'] = 'Finalitza abans del';
$string['completebydate'] = 'Finalitza abans del <br>{$a}';
$string['completebystage_help'] = 'Deixa les dates buides si encara no les coneixes, però tingues en compte que l\'avaluació no es pot activar sense elles.';
$string['completed'] = 'Finalitzat';
$string['completedbyx'] = '({$a})';
$string['completedbyxonbehalfofy'] = '({$a->completedby} en nom de {$a->completedonbehalfof})';
$string['completedon'] = 'Aquesta avaluació es va completar el {$a}';
$string['completestage'] = 'Etapa completa';
$string['configenableappraisals'] = 'Aquesta opció et permetrà: Activar/Desactivar les funcions d\'avaluació dels usuaris d\'aquest lloc.

* Si se selecciona Activa, tots els enllaços, menús, pestanyes i opcions relacionades amb les avaluacions seran accessibles.
* Si se selecciona Desactiva, les avaluacions desapareixeran de qualsevol menú del lloc i no seran accessibles.';
$string['configenablelegacyappraisals'] = 'Quan està activat, permet que les avaluacions heretades siguin accessibles, però no apareixeran sota les activitats de desenvolupament de l\'usuari. Quan està desactivada, les avaluacions heretades desapareixeran de tots els menús.';
$string['confirmactivateappraisal'] = 'Segur que vols activar aquesta avaluació?';
$string['confirmactivatewarning'] = 'Pots activar l\'avaluació sense solucionar aquestes advertències, però els usuaris poden trobar alguns problemes. Segur que vols activar aquesta avaluació?';
$string['confirmcloseappraisal'] = 'Segur que vols tancar aquesta avaluació?';
$string['confirmdeleteappraisal'] = 'Segur que vols eliminar aquesta avaluació?';
$string['confirmdeletegroup'] = 'Segur que vols eliminar el {$a->grouptype} "{$a->groupname}" de l’avaluació "{$a->appraisalname}“? Això tancarà les assignacions per a qualsevol usuari que no estigui assignat actualment a través d\'altres assignacions de grup.';
$string['confirmdeleteitem'] = 'Segur que vols suprimir aquest element?';
$string['confirmdeleteitemwithredisplay'] = 'Aquest element té un o més elements per a tornar a mostrar vinculats. Si el suprimeixes, també se suprimiran tots els elements enllaçats per a tornar a mostrar Segur que vols suprimir aquest element?';
$string['confirmdeletemessage'] = 'Segur que vols eliminar aquest missatge?';
$string['confirmdeletepage'] = 'Segur que vols eliminar aquesta pàgina?';
$string['confirmdeletequestion'] = 'Segur que vols eliminar aquesta pregunta?';
$string['confirmdeletestage'] = 'Segur que vols eliminar aquesta etapa?';
$string['confirmdeletestagewithredisplay'] = 'Aquesta etapa té un o més elements per a tornar a mostrar vinculats. Si el suprimeixes, també se suprimiran tots els elements enllaçats per a tornar a mostrar Segur que vols suprimir aquesta etapa?';
$string['content'] = 'Contingut';
$string['continue'] = 'Continua';
$string['createappraisal'] = 'Crea una avaluació';
$string['createappraisalheading'] = 'Crea una nova avaluació';
$string['createpageheading'] = 'Crea una pàgina nova';
$string['currentstage'] = 'Etapa actual';
$string['currentstageinprogress'] = 'Etapa actual en curs';
$string['dateend'] = 'Data de finalització';
$string['datestart'] = 'Data d\'inici';
$string['delete'] = 'Suprimeix';
$string['deleteappraisals'] = 'Suprimeix l’avaluació \'{$a}\'';
$string['deletedappraisal'] = 'Avaluació suprimida';
$string['deletedpage'] = 'S’ha suprimit la pàgina';
$string['deletedstage'] = 'S’ha suprimit l’etapa';
$string['deletepage'] = 'Suprimeix la pàgina \'{$a}\'';
$string['deletestage'] = 'Suprimeix l’etapa \'{$a}\'';
$string['description'] = 'Descripció';
$string['description_help'] = 'Quan es crea una descripció de l\'avaluació, la informació es mostra després del nom de l\'avaluació.';
$string['descriptionstage'] = 'Descripció';
$string['descriptionstage_help'] = 'Quan es crea una descripció, la informació es mostra després del nom de l’etapa de l’avaluació';
$string['detailreport'] = 'Informe detallat';
$string['detailreportforx'] = 'Informe detallat de {$a}:';
$string['downloadnow'] = 'Descarrega ara';
$string['draft'] = 'Esborrany';
$string['edit_current_stage'] = 'Edita l\'etapa actual';
$string['edit_current_stage_cancelled'] = 'L\'edició de l\'etapa actual ha estat cancel·lada';
$string['edit_current_stage_completed'] = 'L\'edició de l\'etapa actual ha finalitzat';
$string['edit_current_stage_select'] = 'Estableix l\'etapa actual a';
$string['editpageheading'] = 'Edita la pàgina';
$string['editstageheading'] = 'Edita l’etapa';
$string['empty'] = 'Buit';
$string['emptyassignments'] = 'Eliminació programada';
$string['enableappraisals'] = 'Habilita les avaluacions';
$string['enablelegacyappraisals'] = 'Habilita les avaluacions heretades';
$string['error:appraisalisactive'] = 'L’avaluació no es pot eliminar si està activa';
$string['error:appraisalmustdraft'] = 'Les parts de l\'avaluació no es poden eliminar després de l\'activació de l\'avaluació';
$string['error:appraisalnotdraft'] = 'L’avaluació ha d\'estar en estat “Esborrany” o “Tancat” per ser modificada';
$string['error:appraisalnoteditable'] = 'L’avaluació no es pot editar si està en estat “Actiu”';
$string['error:attemptupdatestatic'] = 'Les avaluacions actives no es poden actualitzar, per habilitar les avaluacions dinàmiques ves a la pàgina de característiques avançades';
$string['error:beforedisabled'] = 'Aquest tipus d\'esdeveniment no es pot predir';
$string['error:cannotaccessappraisal'] = 'No tens les capacitats necessàries per accedir a aquesta avaluació';
$string['error:cannotassignjob'] = 'S’ha especificat una assignació de treball que no és vàlida';
$string['error:cannotchangestatus'] = 'L\'estat actual {$a->oldstatus} no es pot canviar a {$a->newstatus}';
$string['error:cannotdelete'] = 'L\'element no s\'ha pogut suprimir. Si us plau, assegura’t que encara existeix.';
$string['error:completebyinvalid'] = '’Finalitza abans de’ ha de ser en el futur';
$string['error:dateformat'] = 'Si us plau, introdueix una data amb el format {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'No hi ha competències en aquest pla';
$string['error:dialognotreeitemscoursefromplan'] = 'No hi ha cursos en aquest pla';
$string['error:dialognotreeitemsevidencefromplan'] = 'No hi ha evidències vinculades en aquest pla';
$string['error:dialognotreeitemsgoals'] = 'No hi ha objectius en aquest marc';
$string['error:dialognotreeitemsobjfromplan'] = 'No hi ha objectius en aquest pla';
$string['error:dialognotreeitemsprogfromplan'] = 'No hi ha programes en aquest pla';
$string['error:invalidgrouptype'] = 'Tipus de grup no reconegut';
$string['error:invalidquestiontype'] = 'El tipus de pregunta no és vàlid, només es poden agregar preguntes numèriques o personalitzades';
$string['error:messagebodyrequired'] = 'El cos del missatge és obligatori';
$string['error:messagetitleyrequired'] = 'El títol del missatge és obligatori';
$string['error:movestagenopages'] = 'L\'etapa a la qual s\'està movent la pregunta no conté pàgines';
$string['error:nopermissions'] = 'No tens permisos per realitzar aquesta acció';
$string['error:noquestionstoaggregate'] = 'No s\'ha trobat cap pregunta per agregar';
$string['error:numberrequired'] = 'Es requereix un nombre més gran que zero';
$string['error:pagenotfound'] = 'Pàgina no trobada';
$string['error:pagepermissions'] = 'No tens permisos per veure aquesta pàgina';
$string['error:redisplayoutoforder'] = 'La pregunta per a tornar a mostrar s\'ha de col·locar en una pàgina després de la pregunta que enllaça';
$string['error:redisplayrequired'] = 'Almenys un dels rols ha de veure la pregunta per a tornar a mostrar';
$string['error:rolemessage'] = 'S\'ha de seleccionar com a mínim un rol per rebre el missatge';
$string['error:stagenotfound'] = 'No s\'ha trobat l\'etapa';
$string['error:subjecthasnoappraisals'] = 'L\'usuari no té avaluacions';
$string['error:submitteddatainvalid'] = 'Hi ha hagut problemes amb les dades que has enviat';
$string['error:toomanyquestions'] = 'Aquesta avaluació conté massa preguntes. Elimina les preguntes per fer possible l\'activació.';
$string['error:unknownbuttonclicked'] = 'S’ha fet clic a un botó desconegut';
$string['error:viewrequired'] = 'Almenys un rol ha de tenir accés de visibilitat';
$string['error:writerequired'] = 'Almenys un rol ha de tenir accés d\'escriptura';
$string['event'] = 'Esdeveniment';
$string['eventactivation'] = 'La persona assignada obté l\'accés a l’avaluació';
$string['eventafter'] = '{$a->delta} {$a->period} després de l\'esdeveniment';
$string['eventbefore'] = '{$a->delta} {$a->period} abans de l\'esdeveniment';
$string['eventcreatedappraisal'] = 'Avaluació creada';
$string['eventcreatedpage'] = 'Pàgina d\'avaluació creada';
$string['eventcreatedquestion'] = 'Pregunta d\'avaluació creada';
$string['eventcreatedstage'] = 'Etapa d\'avaluació creada';
$string['eventdeletedappraisal'] = 'Avaluació suprimida';
$string['eventdeletedpage'] = 'Pàgina d\'avaluació suprimida';
$string['eventdeletedquestion'] = 'Pregunta d\'avaluació suprimida';
$string['eventdeletedstage'] = 'Etapa d\'avaluació suprimida';
$string['eventmessagebody'] = 'Cos del missatge';
$string['eventmessagerolebody'] = 'Cos del missatge de {$a}';
$string['eventmessageroletitle'] = 'Títol del missatge de {$a}';
$string['eventmessagetitle'] = 'Títol del missatge';
$string['eventrecipients'] = 'Destinataris';
$string['eventrecipients_help'] = 'Quan s\'activen múltiples assignacions de treball, els destinataris amb rols diferents al d’estudiant només es determinen un cop l\'estudiant ha seleccionat una assignació de treball en l\'avaluació. Els missatges programats per ser enviats a aquests destinataris quan la persona assignada obtingui accés s\'enviaran a la selecció d’assignacions de treball.';
$string['eventrolepagesaved'] = 'Pàgina de rol desat';
$string['eventrolestagecompleted'] = 'Etapa de rol finalitzat';
$string['eventsendroleall'] = 'Envia el mateix missatge a tots els rols';
$string['eventsendroleeach'] = 'Envia missatges diferents a cada rol';
$string['eventsendstagecompleted'] = 'Només envia a les persones si la seva etapa és';
$string['eventstage'] = 'Etapa de {$a}';
$string['eventstagecomplete'] = 'Un cop finalitzat';
$string['eventstagecompleted'] = 'S’ha finalitzat l’etapa d\'avaluació';
$string['eventstagedue'] = 'Finalitza abans del';
$string['eventstageiscomplete'] = 'finalitzada';
$string['eventstageisincomplete'] = 'no finalitzada';
$string['eventtimeafter'] = 'Envia després';
$string['eventtimebefore'] = 'Envia abans';
$string['eventtimenowcron'] = 'Envia immediatament';
$string['eventtiming'] = 'Temporització';
$string['eventtiming_help'] = '<p>Aquesta configuració determina quan s\'enviarà el missatge. Hi ha tres opcions:</p>

* ** Envia immediatament** - Principalment per a un esdeveniment activat per l\'usuari com l\'activació de l\'avaluació o la finalització d\'etapa, el missatge s\'activarà en la següent execució cron després de produir-se l\'esdeveniment.
* ** Envia abans** - Només per a esdeveniments programats com les dates límit de l\'etapa, el missatge s\'enviarà en la següent execució cron X dies/setmanes/mesos abans de la celebració de l\'esdeveniment. Altres esdeveniments no poden utilitzar aquest temps ja que el sistema no sap quan succeirà l\'esdeveniment.
* ** Envia després** - Per a tots els esdeveniments programats o activats per l\'usuari, el missatge s\'enviarà en la següent execució cron X dies/setmanes/mesos després de l\'esdeveniment. Això es pot configurar com a 0 dies per enviar el primer cron després de la celebració de l\'esdeveniment.';
$string['eventupdatedappraisal'] = 'Avaluació actualitzada';
$string['eventupdatedpage'] = 'Pàgina d\'avaluació actualitzada';
$string['eventupdatedquestion'] = 'Pregunta d\'avaluació actualitzada';
$string['eventupdatedstage'] = 'Etapa d\'avaluació actualitzada';
$string['example:appraisaldescription'] = '<p>Aquest és un exemple d\'avaluació. Pots utilitzar-ho com a punt de partida per construir la teva pròpia avaluació o simplement navegar per veure com funciona la funcionalitat. </p><p>Si no ho necessites, només has de suprimir-lo i crear el teu.</p>';
$string['example:appraisalname'] = 'Example d’avaluació';
$string['example:scaleyesnoname'] = 'Sí o no';
$string['example:stage1description'] = 'Configura l\'escenari. Aquesta etapa es produeix a l\'inici del període d’avaluació.';
$string['example:stage1name'] = 'Configura';
$string['example:stage1page1name'] = 'Objectius';
$string['example:stage1page1quest1name'] = 'Revisa els teus objectius';
$string['example:stage1page2name'] = 'Desenvolupament personal';
$string['example:stage1page2quest1name'] = 'Introdueix dades de desenvolupament personal';
$string['example:stage1page3name'] = 'Competències';
$string['example:stage1page3quest1name'] = 'Revisa les competències';
$string['example:stage1page4name'] = 'Resum';
$string['example:stage1page4quest1name'] = 'S\'ha acordat això entre l’estudiant i el cap d’equip?';
$string['example:stage2description'] = 'La revisió de mig any ofereix l\'oportunitat de fer un seguiment del progrés i adoptar mesures correctives si calen';
$string['example:stage2name'] = 'Revisió de mig any';
$string['example:stage2page1name'] = 'Objectius (mig any)';
$string['example:stage2page1quest1name'] = 'Revisa els teus objectius';
$string['example:stage2page1quest2name'] = 'Qualificació de l\'objectiu global (de mig any)';
$string['example:stage2page2name'] = 'Competències (de mig any)';
$string['example:stage2page2quest1name'] = 'Revisa les competències';
$string['example:stage2page2quest2name'] = 'Qualificació global de competències (de mig any)';
$string['example:stage2page3name'] = 'Resum (de mig any)';
$string['example:stage2page3quest1name'] = 'Comentaris generals';
$string['example:stage3description'] = 'La revisió de final d\'any és l\'etapa final de l\'avaluació.';
$string['example:stage3name'] = 'Revisió de final d\'any';
$string['example:stage3page1name'] = 'Objectius (final d’any)';
$string['example:stage3page1quest1name'] = 'Revisa els teus objectius';
$string['example:stage3page1quest2name'] = 'Qualificació de l\'objectiu global (final d’any)';
$string['example:stage3page2name'] = 'Competències (final d’any)';
$string['example:stage3page2quest1name'] = 'Revisa les competències';
$string['example:stage3page2quest2name'] = 'Qualificació global de competències (final d’any)';
$string['example:stage3page3name'] = 'Resum (final d’any)';
$string['example:stage3page3quest1name'] = 'Comentaris generals';
$string['finished'] = 'Finalitzat';
$string['hasredisplayitems'] = 'Hi ha un o més elements per a tornar a mostrar vinculats a aquest element';
$string['immediatecron'] = 'Immediat (via cron)';
$string['inactiveappraisals'] = 'Avaluacions inactives';
$string['incomplete'] = 'Incomplet';
$string['inprogress'] = 'En curs';
$string['itemstoadd'] = 'Elements a afegir';
$string['jobassignment'] = 'Assignació de treball vinculada a aquesta avaluació';
$string['jobassignmentempty'] = 'Assignació de treball actualment buida';
$string['jobassignmentselect'] = 'Selecciona una assignació de treball per enllaçar amb aquesta avaluació';
$string['jobassignmentselected'] = 'Assignació de treball vinculada correctament a aquesta avaluació';
$string['latestappraisal'] = 'Última avaluació';
$string['latestappraisalfor'] = 'Última avaluació de {$a}';
$string['latestappraisal_legacy'] = 'Última avaluació (heretada)';
$string['latestappraisals'] = 'Últimes avaluacions';
$string['latestappraisalsfor'] = 'Últimes avaluacions de {$a}';
$string['learners'] = 'Estudiants';
$string['leavespace'] = 'Deixa espai a la impressió per escriure comentaris';
$string['legacy_appraisals'] = 'Avaluacions heretades';
$string['legacy_appraisals_read_only'] = 'Les valoracions heretades s\'han fet només de lectura. Les valoracions actives s\'han tancat i els esborranys d\'avaluacions no es poden editar ni activar.';
$string['legacy_appraisals_read_only_allappraisals'] = 'Les valoracions heretades s\'han fet només de lectura. S\'han tancat les valoracions actives.';
$string['legacy_appraisals_read_only_myappraisal'] = 'Aquesta avaluació del llegat s\'ha tancat i és només de lectura.';
$string['legacyfeatures'] = 'Característiques heretades';
$string['legacy_info'] = 'Aquesta característica de gestió del desenvolupament heretat es veu superada per les noves característiques que es van introduir en una actualització recent del lloc.';
$string['locked'] = 'Bloquejat';
$string['locks'] = 'Bloqueja l’etapa després de la finalització';
$string['locks_help'] = 'Bloquejar una etapa després de la finalització significa que les respostes pròpies de l\'usuari ja no son editables.';
$string['lockwhencompleted'] = 'Bloqueja l\'etapa quan s\'ha completat';
$string['manageappraisals'] = 'Gestiona les avaluacions (heretat)';
$string['managelegacy'] = 'Gestiona els heretats';
$string['managestage'] = 'Gestiona el contingut de {$a}';
$string['messagecreate'] = 'Crea un missatge';
$string['messagedeleted'] = 'S’ha suprimit el missatge';
$string['messageedit'] = 'Edita el missatge';
$string['messageevent'] = 'Esdeveniment';
$string['messageplaceholders'] = 'Marcadors de posició del missatge';
$string['messageplaceholders_help'] = 'Hi ha disponibles els següents marcadors de posició:

* [sitename]
  <br />El nom del lloc.
* [siteurl]
  <br /> La URL del lloc.

* [appraisalname]
  <br /> El nom de l’avaluació.
* [appraisaldescription]
  <br /> La descripció de l’avaluació.
* [expectedappraisalcompletiondate]
  <br /> La data prevista de finalització de l’avaluació.

* [listofstagenames]
  <br />Llista de tots els noms de les etapes.
* [currentstagename]
  <br />El nom de l\'etapa actual dels usuaris.
* [expectedstagecompletiondate]
  <br />La data prevista de finalització per al nom artístic actual dels usuaris.
* [previousstagename]
  <br />Nom de l’anterior etapa dels usuaris (el predeterminat és “No hi ha una etapa anterior”).

* [userusername]
  <br />Nom d\'usuari de la persona avaluada.
* [userfirstname]
  <br />Nom de la persona avaluada.
* [userlastname]
  <br />Cognom de la persona avaluada.
* [userfullname]
  <br />Nom complet de la persona avaluada.

* [managerusername]
  <br /> Nom d\'usuari del cap d’equip de la persona avaluada.
* [managerfirstname]
  <br />Nom dels caps d’equip de la persona avaluada.
* [managerlastname]
  <br />Cognom dels caps d’equip de la persona avaluada.
* [managerfullname]
  <br />Nom complet dels caps d’equip de la persona avaluada (el predeterminat és “Cap d’equip desconegut”).

* [managersmanagerusername]
  <br />Nom d\'usuari del cap del cap d’equip.
* [managersmanagerfirstname]
  <br />Nom del cap del cap d’equip.
* [managersmanagerlastname]
  <br />Cognom del cap del cap d’equip.
* [managersmanagerfullname]
  <br />Nom complet del cap del cap d’equip (el predeterminat és “Cap del cap d’equip desconegut”).

* [appraiserusername]
  <br /> Nom d\'usuari de l’avaluador.
* [appraiserfirstname]
  <br />Nom de l’avaluador.
* [appraiserlastname]
  <br />Cognom de l’avaluador.
* [appraiserfullname]
  <br />Nom complet de l’avaluador (el predeterminat és “Avaluador desconegut”).';
$string['messagerecipients'] = 'Destinataris';
$string['messages'] = 'Missatges';
$string['messagesaved'] = 'S’ha deixat el missatge';
$string['messagesheading'] = 'Missatges';
$string['messagetiming'] = 'Temporització';
$string['messagetitle'] = 'Títol';
$string['missingroles'] = 'Alguns usuaris assignats no tenen assignacions importants de rol o encara no han seleccionat una assignació de treball per a aquesta avaluació.';
$string['missingrolesbelow'] = 'És possible que els usuaris no puguin finalitzar l\'avaluació sense aquests rols detallats a continuació:';
$string['missingrolesinfo'] = 'Alguns usuaris assignats no tenen assignacions importants de rols o encara no han seleccionat una assignació de treball per a aquesta avaluació. {$a}';
$string['missingroleslink'] = 'Visualitza la llista completa dels rols que falten';
$string['missingrolesnone'] = 'No falten rols per a les assignacions dels usuaris d\'aquesta avaluació.';
$string['missingrolestitle'] = 'Avaluacions dels rols que falten - {$a}';
$string['myappraisals'] = 'Les meves avaluacions';
$string['name'] = 'Nom';
$string['name_help'] = 'Aquest és el nom que apareixerà a la part superior dels formularis i informes d\'avaluació.';
$string['namestage'] = 'Nom';
$string['namestage_help'] = 'Aquest és el nom que apareixerà a la part superior de les etapes d’avaluació.';
$string['next'] = 'Següent';
$string['noappraisals'] = 'No s\'han creat avaluacions.';
$string['noappraisalsactive'] = 'No hi ha avaluacions actives.';
$string['noappraisalsinactive'] = 'No hi ha avaluacions inactives.';
$string['noassignments'] = 'No hi ha assignacions d\'usuari actuals';
$string['nomessages'] = 'No s\'ha afegit cap missatge.';
$string['none'] = '-';
$string['noobjectives'] = 'No hi ha objectius disponibles';
$string['nopagestoview'] = 'No hi ha pàgines disponibles en aquest moment.';
$string['nostages'] = 'No s\'han creat etapes.';
$string['notyetstarted'] = 'Encara no s\'ha iniciat';
$string['ontarget'] = 'En objectiu';
$string['options'] = 'Opcions';
$string['overdue'] = 'Vençut';
$string['overrideviewother'] = 'Anul·la la visualització de les respostes d\'altres funcions';
$string['overrideviewother_help'] = 'Si s\'estableix **Anul·la la visualització de les respostes d’altres rols**, llavors el rol visualitzarà totes les respostes dels altres
rols. En cas contrari, la visualització de les respostes d\'altres rols està determinada per la pregunta original.';
$string['pagedefaultname'] = 'Pàgina nova';
$string['pagename'] = 'Pàgina: {$a}';
$string['pageupdated'] = 'S’ha actualitzat la pàgina';
$string['participants'] = 'Participants:';
$string['performance'] = 'Desenvolupament';
$string['performance_legacy'] = 'Desenvolupament (heretat)';
$string['periodchoose'] = 'Com d’abans/més tard?';
$string['perioddays'] = 'dies';
$string['periodmonths'] = 'mesos';
$string['periodweeks'] = 'setmanes';
$string['permissions'] = 'Permisos';
$string['placeholders:default_appraiserfullname'] = 'Avaluador desconegut';
$string['placeholders:default_managerfullname'] = 'Cap d’equip desconegut';
$string['placeholders:default_previousstagename'] = 'No hi ha etapa prèvia';
$string['placeholders:default_teamleadfullname'] = 'Cap del cap d’equip desconegut';
$string['pluginname'] = 'Avaluacions Totara';
$string['preview'] = 'Previsualitza';
$string['previewappraisal'] = 'Previsualitza l’avaluació';
$string['previewappraisalas'] = 'Previsualitza l’avaluació com a:';
$string['previewdeprecated'] = 'Previsualitza {$a->appraisal}{$a->stage}:{$a->page} com a {$a->role}';
$string['previewinfo'] = 'Aquesta finestra mostra com apareixerà l\'avaluació a un usuari amb el rol "{$a}", incloent quines etapes, pàgines i preguntes seran visibles.';
$string['previewingappraisal'] = 'Previsualitzant "{$a->appraisalname}" com a {$a->rolename}';
$string['previewusername'] = 'Previsualitza l’usuari';
$string['print'] = 'Imprimeix';
$string['printnow'] = 'Imprimeix ara';
$string['printyourappraisal'] = 'Imprimeix la teva avaluació';
$string['progresssaved'] = 'S’ha desat el teu progrés';
$string['questupdated'] = 'S’ha actualitzat el contingut de la pàgina';
$string['readonly_adhoc_scheduled_admin_activity'] = 'Hi ha una tasca programada per actualitzar aquesta avaluació heretada perquè sigui només de lectura i l\'actualització pot trigar una estona a reflectir-se a tot el lloc. Aquest esborrany d\'avaluació del llegat no es pot editar ni activar.';
$string['readonly_adhoc_scheduled_admin_table'] = 'Hi ha una tasca programada per actualitzar aquestes valoracions heretades perquè siguin només de lectura, i l\'actualització pot trigar una estona a reflectir-se a tot el lloc. Es tancaran totes les valoracions actives. Les valoracions tancades i esborranys encara es poden suprimir quan s\'hagi completat l\'actualització. Els esborranys de taxació no es poden editar ni activar.';
$string['readonly_adhoc_scheduled_user_activity'] = 'Hi ha una tasca programada per actualitzar aquesta avaluació heretada perquè sigui només de lectura i l\'actualització pot trigar una estona a reflectir-se a tot el lloc. Aquesta avaluació estarà tancada i no es podrà iniciar.';
$string['readonly_adhoc_scheduled_user_table'] = 'Hi ha una tasca programada per actualitzar aquestes valoracions heretades perquè siguin només de lectura, i l\'actualització pot trigar una estona a reflectir-se a tot el lloc. Es tancaran totes les valoracions actives. Les valoracions tancades encara es poden veure quan s\'hagi completat l\'actualització.';
$string['redisplay'] = 'Torna a mostrar';
$string['redisplay_help'] = 'Si s\'estableix **Torna a mostrar**, la visibilitat i l\'edició de la pregunta que s’ha tornat a mostrar la controlarà
la pregunta original i (si escau) la configuració de bloqueig de l\'etapa, en cas contrari la pregunta no es tornarà a mostrar.';
$string['reportappraisals'] = 'Informes (heretat)';
$string['reports'] = 'Informes';
$string['required'] = 'Obligatori';
$string['requirements'] = 'Requisits';
$string['role'] = 'Rol';
$string['roleaccessnotice'] = 'Si un rol no pot respondre o visualitzar les respostes d\'altres, llavors la pregunta no es mostrarà a aquest rol';
$string['roleadministrator'] = 'Administrador';
$string['roleall'] = 'Tots';
$string['role_answer_roleappraiser'] = 'Resposta de l’avaluador';
$string['role_answer_rolelearner'] = 'Resposta de l’estudiant';
$string['role_answer_rolemanager'] = 'Resposta del cap d’equip';
$string['role_answer_roleteamlead'] = 'Resposta del cap del cap d’equip';
$string['role_answer_you'] = 'La teva resposta';
$string['roleappraiser'] = 'Avaluador';
$string['rolecompleteduser'] = '{$a} ha completat aquesta etapa';
$string['rolecompletedusers'] = '{$a->rolename} de {$a->username} ha finalitzat aquesta etapa';
$string['rolecompletedyou'] = 'Has finalitzat aquesta etapa';
$string['rolecompletedyour'] = 'El teu {$a} ha finalitzat aquesta etapa';
$string['rolecompletenotassigned'] = '{$a} no assignat en el moment de la finalització. No es requereix cap acció.';
$string['rolecompleteuser'] = '{$a} ha de finalitzar aquesta etapa';
$string['rolecompleteusers'] = '{$a->rolename} de {$a->username} ha de finalitzar aquesta etapa';
$string['rolecompleteyou'] = 'Has de finalitzar aquesta etapa';
$string['rolecompleteyour'] = 'El teu {$a} ha de finalitzar aquesta etapa';
$string['rolecurrentlyempty'] = 'Rol actualment buit';
$string['rolelearner'] = 'Estudiant';
$string['rolemanager'] = 'Cap d\'equip';
$string['rolescananswer'] = 'Rols que poden respondre';
$string['rolescananswer_help'] = 'Aquests són els rols que poden respondre almenys una pregunta en una pàgina dins d\'aquesta etapa.';
$string['rolescanview'] = 'Funcions que es poden visualitzar';
$string['rolescanview_help'] = 'Aquests són els rols que poden visualitzar com a mínim la resposta d\'una altra persona però no poden respondre cap pregunta.';
$string['rolesmissing'] = 'Advertència: falten rols que poden impedir que es finalitzi aquesta avaluació.';
$string['roleteamlead'] = 'Cap del cap d’equip';
$string['role_to_change'] = 'Rol/usuari a canviar';
$string['sameaspreceding'] = 'Igual que la pregunta anterior';
$string['savechanges'] = 'Desa els canvis';
$string['savepdfsnapshot'] = 'Desa una còpia en PDF';
$string['saveprogress'] = 'Desa el progrés';
$string['savestagechanges'] = 'Aplica';
$string['sectioninclude'] = 'Tria les seccions que s’han d’incloure';
$string['selectappraisal'] = 'Selecciona una avaluació';
$string['selectquestiontype'] = 'Selecciona el tipus de contingut...';
$string['selectquestiontype_notselected'] = 'Has de seleccionar el tipus de pregunta que vols afegir.';
$string['sendscheduledmessagestask'] = 'Envia missatges d\'avaluació programats';
$string['settings'] = 'Configuració';
$string['snapshotdialogtitle'] = 'Desa una còpia en PDF';
$string['snapshotdone'] = 'S\'ha desat una còpia de la teva avaluació. Pots visualitzar-la anant a {$a->link}';
$string['snapshoterror'] = 'Error en generar la còpia en PDF';
$string['snapshotgeneration'] = 'Desant còpia... Espera, si us plau.';
$string['snapshotname'] = 'Còpia {$a->time}';
$string['stagecompleted'] = 'Has finalitzat aquesta etapa';
$string['stage_due'] = 'Etapa venç el';
$string['stageheader'] = 'Nom de l’etapa';
$string['stageinitialpagesheader'] = 'Crea pàgines per a aquesta etapa';
$string['stageinitialpagetitles'] = 'Noms de la pàgina (opcional)';
$string['stageinitialpagetitles_help'] = 'Pots utilitzar aquest camp per crear ràpidament un conjunt de pàgines per a aquesta etapa introduint un nom de pàgina per línia. Si encara no coneixes els noms de la pàgina, pots crear pàgines noves o editar-ne les existents més endavant.';
$string['stagename'] = 'Etapa: {$a}';
$string['stages'] = 'Etapes';
$string['stagesendingoption'] = 'Opció d\'enviament d\'etapes';
$string['stageupdated'] = 'S’ha actualitzat l’etapa';
$string['start'] = 'Inicia';
$string['status'] = 'Estat';
$string['statusat'] = 'Estat:';
$string['statusreport'] = 'Informe d\'estat';
$string['statusreportforx'] = 'Informe d\'estat {$a}:';
$string['teamappraisals'] = 'Avaluacions de l\'equip';
$string['temporarypage'] = 'Pàgina temporal';
$string['toomanyquestions'] = 'Massa preguntes';
$string['toomanyquestions_help'] = 'Les limitacions del sistema de bases de dades poden provocar un error quan intentes activar una avaluació amb un gran nombre de preguntes. Les limitacions depenen d\'una combinació del tipus i el nombre total de preguntes. Per assegurar-te que aquesta avaluació es pot activar, suprimeix les preguntes fins que desaparegui aquesta advertència.';
$string['toomanyquestionswarning'] = 'El gran nombre de preguntes d\'aquesta avaluació pot impedir que s\'activi la seva avaluació.';
$string['unavailable'] = 'No disponible';
$string['unlock_role_stage_mismatch'] = 'El rol seleccionat ha d\'estar involucrat en l\'etapa seleccionada';
$string['unrecognizedaction'] = 'Acció no reconeguda';
$string['update'] = 'Actualitza';
$string['updatelearnerassignmentstask'] = 'Actualitza les assignacions de l’estudiant a les avaluacions';
$string['updatenow'] = 'Actualitza ara';
$string['userdataitemappraisal'] = 'Com a estudiant';
$string['userdataitemappraisal_excluding_hidden_answers'] = 'Com a estudiant, excloent les respostes ocultes d\'altres rols';
$string['userdataitemappraisal_including_hidden_answers'] = 'Com a estudiant, incloent les respostes ocultes d\'altres rols';
$string['userdataitemparticipation'] = 'Participació en avaluacions d\'altres usuaris';
$string['userdataitemparticipation_history'] = 'Historial de participació';
$string['view'] = 'Visualitza';
$string['viewother'] = 'Visualitza les respostes d\'altres funcions';
$string['viewreport'] = 'Visualitza l’informe';
$string['viewstageheading'] = 'Visualitza l’escenari';
$string['visibility'] = 'Visibilitat';
$string['xmoremissingroles'] = '{$a} usuaris(s) més tampoc tenen rols.';
$string['youareprintingxsappraisal'] = '<strong>La versió de {$a->rolename} de la valoració de &nbsp;<a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a>.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Estàs visualitzant la valoració de <a href="{$a->site}/user/profile.php?id={$a->userid} ">{$a->name}</a>.</strong>';
