<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Permet la selecció de pàgines predeterminades';
$string['allowdefaultpageselection_desc'] = 'Permet que els usuaris seleccionin la seva pàgina predeterminada: pot ser la pàgina d\'inici o el seu Tauler o Cerca aprenentatge.';
$string['allowguest'] = 'Permet l\'accés de convidats';
$string['assigncohorts'] = 'Assigna audiències noves';
$string['assignedcohorts'] = 'Audiència assignada';
$string['availability'] = 'Disponibilitat';
$string['availableall'] = 'Disponible per a tots els usuaris registrats';
$string['availablealltenant'] = 'Disponible per a tots els membres del tenant';
$string['availableaudience'] = 'Disponible només per a les següents audiències';
$string['availableaudiencecnt'] = 'Assignat a {$a} audiències';
$string['availablenone'] = 'No disponible per a cap usuari';
$string['availableunknown'] = 'Desconegut';
$string['clonedashboard'] = 'Tauler clonat';
$string['clonedashboardconfirm'] = 'Segur que vols clonar el tauler {$a}? Si es duu a terme la clonació, es crearà una còpia d\'aquest tauler que inclourà els blocs que s\'hi han afegit i les assignacions d\'audiències.';
$string['clonename'] = '{$a->name} copia {$a->count}';
$string['configenabletotaradashboard'] = 'Quan està activat, es pot accedir a tots els enllaços, menús, pestanyes i opcions relacionades amb els taulers de Totara';
$string['createdashboard'] = 'Crea un tauler';
$string['customiseoff'] = 'Deixa de personalitzar aquesta pàgina';
$string['customiseon'] = 'Personalitza aquesta pàgina';
$string['dashboard'] = 'Tauler';
$string['dashboardclonesuccess'] = 'El tauler \'{$a->original}\' s’ha clonat correctament a \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'S’ha suprimit el tauler';
$string['dashboard:manage'] = 'Gestiona el tauler';
$string['dashboard:manageblocks'] = 'Gestiona els blocs del tauler';
$string['dashboardresetsuccess'] = 'S’ha restablert el tauler correctament';
$string['dashboards'] = 'Taulers';
$string['dashboardsaved'] = 'S’ha desat el tauler';
$string['delete'] = 'Suprimeix';
$string['deletedashboardconfirm'] = 'Segur que vols eliminar el tauler {$a}?';
$string['editdashboard'] = 'Edita el tauler';
$string['editdashboardsettings'] = 'Edita la configuració del tauler';
$string['enabletotaradashboard'] = 'Activa el tauler de Totara';
$string['error:unknownbuttonclicked'] = 'Error: s’ha fet clic a un botó desconegut.';
$string['legacymylearning'] = 'El meu aprenentatge heretat';
$string['locked'] = 'Bloquejat';
$string['locked_help'] = 'Quan està bloquejat, els usuaris no poden canviar el disseny del tauler. Els seus canvis anteriors s\'ocultaran però no s\'eliminaran. Després de desbloquejar, els canvis dels usuaris tornaran a aparèixer al seu tauler.';
$string['makedashboardmyhomepage'] = 'Fes que el tauler sigui la meva pàgina predeterminada';
$string['makesitemyhomepage'] = 'Fes que la pàgina d’inici sigui la meva pàgina predeterminada';
$string['managedashboards'] = 'Gestiona els taulers';
$string['name'] = 'Nom';
$string['noavailabledashboards'] = 'No s\'ha trobat cap tauler disponible';
$string['nodashboards'] = 'No hi ha taulers';
$string['options'] = 'Opcions';
$string['pagetype-this-dashboard'] = 'Aquest tauler';
$string['pluginname'] = 'Taulers de Totara';
$string['publish'] = 'Publica';
$string['resetalldashboard'] = 'Restableix el tauler per a tots els usuaris';
$string['resetdashboard'] = 'Restableix el tauler a la configuració per defecte';
$string['resetdashboardconfirm'] = 'Segur que vols restablir el disseny del tauler {$a} per a tots els usuaris assignats?';
$string['savechanges'] = 'Desa els canvis';
$string['totaradashboarddisabled'] = 'El tauler de Totara no està activat en aquest lloc';
$string['unpublish'] = 'Anul·la la publicació';
$string['userdataitemtotara_dashboard'] = 'Taulers personalitzats';
$string['userdataitemtotara_dashboard_help'] = 'En purgar, tots els taulers de l’usuari es restabliran al seu estat original. En exportar, això inclourà el nom i l\'ID de tots els taulers que hagi personalitzat l\'usuari.';
$string['userhomepagechanged'] = 'S\'ha canviat la pàgina predeterminada';
