<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Afegeix';
$string['addanotheroption'] = 'Afegeix una altra opció';
$string['aggregate'] = 'Agrega preguntes de qualificació';
$string['aggregateaverage'] = 'Mostra la mitjana';
$string['aggregatedisplayavg'] = 'Puntuació mitjana: {$a}';
$string['aggregatedisplaymed'] = 'Puntuació mitjana: {$a}';
$string['aggregatedisplayscores'] = 'Mostra les puntuacions';
$string['aggregate_help'] = 'L’opció d’agregar preguntes de qualificació et permet seleccionar les preguntes de qualificació de les pàgines anteriors i agregar les puntuacions.';
$string['aggregateincludedvalues'] = 'Valors inclosos';
$string['aggregateincludedvalues_help'] = 'Per defecte, només s\'inclouen les preguntes contestades que resulten en una puntuació diferent de zero en els càlculs de les mitjanes. Les caselles de selecció proporcionades també es poden utilitzar per incloure preguntes sense contestar i/o amb puntuació zero en el càlcul. Si marques l\'opció **Inclou puntuacions per a preguntes no contestades**, les preguntes no contestades tindran la puntuació predeterminada que hagi especificat un administrador. Si no hi ha cap puntuació predeterminada, rebran el valor mínim (escales numèriques) o 0 (escales personalitzades). Si marques l\'opció **Inclou puntuació zero**, s\'utilitzaran preguntes amb puntuació zero en el càlcul. Si una o totes dues opcions estan activades, el resultat total calculat serà inferior quan hi hagi puntuacions zero i/o preguntes sense contestar.';
$string['aggregateincludescoresforunanswered'] = 'Inclou puntuacions per a preguntes sense contestar';
$string['aggregateincludezeroscores'] = 'Inclou puntuacions zero';
$string['aggregatemedian'] = 'Mostra la mitjana';
$string['aggregatenooptions'] = 'No hi ha opcions seleccionables per a l\'agregació, les opcions han de ser preguntes de qualificacions numèriques o personalitzades i en una pàgina anterior a la pregunta agregada.';
$string['aggregatequestions'] = 'Preguntes de qualificació';
$string['aggregatetype'] = 'Tipus d\'agregació';
$string['answerrange'] = 'Rang de respostes';
$string['atleastonerequired'] = 'Has d\'especificar almenys un element';
$string['availablechoices'] = 'Opcions disponibles';
$string['choice'] = 'Opció';
$string['choicemenu'] = 'Menú d\'opcions';
$string['choiceradio'] = 'Botons d\'opció';
$string['choicesmustbenamed'] = 'Cal que posis un nom a les opcions desades';
$string['choosecompfromplanreview'] = 'Tria competències per revisar';
$string['choosecoursefromplanreview'] = 'Tria cursos per revisar';
$string['chooseevidencefromplanreview'] = 'Tria evidències per revisar';
$string['chooseexisting'] = 'Tria una pregunta existent per tornar-la a mostrar...';
$string['choosegoalsreview'] = 'Tria objectius per revisar';
$string['chooseobjfromplanreview'] = 'Tria objectius per revisar';
$string['chooseprogfromplanreview'] = 'Tria programes per revisar';
$string['chooserequiredlearningreview'] = 'Tria un aprenentatge obligatori per revisar';
$string['competencystatus'] = 'Estat de la competència actual';
$string['createnewchoices'] = 'Crea opcions noves';
$string['datefirstyear'] = 'Primer any disponible';
$string['dateincludetime'] = 'Inclou data i hora';
$string['dateincludetimezone'] = 'Inclou zona horària i hora';
$string['dateinvalid'] = 'La selecció de data no és vàlida';
$string['datelastyear'] = 'Últim any disponible';
$string['dateselection'] = 'Selecció de dates';
$string['defaultmake'] = 'Fes seleccionat per defecte';
$string['defaultselected'] = 'Seleccionat per defecte';
$string['defaultunselect'] = 'desmarcar';
$string['defaultvalueoutrange'] = 'El valor predeterminat està fora de l\'interval';
$string['delete'] = 'Suprimeix';
$string['deletedquestion'] = 'Pregunta suprimida';
$string['deletethis'] = 'Suprimeix {$a}';
$string['detailsof'] = 'Detalls de {$a}';
$string['displaysettings'] = 'Visualitza la configuració';
$string['error:aggregatedisplayselect'] = 'Has de seleccionar una (o totes dues) opcions de visualització de la mitjana';
$string['error:aggregatequestionselect'] = 'Has de seleccionar almenys una pregunta (preferiblement més) per agregar';
$string['error:allowselectgoals'] = 'Has de permetre que s\'afegeixin alguns objectius a la pregunta';
$string['error:choosedatatype'] = 'Tria l\'element per afegir';
$string['error_date_first_year'] = 'El valor del primer any és massa baix';
$string['error_date_last_year'] = 'El valor de l\'any passat és massa gran';
$string['error:elementnotfound'] = 'No s’ha trobat la pregunta';
$string['error:goalselectionmustallowsomething'] = 'S\'ha de permetre almenys un tipus d\'objectiu a l’hora d’afegir elements de revisió d\'objectius';
$string['error:invalidfunctioncalledinredisplay'] = 'S’ha realitzat una crida a una funció en una pregunta de revisualització que no s’hauria de cridar mai. Això és degut a un error de programació. Probablement, això ha passat perquè una funció en aquest mòdul ha carregat una pregunta directament des de la base de dades en lloc d\'utilitzar una funció proporcionada. Assegura’t que les preguntes de redirecció es processen quan es carrega des de la base de dades; és a dir, selecciona les preguntes desitjades, busca qualsevol pregunta de redirecció i substitueix-les per la pregunta enllaçada o utilitza el conjunt processat de preguntes. Cal que s’hagin proporcionat funcions que realitzin aquestes operacions.';
$string['error:reviewmustselectitem'] = 'Cal revisar almenys un element';
$string['error:scorenumeric'] = 'El valor de puntuació ha de ser numèric';
$string['error:selectatleastone'] = 'Has de seleccionar almenys un';
$string['error:twooptions'] = 'Cal que hi hagi almenys dues opcions';
$string['error:userinfoatleastone'] = 'Cal seleccionar almenys un element';
$string['fieldrequired'] = 'Aquest camp és obligatori';
$string['fieldspercompfromplan'] = 'Camps per competència';
$string['fieldspercoursefromplan'] = 'Camps per curs';
$string['fieldsperevidencefromplan'] = 'Camps per evidència';
$string['fieldspergoals'] = 'Camps per objectiu';
$string['fieldsperobjfromplan'] = 'Camps per objectiu';
$string['fieldsperprogfromplan'] = 'Camps per programa';
$string['fieldsperrequiredlearning'] = 'Camps per aprenentatge obligatori';
$string['goalhasnoscale'] = 'Aquest objectiu no té escala';
$string['goalscompany'] = 'Objectius de l\'empresa';
$string['goalselection'] = 'Selecció d\'objectius';
$string['goalspersonal'] = 'Objectius personals';
$string['goalstatus'] = 'Estat de l’objectiu actual';
$string['groupother'] = 'Element que no es pregunta';
$string['groupquestion'] = 'Pregunta';
$string['groupreview'] = 'Revisa la pregunta';
$string['image'] = 'Imatge';
$string['infotodisplay'] = 'Informació per mostrar';
$string['managernames'] = 'Caps d’equip';
$string['movedown'] = 'Mou cap avall';
$string['moveup'] = 'Mou cap amunt';
$string['multichoicecheck'] = 'Caselles de verificació';
$string['multichoicemenu'] = 'Menú d\'opcions';
$string['multichoicemultimenu'] = 'Menú d\'opcions de selecció múltiple';
$string['multichoiceradio'] = 'Botons d\'opció';
$string['multiplefields'] = 'Camps múltiples';
$string['multiplefields_help'] = 'Per defecte, si es desactiven els camps múltiples, es proporcionarà un quadre de text per element de revisió perquè els usuaris hi posin les seves respostes. Si els camps múltiples estan activats, podràs crear diversos quadres de text per a cada element de revisió, cadascun amb el seu propi títol. Introdueix un títol (com ara una pregunta relacionada amb els elements de revisió) per a cada quadre de text que vulguis proporcionar.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'El(s) pla(ns) d\'aprenentatge de {$a} no conté/nen competències per revisar';
$string['nolearnercoursefromplan'] = 'El(s) pla(ns) d\'aprenentatge de {$a} no conté/nen cap curs per revisar';
$string['nolearnerevidencefromplan'] = 'El(s) pla(ns) d\'aprenentatge de {$a} no conté/nen cap evidència per revisar';
$string['nolearnergoals'] = '{$a} no té cap objectiu per revisar';
$string['nolearnerobjfromplan'] = 'El(s) pla(ns) d\'aprenentatge de {$a} no conté/nen cap objectiu per revisar';
$string['nolearnerprogfromplan'] = 'El(s) pla(ns) d\'aprenentatge de {$a} no conté/nen cap programa per revisar';
$string['nolearnerrequiredlearning'] = '{$a} no té cap aprenentatge obligatori per revisar';
$string['noresponse'] = 'Cap resposta';
$string['noselfcompfromplan'] = 'El(s) teu(s) pla(ns) d\'aprenentatge no conté/nen cap competència per revisar';
$string['noselfcoursefromplan'] = 'El(s) teu(s) pla(ns) d\'aprenentatge no conté/nen cap curs per revisar';
$string['noselfevidencefromplan'] = 'El(s) teu(s) pla(ns) d\'aprenentatge no conté/nen cap evidència per revisar';
$string['noselfgoals'] = 'No tens cap objectiu per revisar';
$string['noselfobjfromplan'] = 'El(s) teu(s) pla(ns) d\'aprenentatge no conté/nen cap objectiu per revisar';
$string['noselfprogfromplan'] = 'El(s) teu(s) pla(ns) d\'aprenentatge no conté/nen cap programa per revisar';
$string['noselfrequiredlearning'] = 'No tens cap aprenentatge obligatori per revisar';
$string['notanswered'] = 'Encara no s’ha contestat';
$string['nothingselected'] = 'No hi ha elements seleccionats';
$string['opensinnewwindow'] = 'S\'obrirà en una finestra nova';
$string['organisations'] = 'Organitzacions';
$string['pluginname'] = 'Pregunta';
$string['positions'] = 'Posicions';
$string['question'] = 'Pregunta';
$string['questionaddheader'] = 'Afegeix {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Edita {$a}';
$string['question_help'] = 'Aquí s\'especifica quina informació vols que proporcioni l\'usuari quan respongui a aquest element.';
$string['questionmanage'] = 'Gestiona la pregunta';
$string['questiontypeaggregate'] = 'Agrega preguntes de qualificació';
$string['questiontypecompfromplan'] = 'Competències del Pla d\'aprenentatge';
$string['questiontypecoursefromplan'] = 'Cursos del Pla d\'aprenentatge';
$string['questiontypedate'] = 'Selector de dates';
$string['questiontypeevidencefromplan'] = 'Evidència del Pla d\'aprenentatge';
$string['questiontypefile'] = 'Pujada de fitxers';
$string['questiontypefixedimage'] = 'Imatge fixa';
$string['questiontypefixedtext'] = 'Text fix';
$string['questiontypegoals'] = 'Objectius';
$string['questiontypelongtext'] = 'Text llarg';
$string['questiontypemultichoice'] = 'Opció múltiple (una resposta)';
$string['questiontypemultichoicemulti'] = 'Opció múltiple (diverses respostes)';
$string['questiontypeobjfromplan'] = 'Objectius del Pla d\'aprenentatge';
$string['questiontypeprogfromplan'] = 'Programes del Pla d\'aprenentatge';
$string['questiontyperatingcustom'] = 'Qualificació (escala personalitzada)';
$string['questiontyperatingnum'] = 'Qualificació (escala numèrica)';
$string['questiontyperedisplay'] = 'Torna a mostrar la pregunta anterior';
$string['questiontyperequiredlearning'] = 'Aprenentatge obligatori';
$string['questiontypereviewmulti'] = '{$a} (camps múltiples)';
$string['questiontypetext'] = 'Text breu';
$string['questiontypeuserinfo'] = 'Informació del perfil d\'usuari';
$string['questionviewheader'] = 'Visualitza {$a}';
$string['rangefrom'] = 'De';
$string['rangeinput'] = 'Camp d\'entrada de text';
$string['rangeinvalid'] = 'Els paràmetres d’interval no són vàlids';
$string['rangelimit'] = 'L’interval màxim per a l\'escala numèrica és 1000';
$string['rangeslider'] = 'Control lliscant';
$string['rangeto'] = 'A';
$string['ratingchoicemusthavescore'] = 'Cada opció especificada ha de tenir una puntuació';
$string['ratingrequiredrange'] = 'Les respostes vàlides són des de {$a->from} fins a {$a->to} ambdues incloses.';
$string['ratingscoremusthavechoice'] = 'Cada puntuació especificada ha de tenir una etiqueta';
$string['redisplay'] = 'Torna a mostrar la pregunta';
$string['redisplay_help'] = 'Això et permet tornar a mostrar una pregunta anterior. No és possible tornar a mostrar una pregunta futura o una altra pregunta de revisualització (apareixen en gris a la casella de selecció). Les respostes o la informació introduïda a la pregunta original es mostraran a la pregunta revisualitzada. Els canvis realitzats en la pregunta de revisualització es desaran sobre la resposta original. Si la pregunta original està bloquejada per a un usuari en particular, la pregunta de revisualització també ho estarà.';
$string['remove'] = 'Elimina';
$string['removeconfirm'] = 'Segur que vols eliminar aquest element?';
$string['removethis'] = 'Elimina {$a}';
$string['reorder'] = 'Canvia l’ordre';
$string['required'] = 'L\'usuari ha de donar una resposta a aquesta pregunta';
$string['reviewcompfromplanassignmissing'] = 'Aquesta competència ha estat eliminada del pla d\'aprenentatge';
$string['reviewcoursefromplanassignmissing'] = 'Aquest curs ha estat eliminat del pla d\'aprenentatge';
$string['reviewevidencefromplanassignmissing'] = 'Aquesta evidència ha estat eliminada del pla d\'aprenentatge';
$string['reviewgoalsassignmissing'] = 'Aquest objectiu ha estat eliminat';
$string['reviewincludepersonal'] = 'Inclou camps personalitzats d’objectius personals';
$string['reviewincluderating'] = 'Inclou qualificació';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Aquest objectiu ha estat eliminat del pla d\'aprenentatge';
$string['reviewprogfromplanassignmissing'] = 'Aquest programa ha estat eliminat del pla d\'aprenentatge';
$string['reviewrequiredlearningassignmissing'] = 'Aquest programa ha estat eliminat de l\'aprenentatge obligatori';
$string['savechoicesas'] = 'Desa aquestes opcions per a altres preguntes com';
$string['score'] = 'Puntuació';
$string['selectall'] = 'Selecciona-ho tot';
$string['selectcompanyaddall'] = 'Afegeix-ho tot automàticament per revisar';
$string['selectcompanydonotreview'] = 'No revisis els objectius de l\'empresa';
$string['selectcompanyusercanchoose'] = 'Els usuaris poden triar quin revisar';
$string['selectpersonaladdall'] = 'Afegeix-ho tot automàticament per revisar';
$string['selectpersonaldonotreview'] = 'No revisis els objectius personals';
$string['selectpersonalusercanchoose'] = 'Els usuaris poden triar quin revisar';
$string['setdefault'] = 'Configura com a predeterminat';
$string['settings'] = 'Configuració';
$string['unavailableforguest'] = 'Aquesta pregunta només la poden respondre usuaris registrats';
$string['uploadmaxinvalid'] = 'El nombre de fitxers ha de ser almenys un';
$string['uploadmaxnum'] = 'Nombre màxim de fitxers';
$string['uploadoptions'] = 'Opcions de pujada';
$string['userselectednothing'] = 'L’usuari no ha seleccionat res';
$string['valueoutsiderange'] = 'Introdueix un valor dins de l\'interval vàlid';
$string['viewdetails'] = 'Visualitza els detalls';
$string['visibleto'] = 'Visible per a: {$a}';
$string['youranswer'] = 'La teva resposta';
