<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['addtenantparticipants'] = 'Afegeix participants llogaters';
$string['allowprelogintenanttheme'] = 'Habilita temes del tenant abans de l’inici de sessió';
$string['allowprelogintenanttheme_desc'] = 'Si està activat, "? tenanttheme=tenantidentifier" es pot afegir a qualsevol URL per especificar que el tema del tenant s\'ha d\'aplicar abans que l\'usuari iniciï sessió. El tema actual del tenant també es reté després que l\'usuari tenant tanqui la sessió.';
$string['cachedef_categories'] = 'Memòria cache de la categoria de Tenant';
$string['cannotdisable'] = 'Tots els tenants han de ser suprimits abans que l’arquitectura de diversos tenants es pugui desactivar.';
$string['categoryname'] = 'Nom de la categoria del tenant';
$string['choosetenant'] = 'Tenant';
$string['choosetenant_help'] = 'Assigna usuaris com a membres al tenant seleccionat. Aquesta configuració només afecta els usuaris nous. Els usuaris existents no s\'assignaran al tenant.';
$string['cohortname'] = 'Nom de l\'audiència dels participants tenant';
$string['cohorttenantname'] = 'Nom dels usuaris de les audiències del Tenant';
$string['createuser'] = 'Crea un membre del Tenant';
$string['csvfile'] = 'Fitxer CSV';
$string['csvfilepreview'] = 'Vista prèvia del fitxer CSV';
$string['csvfiletemplate'] = 'Plantilla del fitxer CSV';
$string['dashboardname'] = 'Nom del tauler del tenant';
$string['domainmanagers'] = 'Administradors de dominis';
$string['errorcsvcolumnsextra'] = 'Les següents columnes desconegudes no poden ser al fitxer CSV: {$a}';
$string['errorcsvcolumnsmissing'] = 'Les següents columnes s\'han d\'incloure al fitxer CSV: {$a}';
$string['erroridnumberexists'] = 'Ja existeix un tenant amb el mateix identificador';
$string['erroridnumberinvalid'] = 'L’identificador del tenant no és vàlid, utilitza només lletres minúscules (a-z) i números';
$string['errorinvalidtenant'] = 'El tenant no és vàlid';
$string['errornameexists'] = 'Ja existeix un tenant amb el mateix nom';
$string['errornameinvalid'] = 'El nom del tenant no és vàlid';
$string['eventtenantcreated'] = 'Tenant creat';
$string['eventtenantdeleted'] = 'Tenant suprimit';
$string['eventtenantupdated'] = 'Tenant actualitzat';
$string['loginlink'] = 'Pàgina d\'inici de sessió del tenant';
$string['manageusers'] = 'Gestiona usuaris del Tenant';
$string['membercount'] = 'Nombre de membres';
$string['migrationtomemberwarning'] = 'Advertència: el compte de l’usuari migrarà al compte del tenant dedicat, la participació en tots els altres tenants es cancel·larà.';
$string['migrationtononmemberwarning'] = 'Advertència: el compte de l’usuari del tenant dedicat migrarà al compte general de l’usuari.';
$string['participant'] = 'participant del tenant';
$string['participantcount'] = 'Nombre de participants';
$string['participantmanage'] = 'Gestiona la participació del tenant';
$string['participants'] = 'participants tenant';
$string['participantsother'] = 'Participants no membres';
$string['participantsreport'] = 'Informe dels participants tenant per no membres';
$string['participantsselect'] = 'Per veure els participants de l\'arrendatari, primer <a href="{$a}">seleccioneu un Tenant</a> i després feu clic a "Participants del Tenant" al bloc d\'administració.';
$string['pluginname'] = 'Multitenancy';
$string['select_tenant'] = 'Selecciona el tenant';
$string['settings'] = 'Configuració';
$string['suspended'] = 'Suspès';
$string['tenant'] = 'Tenant';
$string['tenant:config'] = 'Crea, actualitza i suprimeix';
$string['tenantcreate'] = 'Afegeix tenant';
$string['tenantdelete'] = 'Suprimeix tenant';
$string['tenantdeleteconfirm'] = 'Esteu segur que voleu suprimir l\'arrendatari "{$a->name}"? Tots els clients d\'API d\'aquest inquilí també se suprimiran.';
$string['tenantdeleteuseraction'] = 'Canvi d\'estat del membre del tenant';
$string['tenantdeleteuserdetele'] = 'Suprimeix tots els membres';
$string['tenantdeleteusermigrate'] = 'Conserva com a usuaris sense tenant';
$string['tenantdeleteusersuspend'] = 'Suspèn tots els membres';
$string['tenantidnumber'] = 'Identificador del tenant';
$string['tenantidnumber_help'] = 'L\'identificador del tenant ha de ser únic i ha d’incloure minúscules (a-z) i números (0-9). Sense majúscules, espais ni caràcters especials. Ha de començar amb una lletra.';
$string['tenant:manageparticipants'] = 'Gestiona els participants del tenant';
$string['tenant:manageparticipants_help'] = 'Permet que l\'usuari gestioni els participants del tenant incloent la migració d\'usuaris a un tenant';
$string['tenantmember'] = 'Membre del tenant';
$string['tenant_name'] = 'Nom del tenant';
$string['tenants'] = 'Tenants';
$string['tenantsdisabled'] = 'Suport multi-tenant desactivat';
$string['tenantsenabled'] = 'Activa el suport d’arquitectura de diversos tenants';
$string['tenantsenabled_desc'] = 'Activa aquesta opció si vols crear instàncies de tenants independents. Tingues en compte que algunes característiques del sistema poden no estar disponibles per als usuaris del tenant. La memòria cau del generador d\'informes no és compatible amb l’arquitectura de diversos tenants. ADVERTÈNCIA: No es garanteix la separació de dades del tenant, consulta la documentació per obtenir més informació sobre els usos previstos.';
$string['tenantsisolated'] = 'Activa l\'aïllament del tenant';
$string['tenantsisolated_desc'] = 'Activa aquesta opció si vols eliminar tots els permisos dels membres del tenant fora dels seus contextos tenant. L\'aïllament dels tenants no és compatible amb algunes funcions de Totara. Advertència: No canviïs aquesta configuració quan els membres del tenant tinguin la sessió iniciada.';
$string['tenantsmanage'] = 'Gestiona els tenants';
$string['tenantsuspended'] = 'Tenant suspès';
$string['tenantupdate'] = 'Actualitza el tenant';
$string['tenant:usercreate'] = 'Crea usuaris del tenant';
$string['tenant:usercreate_help'] = 'Permet a l\'usuari: * Crear usuaris nous dins d\'un domini del tenant * Importar usuaris a un domini del tenant si també tenen permisos per importar usuaris * Aprovar les sol·licituds dels usuaris d\'un domini del tenant des del plugin aprovat d’autenticació si també tenen permisos per aprovar sol·licituds';
$string['tenantusers'] = 'Usuaris del tenant';
$string['tenant:userupload'] = 'Puja usuaris del tenant';
$string['tenant:view'] = 'Visualitza els detalls del tenant';
$string['tenant:view_help'] = 'Permet a l\'usuari visualitzar la llista de tenants i els detalls de cadascun';
$string['tenant:viewparticipants'] = 'Visualitza els participants en el domini del tenant';
$string['uploadmembers'] = 'Carrega membres del tenant';
$string['uploadusers'] = 'Puja usuaris';
$string['usermanagement'] = 'Gestió d\'usuaris';
$string['usermanagers'] = 'Caps d’equip dels usuaris';
$string['usersreport'] = 'Informe d\'usuaris del tenant per als membres';
$string['useruploadadded'] = 'Usuaris afegits';
$string['useruploaddownloadtemplate'] = 'Descarrega la plantilla CSV';
$string['useruploaddownloadtemplate_help'] = 'El fitxer de plantilla conté tots els camps possibles que s’hi poden incloure, no tots són obligatoris. Els camps obligatoris són: "nom d\'usuari, contrasenya, nom, cognom i correu electrònic".';
$string['useruploaderrors'] = 'Errors';
$string['useruploadexistingskipped'] = 'Usuaris existents omesos';
$string['useruploadresultstable'] = 'Resultats de la càrrega d\'usuaris del tenant';
$string['useruploaduserdefaults'] = 'Valors predeterminats de l\'usuari';
