<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Afegeix';
$string['assigntopicshelp'] = 'Un tema és un assumpte en particular sobre el qual discuteixes o escrius';
$string['bulkadd'] = 'Afegeix temes';
$string['bulkaddsuccess'] = 'Els temes s\'han afegit correctament';
$string['component'] = 'Component';
$string['confirmdelete'] = 'Estàs segur o segura que vols eliminar aquest tema?';
$string['confirmdeletewithusage'] = '<p>Estàs segur o segura que vols suprimir aquest tema?</p>

S\'eliminarà dels elements de contingut de {$a} que l\'utilitzen actualment i se\'n notificarà als seus creadors. Tots els creadors de contingut rebran una notificació.';
$string['deleteconfirm'] = 'Esborra el tema';
$string['deletetopic'] = 'Suprimeix tema';
$string['delete_topic_name'] = 'Suprimeix el tema {$a}';
$string['edittopic'] = 'Edita el tema';
$string['entertopics'] = 'Introdueix els valors del tema (un per línia)';
$string['error:alreadyexist'] = 'El tema ja existeix en el sistema';
$string['error:nocaptoadd'] = 'No es pot afegir un tema nou per problemes de capacitat';
$string['error:nocaptodelete'] = 'No es pot suprimir el tema per problemes de capacitat';
$string['error:nocaptoupdate'] = 'No es pot actualitzar el tema per problemes de capacitat';
$string['error:unabletoaddusage'] = 'No es pot afegir el tema per la instància del component \'{$a}\'';
$string['error:unabletodeleteusage'] = 'No es pot suprimir el tema de la instància del component \'{$a}\'';
$string['event:topicdeleted'] = 'S’ha suprimit el tema';
$string['managetopics'] = 'Gestiona temes';
$string['messageprovider:deletetopic'] = 'Notificació del tema';
$string['pluginname'] = 'Temes';
$string['save'] = 'Desa';
$string['successdelete'] = 'El tema \'{$a}\' s\'ha suprimit correctament';
$string['successupdate'] = 'El tema s\'ha actualitzat correctament';
$string['tagcollection_Topics'] = 'Col·lecció de temes';
$string['timemodified'] = 'Modificat a les';
$string['topic'] = 'Tema';
$string['topic:add'] = 'Afegeix tema';
$string['topic:config'] = 'Configura el tema';
$string['topic:delete'] = 'Suprimeix tema';
$string['topicdeleted'] = 'S\'ha suprimit un tema';
$string['topicdeletedmessage'] = 'El tema \'{$a}\' s’havia suprimit del sistema. Estàs rebent aquest missatge perquè els teus recursos han estat utilitzant aquest tema. A continuació es mostra la llista dels recursos afectats:';
$string['topicexists'] = 'El tema \'{$a}\' ja existeix.';
$string['topic:report'] = 'Visualitza els informes de temes';
$string['topicsduplicated'] = 'Alguns temes ja existeixen: {$a}. Elimina duplicats abans d\'afegir.';
$string['topic:update'] = 'Actualitza el tema';
$string['total'] = 'Ús total';
$string['unsuccessdelete'] = 'El tema \'{$a}\' no s’ha pogut suprimit';
$string['update_topic_name'] = 'Actualitza el tema {$a}';
$string['usageoftopics'] = 'Ús de temes';
$string['value'] = 'Valor';
$string['yescontinue'] = 'Elimina';
