<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Fes clic per obtenir més informació';
$string['dismiss'] = 'Ignora el missatge';
$string['f2fsessiondeleted'] = 'L’esdeveniment ha estat suprimit';
$string['f2fsessionfull'] = 'Esdeveniment complet';
$string['from'] = 'De';
$string['notasks'] = 'Actualment no tens tasques';
$string['of'] = 'de';
$string['onaccept'] = 'Accepta';
$string['onreject'] = 'Rebutja';
$string['pluginname'] = 'Tasques';
$string['showempty'] = 'Mostra aquest bloc quan no hi ha tasques per visualitzar';
$string['showemptyconfig'] = 'Mostra el bloc buit';
$string['showempty_help'] = 'Quan està activat, si no hi ha tasques per visualitzar el bloc es mostra amb el missatge \'Actualment no tens tasques\'. Per activar aquesta opció s\'haurà d\'habilitar la configuració global a la configuració del bloc de tasques.';
$string['showingxofx'] = 'Mostrant {$a->count} de {$a->total}';
$string['statement'] = 'Declaració';
$string['status'] = 'Estat';
$string['statusnotok'] = 'L\'estat no està OK';
$string['statusok'] = 'Estat OK';
$string['statusundecided'] = 'Estat sense decidir';
$string['tasks'] = 'Tasques';
$string['totara_tasks:addinstance'] = 'Afegeix un nou bloc de tasques';
$string['totara_tasks:myaddinstance'] = 'Afegeix un nou bloc de tasques a la pàgina El Meu Aprenentatge';
$string['type'] = 'Tipus';
$string['viewall'] = 'Visualitza tot';
$string['viewallnot'] = 'Visualitza totes les tasques';
