<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'enrol_totara_facetoface', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage enrol_totara_facetoface
 */

$string['additionalinformation'] = 'Informació addicional d’inscripció';
$string['autobookingcompleted'] = 'La teva reserva s\'ha completat i t\'has inscrit en {$a} esdeveniment(s).';
$string['autosignup'] = 'Inscriu automàticament els usuaris als esdeveniments dels seminaris';
$string['autosignup_help'] = 'Si s\'estableix a **sí**, a continuació, en apuntar-se l\'usuari serà inscrit a totes les activitats del seminari del curs. Si s\'habilita la inscripció múltiple, l\'usuari serà inscrit a cada esdeveniment que tingui disponibilitat o llista d\'espera. En cas contrari, serà inscrit a l’esdeveniment més proper amb plaça o llista d\'espera.';
$string['cannnotupdatemanageremail'] = 'El correu electrònic del cap d’equip no es pot actualitzar, configura utilitzant posicions en el seu lloc.';
$string['cannotenrol'] = 'La inscripció està desactivada o inactiva';
$string['cannotenrolalreadyrequested'] = 'No és possible inscriure\'s a aquests esdeveniments (la sol·licitud del cap d\'equip ja està pendent).';
$string['cannotenrolnosessions'] = 'No et pots inscriure (no hi ha esdeveniments de seminari en aquest curs)';
$string['cohortnonmemberinfo'] = 'Només els membres de l\'audiència \'{$a}\' poden utilitzar la inscripció al seminari.';
$string['cohortonly'] = 'Només els membres de l\'audiència';
$string['cohortonly_help'] = 'La inscripció **directa al seminari** es pot restringir només als membres d\'una audiència específica. Tingues en compte que el canvi d\'aquesta configuració no afecta les inscripcions existents.';
$string['customwelcomemessage'] = 'Missatge de benvinguda personalitzat';
$string['customwelcomemessage_help'] = 'Es pot afegir un missatge de benvinguda personalitzat com a text pla o format Totara-auto, incloent etiquetes HTML i etiquetes multi-idioma. Es poden incloure els marcadors següents al missatge: * Nom del curs {$a->coursename} * Enllaç a la pàgina de perfil de l\'usuari {$a->profileurl}';
$string['defaultrole'] = 'Assignació de rols predeterminada';
$string['defaultrole_desc'] = 'Selecciona el rol que s\'ha d\'assignar als usuaris durant la inscripció al seminari d\'ús';
$string['donotsignup'] = 'No t\'inscriguis';
$string['enroldelete'] = 'Suprimeix la inscripció';
$string['enroledit'] = 'Edita la inscripció';
$string['enrolenddate'] = 'Data límit';
$string['enrolenddateerror'] = 'La data límit de la inscripció no pot ser anterior a la data d\'inici';
$string['enrolenddate_help'] = 'Si està activat, els usuaris es poden inscriure només fins a aquesta data.';
$string['enrolme'] = 'Inscriu-me';
$string['enrolmentsoncoursepage'] = 'Inscripcions mostrades a la pàgina del curs';
$string['enrolmentsoncoursepage_help'] = 'Aquest és el nombre d\'inscripcions per a cada activitat del seminari que es mostrarà a la pàgina principal del curs.';
$string['enrolperiod'] = 'Durada de la inscripció';
$string['enrolperiod_desc'] = 'Durada per defecte de la validesa de la inscripció. Si s\'estableix a zero, la durada de la inscripció serà il·limitada per defecte.';
$string['enrolperiod_help'] = 'Temps de validesa de la inscripció, a partir del moment en què s\'inscriu l\'usuari. Si està desactivat, la durada de la inscripció serà il·limitada.';
$string['enrolstartdate'] = 'Data d\'inici';
$string['enrolstartdate_help'] = 'Si s\'activa, els usuaris només es poden inscriure a partir d\'aquesta data.';
$string['error:choosession'] = 'Tria com a mínim un esdeveniment per inscriure-t’hi.';
$string['expiredaction'] = 'Acció de caducitat de la inscripció';
$string['expiredaction_help'] = 'Selecciona l\'acció que es durà a terme quan la inscripció de l\'usuari caduqui. Si us plau, tingues en compte que algunes dades i configuracions d’usuari es purguen del curs durant l\'anul·lació de la inscripció al curs.';
$string['expirymessageenrolledbody'] = 'Benvolgut/da {$a->user}, Aquesta és una notificació que la teva inscripció al curs \'{$a->course}\' expira en {$a->timeend}. Si necessites ajuda. Si us plau posa\'t en contacte amb {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notificació de caducitat de la inscripció directa al seminari';
$string['expirymessageenrollerbody'] = 'La inscripció directa al seminari del curs \'{$a->course}\' caducarà en els propers {$a->threshold} per als següents usuaris: {$a->users} Per ampliar la seva inscripció, ves a {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notificació de caducitat de la inscripció directa al seminari';
$string['longtimenosee'] = 'Anul·la la inscripció als cursos inactius després de';
$string['longtimenosee_help'] = 'Si els usuaris no han accedit a un curs durant molt de temps, s’anul·larà automàticament la seva inscripció. Aquest paràmetre especifica aquest límit de temps.';
$string['managermissingallsessions'] = 'La inscripció directa no està disponible per a tu perquè no tens assignat un cap d’equip.';
$string['managermissingsomesessions'] = 'Alguns esdeveniments no estan disponibles perquè tens assignat un cap d’equip.';
$string['maxenrolled'] = 'Màxim d\'usuaris inscrits';
$string['maxenrolled_help'] = 'Especifica el nombre màxim d\'usuaris que poden utilitzar la inscripció al seminari. 0 vol dir que no hi ha límit.';
$string['maxenrolledreached'] = 'Ja s\'ha arribat al nombre màxim d\'usuaris permès que poden fer servir la inscripció al seminari.';
$string['messageprovider:expiry_notification'] = 'Notificacions de caducitat de la inscripció directa al seminari';
$string['newenrols'] = 'Permet noves inscripcions';
$string['newenrols_desc'] = 'Permet als usuaris utilitzar per defecte la inscripció a seminaris en els nous cursos.';
$string['newenrols_help'] = 'Aquesta configuració determina si un usuari es pot inscriure en aquest curs.';
$string['pluginname'] = 'Inscripció directa al seminari';
$string['pluginname_desc'] = 'El plugin d\'inscripció directa al seminari permet als usuaris triar en quins cursos volen participar. Els cursos poden estar protegits per una clau d’inscripció.';
$string['role'] = 'Rol assignat per defecte';
$string['selectsession'] = 'Selecciona esdeveniment';
$string['selectthissession'] = 'Selecciona aquest esdeveniment:';
$string['selfapprovalrequired'] = 'Si us plau, marca la casella de sota confirmant que s\'ha sol·licitat l\'auto-aprovació per a l\'esdeveniment triat.';
$string['self:config'] = 'Configura les instàncies d’inscripció directa del seminari';
$string['self:manage'] = 'Gestiona els usuaris inscrits';
$string['self:unenrol'] = 'Anul·la la inscripció dels usuaris al curs';
$string['self:unenrolself'] = 'Anul·la la teva inscripció al curs';
$string['sendcoursewelcomemessage'] = 'Envia missatge de benvinguda al curs';
$string['sendcoursewelcomemessage_help'] = 'Si està activat, els usuaris reben un missatge de benvinguda per correu electrònic quan s\'inscriuen en un curs mitjançant la inscripció al seminari.';
$string['showhint'] = 'Mostra una indicació';
$string['showhint_desc'] = 'Mostra la primera lletra de la clau d\'accés del convidat.';
$string['signuppersessionresult'] = '{$a->facetoface}: {$a->message}';
$string['signuptoenrol'] = 'Per apuntar-te a l\'esdeveniment i al curs, tria un esdeveniment dels que apareixen més avall i fes clic a \'Inscripció\'. Es pot requerir l’aprovació del cap d’equip.';
$string['status'] = 'Activa les inscripcions existents';
$string['status_desc'] = 'Activa el mètode d\'inscripció als seminaris en els nous cursos.';
$string['status_help'] = 'Si està desactivat, totes les inscripcions directes existents del seminari queden suspeses i els nous usuaris no es poden inscriure.';
$string['task_process_expirations'] = 'Tramita i notifica les inscripcions caducades del seminari';
$string['totara_facetoface:config'] = 'Configura les instàncies d’inscripció directa al seminari';
$string['totara_facetoface:manage'] = 'Gestiona els usuaris inscrits directament al seminari';
$string['totara_facetoface:unenrol'] = 'Anul·la la inscripció dels usuaris amb inscripció directa al seminari del curs';
$string['totara_facetoface:unenrolself'] = 'Anul·la la teva inscripció al curs i als esdeveniments del seminari';
$string['unenrol'] = 'Anul·la la inscripció de l’usuari';
$string['unenrolselfconfirm'] = 'Realment vols anul·lar la teva inscripció al curs "{$a}“?';
$string['unenroluser'] = 'Realment vols anul·lar la inscripció de "{$a->user}" al curs "{$a->course}“?';
$string['unenrolwhenremoved'] = 'Anul·la la inscripció dels usuaris quan es retiren de tots els esdeveniments del seminari';
$string['welcometocourse'] = 'Benvinguts a {$a}';
$string['welcometocoursetext'] = 'Benvinguts a {$a->coursename}! Si encara no ho has fet, hauries d\'editar la teva pàgina de perfil perquè puguem aprendre més sobre tu: {$a->profileurl}';
$string['withdrawconfifm'] = 'Segur que vols retirar la sol·licitud d’inscripció del teu cap d’equip d\'aquest curs i de l’esdeveniment?';
$string['withdrawpending'] = 'Retira la sol·licitud pendent';
