<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'format_pathway', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage format_pathway
 */

$string['actions_for_a'] = 'Acció per a {$a}';
$string['activityadministration'] = 'Administració de l\'activitat';
$string['activity_mark_as_complete'] = 'Marca com a complet';
$string['activity_mark_as_complete_success'] = 'Activitat completada.';
$string['available_info'] = 'No disponible perquè el format del curs de la ruta no és compatible amb {$a->name} {$a->type}';
$string['back_to_activity'] = 'Torna a {$a}';
$string['back_to_course'] = 'Tornar al curs';
$string['badges'] = 'Insígnies';
$string['badges_a'] = 'Insígnies per a {$a}';
$string['completion'] = 'Completa aquest curs';
$string['completion_a'] = 'Completa {$a}';
$string['completion_report'] = 'Informe d\'estat de finalització del curs';
$string['completion_report_a'] = 'Informe d\'estat de finalització del curs per a {$a}';
$string['courseadministration'] = 'Administració del curs';
$string['course_completion_for_header_statuskey_default'] = 'Sense accès';
$string['coursemarkedascompleted'] = 'Curs marcat com a finalitzat.';
$string['course_progress_aria'] = 'Progrés del curs';
$string['currentsection'] = 'Aquest tema';
$string['enrol'] = 'Inscriu-te';
$string['enrol_a'] = 'Inscriu-te a {$a}';
$string['enrol_course'] = 'Autoinscriure\'s al curs';
$string['grades'] = 'Calificacions';
$string['grades_a'] = 'Calificacions per {$a}';
$string['hidefromothers'] = 'Amaga el tema';
$string['incompatible_activity_warning'] = 'Aquesta activitat és incompatible amb el format de curs i no serà visible per als estudiants.';
$string['managesectionsandactivities'] = 'Gestionar seccions i activitats';
$string['markcoursecomplete'] = 'Marca com a completat';
$string['markcoursexcomplete'] = 'Marca el curs {$a} com a completat';
$string['navigation'] = 'Navegació del curs';
$string['nextactivity'] = 'Pròxima activitat';
$string['noactivitiesavailable'] = 'Actualment el curs no conté cap activitat visible';
$string['nodefaultcoursemodule'] = 'Aquest curs no té cap mòdul de curs visible';
$string['notes'] = 'Notes';
$string['participants'] = 'Participants';
$string['participants_a'] = 'Participants per {$a}';
$string['pluginname'] = 'Format Pathway';
$string['previousactivity'] = 'Activitat prèvia';
$string['section0name'] = 'General';
$string['sectionname'] = 'Tema';
$string['showactivityadministration'] = 'Mostra l\'administració de l\'activitat';
$string['showcourseadministration'] = 'Mostra l\'administració del curs';
$string['showfromothers'] = 'Mostra el tema';
$string['unenrol'] = 'Anul·lar la inscripció';
$string['unenrol_a'] = 'Cancel·la la inscripció {$a}';
