<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Data d\'actualització:';
$string['add_company_goals'] = 'Afegeix objectius de l\'empresa';
$string['add_personal_goals'] = 'Afegeix objectius personals';
$string['awaiting_company_selection_text'] = 'Esperant la selecció d\'objectius de l\'empresa d\'un {$a}.';
$string['awaiting_personal_selection_text'] = 'Esperant la selecció d\'objectiu personal d\'un {$a}.';
$string['enable_goal_status_change'] = 'Capacitat de canviar l\'estat de l\'objectiu durant l\'activitat';
$string['enable_goal_status_change_participant'] = 'Canvi d\'estat de l\'objectiu del participant';
$string['eventchangedtype'] = 'S’ha canviat el tipus d\'objectiu';
$string['eventcreatedassignment'] = 'S’ha creat l’assignació de l\'objectiu';
$string['eventcreatedframework'] = 'S’ha creat el marc d’objectius';
$string['eventcreateditem'] = 'S’ha creat l’objectiu';
$string['eventcreatedpersonalgoal'] = 'S’ha creat l’objectiu personal';
$string['eventcreatedscale'] = 'S’ha creat l’escala d’objectius';
$string['eventcreatedscalevalue'] = 'S’ha creat el valor d\'escala d’objectius';
$string['eventcreatedtype'] = 'S’ha creat el tipus d\'objectiu';
$string['eventdeletedassignment'] = 'S’ha suprimit l’assignació d\'objectius';
$string['eventdeletedframework'] = 'S’ha suprimit el marc d\'objectius';
$string['eventdeleteditem'] = 'S’ha suprimit l’objectiu';
$string['eventdeletedpersonalgoal'] = 'S’ha suprimit l’objectiu personal';
$string['eventdeletedscale'] = 'S’ha suprimit l’escala d’objectius';
$string['eventdeletedscalevalue'] = 'S’ha suprimit el valor d\'escala d\'objectius';
$string['eventdeletedtype'] = 'S’ha suprimit el tipus d\'objectiu';
$string['eventmoveditem'] = 'S’ha mogut l’objectiu';
$string['eventupdatedframework'] = 'S’ha actualitzat el marc d\'objectius';
$string['eventupdateditem'] = 'S’ha actualitzat l’objectiu';
$string['eventupdatedpersonalgoal'] = 'S’ha actualitzat l’objectiu personal';
$string['eventupdatedscale'] = 'S’ha actualitzat l’escala d\'objectius';
$string['eventupdatedscalevalue'] = 'S’ha actualitzat el valor d\'escala d’objectius';
$string['eventupdatedtype'] = 'S’ha actualitzat el tipus d\'objectiu';
$string['eventvieweditem'] = 'Objectiu visualitzat';
$string['example_goal_description'] = 'Aquest és un exemple de com es mostrarà un objectiu després que un participant l\'hagi seleccionat.';
$string['example_goal_status'] = 'S’ha assignat l’objectiu';
$string['example_goal_title'] = 'Exemple d\'objectius';
$string['goal_change_status_help'] = 'Només s\'enviarà a l\'objectiu un canvi d\'estat de l\'objectiu. Si hi ha múltiples persones en el rol de participant, s\'aplicarà el primer canvi enviat.';
$string['goal_confirmation_body_1'] = 'Li has donat a \'{$a->goal_name}\' un estat de <strong>{$a->scale_value}</strong> per {$a->user}';
$string['goal_confirmation_body_2'] = 'Això s\'enviarà a l\'objectiu';
$string['goal_exists_message'] = 'L\'estat del teu objectiu no s\'ha desat, ja que aquest ja ha estat seleccionat per tu o per algú amb el mateix rol que tu.';
$string['goal_scale_unavailable'] = 'No hi ha cap estat de l\'objectiu que actualitzar per aquest objectiu';
$string['goal_status'] = 'Estat de l\'objectiu';
$string['goal_status_answered_by_other'] = 'Això serà contestat per un {$a}';
$string['goal_status_response_subject'] = '{$a} resposta';
$string['goal_status_select'] = 'Selecciona l\'estat de l\'objectiu';
$string['goal_status_update'] = 'Actualització d\'estat de l\'objectiu';
$string['goal_status_updated'] = 'S’ha actualitzat l’estat de l\'objectiu';
$string['goal_status_updated_error'] = 'No s\'ha pogut actualitzar l\'estat de l\'objectiu';
$string['goal_updated_by'] = 'Actualització d\'estat per: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'L\'objectiu ja no existeix';
$string['perform_review_goal_status_changer_you'] = 'Tu';
$string['pluginname'] = 'Jerarquies d\'objectius';
$string['remove_company_goal'] = 'Elimina l\'objectiu de l\'empresa';
$string['remove_personal_goal'] = 'Elimina l\'objectiu personal';
$string['selected_goal'] = 'Objectiu: {$a}';
$string['submit_goal_title'] = 'Vols enviar l\'estat de l\'objectiu?';
$string['submit_status'] = 'Envia l\'estat';
$string['target_date'] = 'Data objectiu';
$string['updated_goal_status'] = 'Estat de l\'objectiu: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Objectius de l\'empresa ocults';
$string['userdataitemcompany_export_hidden_help'] = 'Només és rellevant per als usuaris que no tenen capacitat per veure els objectius de l\'empresa. Per exportar els objectius de l\'empresa independentment de la capacitat d\'un usuari, selecciona tant la configuració visible com l\'oculta.';
$string['userdataitemcompany_export_visible'] = 'Objectius de l\'empresa visibles';
$string['userdataitemcompany_export_visible_help'] = 'Només és rellevant per als usuaris amb la capacitat de veure els objectius de l\'empresa. Per exportar els objectius de l\'empresa independentment de la capacitat d\'un usuari, selecciona tant la configuració visible com l\'oculta.';
$string['userdataitemcompany_purge'] = 'Purga dels objectius de l\'empresa';
$string['userdataitemcompany_purge_help'] = 'Això inclou totes les dades relacionades amb les assignacions d\'objectius de l\'empresa d\'un usuari independentment que tingui la capacitat de veure els objectius de l\'empresa.';
$string['userdataitemperform_goal_status_other'] = 'Canvi d\'estat de l\'activitat de desenvolupament en els objectius d\'altres usuaris';
$string['userdataitemperform_goal_status_other_help'] = 'En purgar aquest element, el canvi d\'estat serà anonimitzat (nom del canviador substituït per un text que indica que ha estat eliminat). El canvi en si (valor d\'escala, rol en què es va fer el canvi) es mantindrà.';
$string['userdataitemperform_goal_status_self'] = 'Canvi d\'estat de l\'activitat de desenvolupament en els objectius propis';
$string['userdataitempersonal_export_hidden'] = 'Objectius personals ocults';
$string['userdataitempersonal_export_hidden_help'] = 'Només és rellevant per a usuaris sense la capacitat de veure els objectius personals. Per exportar els objectius personals independentment de la capacitat de l\'usuari, selecciona tant la configuració visible com l\'oculta.';
$string['userdataitempersonal_export_visible'] = 'Objectius personals visibles';
$string['userdataitempersonal_export_visible_help'] = 'Només és rellevant per a usuaris amb la capacitat de veure els objectius personals. Per exportar els objectius personals independentment de la capacitat de l\'usuari, selecciona tant la configuració visible com l\'oculta.';
$string['userdataitempersonal_purge'] = 'Objectius personals';
$string['userdataitempersonal_purge_help'] = 'Això inclou totes les dades relacionades amb els objectius personals d\'un usuari independentment que tingui la capacitat de veure els objectius personals.';
