<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Activitat de desenvolupament';
$string['activity_log_activity_removed'] = 'Aquesta activitat ja no existeix. Qualificació d\'activitat de desenvolupament de {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Qualificació d’activitat de desenvolupament per a \'{$a->activity}\' de {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Aquesta activitat ja no existeix';
$string['date'] = 'Data';
$string['event_rating_created'] = 'S\'ha posat la qualificació de l\'activitat de desenvolupament';
$string['no_rating_given'] = 'No s’ha donat cap qualificació';
$string['pluginname'] = 'Qualificació dins d\'una activitat de desenvolupament';
$string['rater'] = 'Avaluador';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(eliminats els detalls de l’avaluador)';
$string['rating'] = 'Qualificació';
$string['rating_already_made_message'] = 'La teva qualificació no s\'ha desat perquè aquesta competència ja ha estat qualificada per tu o per algú amb el mateix rol que tu.';
$string['rating_by'] = 'Qualificació feta per';
$string['rating_by_colon'] = 'Qualificació feta per:';
$string['rating_by_relationship'] = 'Qualificació d’un {$a} (s\'han eliminat els detalls de l’avaluador)';
$string['rating_confirmation_body_1'] = 'Has valorat a {$a->user} com <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'Un cop desada aquesta qualificació, s’enviarà a la competència i no es podrà modificar.';
$string['rating_confirmation_title'] = 'Vols enviar la qualificació final?';
$string['rating_final'] = 'Qualificació final:';
$string['rating_no_rating'] = 'Sense qualificació';
$string['rating_on'] = 'Qualificació feta el:';
$string['rating_only_one_rating_submitted'] = 'Només es recollirà i s’enviarà a la competència la qualificació d\'una activitat de desenvolupament. Si hi ha més d’una persona en aquest rol, s\'aplicarà la primera qualificació enviada.';
$string['rating_relationship_label'] = '{$a} qualificació';
$string['rating_saved'] = 'Qualificació desada';
$string['rating_select'] = 'Selecciona el valor de qualificació';
$string['rating_set_to_none'] = 'Configura a \'Sense qualificació\'';
$string['rating_submit'] = 'Envia la qualificació';
$string['rating_to_be_submitted'] = 'Qualificació final que s\'actualitzarà a la competència';
$string['rating_who'] = 'Un {$a} respondrà a això.';
$string['userdataitemperform_rating_other'] = 'Qualificacions d\'activitat de desenvolupament d’altres';
$string['userdataitemperform_rating_other_help'] = 'En purgar aquest element, la qualificació serà anonimitzada (el nom de l’avaluador es canvia pel text que indica que s\'ha eliminat). La qualificació (valor d\'escala, rol en què s\'ha posat la qualificació) es mantindrà.';
$string['userdataitemperform_rating_self'] = 'Qualificacions d\'activitat de desenvolupament d’un mateix';
$string['your_rating'] = 'La teva qualificació';
