<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form_version', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form_version
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Actiu';
$string['archived'] = 'Data arxivada';
$string['created'] = 'Data de creació';
$string['form_id'] = 'ID del formulari';
$string['form_plugin_name'] = 'Nom de l\'extenció del formulari';
$string['form_title'] = 'Títol del formulari';
$string['form_version'] = 'Versió del formulari';
$string['published'] = 'Data de publicació';
$string['report_name'] = 'Versions del formulari d\'aprovació';
$string['sourcelabel'] = 'Flux de treball d\'aprovació';
$string['sourcesummary'] = 'Llista de versions del formulari d\'aprovació.';
$string['sourcetitle'] = 'Versions del formulari d\'aprovació';
$string['status'] = 'Estat';
$string['type_form'] = 'Columnes del formulari d\'aprovació';
$string['type_form_version'] = 'Columnes de la versió del formulari d\'aprovació';
$string['updated'] = 'Última modificació';
$string['version'] = 'Versió';
