<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'ca', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Nom del sol · licitant';
$string['application_approval_level'] = 'Nivell d\'aprovació de la sol·licitud';
$string['application_completed_date'] = 'Data finalitzada';
$string['application_form_response'] = 'Formulari de resposta';
$string['application_idnumber'] = 'Número d\'identificació de la sol·licitud';
$string['application_status'] = 'Estat de la sol·licitud';
$string['application_submitted_date'] = 'Data de presentació';
$string['application_title'] = 'Títol de la sol·licitud';
$string['form_plugin_name'] = 'Connector de formulari';
$string['form_title'] = 'Títol del formulari';
$string['form_version'] = 'Versió del formulari';
$string['report_application_completed'] = 'Completa';
$string['report_application_submitted'] = 'Presentat';
$string['sourcelabel'] = 'Flux de treball d\'aprovació';
$string['sourcesummary'] = 'Fluxos de treball d\'aprovació i les seves sol·licituds.';
$string['sourcetitle'] = 'Sol·licituds de fluxos de treball d\'aprovació';
$string['type_applicant'] = 'Sol · licitant';
$string['type_application'] = 'Sol·licitud d\'aprovació';
$string['type_workflow'] = 'Fluxos de treball d\'aprovació';
$string['type_workflow_version'] = 'Columnes de la versió dels fluxos de treball d\'aprovació';
$string['workflow_name'] = 'Nom del flux de treball';
$string['workflow_stage'] = 'Etapa de flux de treball';
$string['workflow_stage_id'] = 'Identificador de l\'etapa del flux de treball';
$string['workflow_stage_type'] = 'Tipus d\'etapa';
$string['workflow_version_id'] = 'Identificador de la versió del flux de treball';
$string['workflow_version_status'] = 'Estat de la versió del flux de treball';
