<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Data de finalització';
$string['completionorgid'] = 'ID de l\'organització de finalització';
$string['completionorgname'] = 'Organització de finalització';
$string['completionorgpath'] = 'Itinerari de l\'organització final';
$string['completionposid'] = 'ID de la posició de finalització';
$string['completionposname'] = 'Posició de finalització';
$string['completionpospath'] = 'Itinerari de la posició final';
$string['dateassigned'] = 'Data assignada';
$string['datestarted'] = 'Data d\'inici';
$string['duedate'] = 'Data de venciment';
$string['iscomplete'] = 'Està finalitzat?';
$string['isinprogress'] = 'Està en curs?';
$string['isnotcomplete'] = 'No està finalitzat?';
$string['isnotstarted'] = 'No està iniciat?';
$string['isuserassigned'] = 'L\'usuari està assignat?';
$string['multiorgwhencompleted'] = 'Organitzacions quan es finalitzi';
$string['multiposwhencompleted'] = 'Posicions quan es finalitzi';
$string['orgwhencompleted'] = 'Organització quan es finalitzi';
$string['orgwhencompletedbasic'] = 'Organització quan es finalitzi (bàsica)';
$string['poswhencompleted'] = 'Posició quan es finalitzi';
$string['poswhencompletedbasic'] = 'Posició quan es finalitzi (bàsica)';
$string['program_completion'] = 'Finalització del programa';
$string['programcompletionprogress'] = 'Progrés';
$string['programcompletionprogressnumeric'] = 'Progrés';
$string['programcompletionprogresspercentage'] = 'Progrés (%)';
$string['programcompletionstatus'] = 'Estat';
$string['sourcelabel'] = 'Programa';
$string['sourcesummary'] = 'Informació sobre la finalització del programa i detalls del programa.';
$string['sourcetitle'] = 'Finalització del programa';
$string['starteddate'] = 'Data d\'inici';
$string['template:learner_program_completion:label'] = 'Estudiant';
$string['template:learner_program_completion:numberofprograms'] = 'Nombre de programes';
$string['template:learner_program_completion:status'] = 'Estat';
$string['template:learner_program_completion:summary'] = 'Aquest informe proporciona a l\'usuari que ha iniciat la sessió una descripció general de l\'estat de finalització del seu programa';
$string['template:learner_program_completion:title'] = 'Descripció general de l\'estat de finalització del programa de l\'estudiant';
$string['template:manager_program_completion:label'] = 'Cap d\'equip';
$string['template:manager_program_completion:numberofprograms'] = 'Nombre de programes';
$string['template:manager_program_completion:status'] = 'Estat';
$string['template:manager_program_completion:summary'] = 'Aquest informe proporciona als caps d\'equip una descripció general de l’estat de finalització del programa del seu equip.';
$string['template:manager_program_completion:title'] = 'Descripció general de l\'estat de finalització del programa del cap d’equip';
$string['type_progcompletion'] = 'Finalització del programa';
