<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Text alternatiu del logotip';
$string['alttextdesc'] = 'El text que es mostra quan una imatge no pot ser-hi. Aquest text també es llegeix amb un lector de pantalla.';
$string['bodybackground'] = 'Color de fons';
$string['bodybackground_desc'] = 'El color principal a utilitzar per al fons.';
$string['buttoncolor'] = 'Color del botó';
$string['buttoncolordesc'] = 'Això estableix el color per al fons de la majoria dels botons.';
$string['choosereadme'] = 'Basis és l\'antic tema predeterminat de Totara.';
$string['contentbackground'] = 'Color del fons del contingut principal';
$string['contentbackground_desc'] = 'El color del fons del contingut principal del lloc web.';
$string['customcss'] = 'CSS personalitzat';
$string['customcssdesc'] = 'Qualsevol CSS que introdueixis aquí s\'afegirà a cada pàgina, cosa que et permetrà personalitzar fàcilment aquest tema.';
$string['enablestyleoverrides'] = 'Activa les anul·lacions d\'estil';
$string['enablestyleoverrides_desc'] = 'Permet que la configuració del color del tema anul·li els valors predeterminats del mateix.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Selecciona o puja el fitxer d\'imatge que s\'utilitzarà com a favicon del lloc, la icona ha de ser en format *.ico';
$string['footnote'] = 'Nota a peu de pàgina';
$string['footnotedesc'] = 'Tot el que afegeixis en aquesta àrea de text es mostrarà al peu de pàgina a tot el teu lloc de Totara.';
$string['headerbgc'] = 'Color del fons del contingut secundari';
$string['headerbgcdesc'] = 'Això estableix el color per al fons del bloc de capçalera principal i altres blocs.';
$string['linkcolor'] = 'Color de l\'enllaç';
$string['linkcolordesc'] = 'Això estableix el color de l\'enllaç del tema.';
$string['linkvisitedcolor'] = 'Color de l\'enllaç visitat';
$string['linkvisitedcolordesc'] = 'Això estableix el color dels enllaços visitats.';
$string['logo'] = 'Logotip';
$string['logodesc'] = 'Selecciona o puja el fitxer d\'imatge que s\'utilitzarà com a logotip del lloc';
$string['navlogo'] = 'Logotip de navegació';
$string['navlogoalttext'] = 'Text alternatiu del logotip de navegació';
$string['navlogoalttext_desc'] = 'El text que es mostra quan una imatge no pot ser-hi. Aquest text també es llegeix amb un lector de pantalla.';
$string['navlogo_desc'] = 'Puja el fitxer d\'imatge que s\'utilitzarà com a logotip de navegació del lloc.<br>Format del fitxer: PNG<br>Alçada màxima: 40 píxels<br>Amplada màxima: 400 píxels';
$string['navprimarybg'] = 'Color de fons primari de la navegació';
$string['navprimarybg_desc'] = 'Color de fons primari de la navegació.';
$string['navprimarylink'] = 'Color primari dels enllaços de la navegació';
$string['navprimarylink_desc'] = 'Color primari dels enllaços de la navegació.';
$string['navsecondarybg'] = 'Color de fons secundari de la navegació';
$string['navsecondarybg_desc'] = 'Color de fons secundari de la navegació.';
$string['navsecondarylink'] = 'Color secundari dels enllaços de la navegació';
$string['navsecondarylink_desc'] = 'Color secundari dels enllaços de la navegació.';
$string['navtextcolor'] = 'Color del text de la navegació';
$string['navtextcolor_desc'] = 'Color del text de la navegació.';
$string['pluginname'] = 'Basis (obsolet)';
$string['primarybuttoncolor'] = 'Color del botó principal';
$string['primarybuttoncolordesc'] = 'Això estableix el color per al fons dels botons de desar.';
$string['region-bottom'] = 'Part inferior';
$string['region-main'] = 'Principals';
$string['region-side-post'] = 'Dreta';
$string['region-side-pre'] = 'Esquerra';
$string['region-top'] = 'A dalt';
$string['textcolor'] = 'Color del text';
$string['textcolor_desc'] = 'El color del text.';
