<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Accés';
$string['accesslimited'] = 'Accés limitat';
$string['accessprivate'] = 'Només tu';
$string['accesspublic'] = 'Tothom';
$string['accesssettings'] = 'Configuració';
$string['adder_image_alt'] = 'La imatge del contingut {$a}';
$string['all'] = 'Tots';
$string['allsite'] = 'Tot el lloc';
$string['alltopics'] = 'Tots els temes';
$string['alltypes'] = 'Tots els tipus';
$string['allvisibilities'] = 'Totes les visibilitats';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Ja compartit';
$string['assigntopics'] = 'Assigna un o més temes (obligatori)';
$string['assigntopicshelpinfoworkspaces'] = 'Els temes ajuden a que el vostre contingut sigui més fàcil de descobrir per altres persones. Els temes també ajuden el motor de recomanacions a generar recomanacions significatives.';
$string['assigntopicshelpinfoworkspaces2'] = 'Els lectors poden fer clic en un tema per veure més recursos, llistes de reproducció i espais de treball relacionats amb ell.';
$string['bookmark'] = 'Adreces d\'interès';
$string['bot_action_channel_renamed_pattern1'] = 'TeamRenamed';
$string['bot_action_channel_renamed_pattern2'] = 'channel_rename';
$string['bot_action_member_added_pattern1'] = 'TeamMemberAdded';
$string['bot_action_member_added_pattern2'] = 'member_joined_channel';
$string['bot_active_learning_pattern1'] = 'APRENENTATGE ACTIU';
$string['bot_active_learning_pattern2'] = 'APRENENTATGE ACTUAL';
$string['botcardcertsdetail'] = 'Detall de la certificació:';
$string['botcardcertslist'] = 'Quines certificacions vols consultar?';
$string['botcardcoursecategory'] = 'Quina categoria d\'aprenentatge vols consultar?';
$string['botcardcoursesdetail'] = 'Detall del curs:';
$string['botcardcourseslist'] = 'Quins cursos vols consultar?';
$string['botcardenrolledcourses'] = 'Cursos en què estàs inscrit';
$string['botcardjobassignments'] = 'Les teves assignacions de treball';
$string['botcardnewmessage'] = 'Nou missatge rebut a Totara';
$string['botcardnewmessageaction'] = 'Obre a Totara';
$string['botcardprogramdetail'] = 'Detall del programa:';
$string['botcardprogramlist'] = 'Quins programes vols consultar?';
$string['botcardwelcomeaction'] = 'Ves a Totara';
$string['botcardwelcomeheading'] = 'Hola';
$string['bot_category_menu'] = 'Cursos | Programes | Certificacions';
$string['bot_cert_pattern1'] = 'CERTIFICACIONS';
$string['bot_cert_pattern2'] = 'CERTIFICACIÓ';
$string['bot_cert_pattern3'] = 'CERTS';
$string['bot_course_pattern1'] = 'CURS';
$string['bot_course_pattern2'] = 'CURSOS';
$string['botdefaultreply'] = 'No acabem d’entendre la teva sol·licitud.';
$string['bot_finished_learning_pattern1'] = 'APRENENTATGE FINALITZAT';
$string['bot_finished_learning_pattern2'] = 'APRENENTATGE COMPLETAT';
$string['bot_hi_pattern1'] = 'QUÈ TAL';
$string['bot_hi_pattern2'] = 'EI';
$string['bot_hi_pattern3'] = 'HOLA';
$string['botinstructions'] = 'Consulta <insert link here> per trobar una guia de referència completa de com interactuar amb el bot.';
$string['bot_intent_active_learning_pattern1'] = 'EL MEU APRENENTATGE ACTUAL';
$string['bot_intent_active_learning_pattern2'] = 'EL MEU APRENENTATGE ACTIU';
$string['bot_intent_finished_learning_pattern1'] = 'EL MEU APRENENTATGE ACABAT';
$string['bot_intent_finished_learning_pattern2'] = 'EL MEU APRENENTATGE COMPLETAT';
$string['bot_intent_get_job_assignments_pattern1'] = 'obtenir les meves assignacions de treball';
$string['bot_intent_get_job_assignments_pattern2'] = 'assignacions de treball';
$string['bot_intent_get_job_assignments_pattern3'] = 'assignacions';
$string['bot_intent_get_my_learning_pattern1'] = 'obtenir el meu aprenentatge';
$string['bot_intent_get_my_learning_pattern2'] = 'el meu aprenentatge';
$string['bot_intent_get_my_learning_pattern3'] = 'els meus cursos';
$string['bot_intent_profile_pattern1'] = 'perfil';
$string['bot_intent_profile_pattern2'] = 'el meu perfil';
$string['bot_intent_profile_pattern3'] = 'obtenir el meu perfil';
$string['bot_program_pattern1'] = 'PROGRAMA';
$string['bot_program_pattern2'] = 'PROGRAMES';
$string['botwelcome'] = 'Benvingut';
$string['button_continue'] = 'Continua';
$string['cachedef_query_providers'] = 'Memòria cau de classe del proveïdor de consultes';
$string['cachedef_share_recipient_areas'] = 'Comparteix la memòria cau de les àrees del destinatari';
$string['cachedef_share_recipient_class'] = 'Comparteix la memòria cau de les classes de destinatari';
$string['comment_message'] = '{$a->fullname} ha comentat a \'{$a->name}\'.';
$string['comment_message_subject'] = '{$a->fullname} ha comentat el teu {$a->resourcetype}';
$string['comment_message_view'] = 'Visualitza el comentari:';
$string['comments'] = 'Comentaris';
$string['component'] = 'Component';
$string['compress'] = 'Comprimeix';
$string['content_visibility_setting'] = 'Configuració de visibilitat del contingut';
$string['contribute'] = 'Col·labora';
$string['contribute_text'] = 'Col·labora amb el teu primer recurs ara!';
$string['contributetip'] = 'Consell: Afegeix un hashtag perquè es pugui trobar més fàcilment';
$string['contributetip_help'] = 'Els hashtags faciliten la cerca d\'informació sobre temes específics. Per exemple, un recurs sobre riscos laborals podria incloure hashtags com #seguretatisalut #seguretat #perills';
$string['contributor'] = 'Col·laborador';
$string['createtime'] = 'Creat {$a}.';
$string['createtimewithupdatetime'] = 'Creat {$a->timecreated}. Última actualització el {$a->timemodifed}.';
$string['dateshared'] = 'Data compartida';
$string['dayago'] = 'Fa {$a} dia';
$string['daysago'] = 'Fa {$a} dies';
$string['done'] = 'Fet';
$string['editsettings'] = 'Edita la configuració';
$string['emptycontent'] = 'Cap contingut coincideix amb la cerca. Torna a provar-ho.';
$string['enable_resources'] = 'Biblioteca';
$string['enable_resources_description'] = 'Quan està activat, els usuaris poden crear i compartir recursos/llistes de reproducció dins de la seva Biblioteca, així com accedir als recursos/llistes de reproducció que s\'han desat i compartit amb ells. Si es desactiva, la Biblioteca s’ocultarà a tots els menús del lloc i els serveis de l\'API no seran accessibles.';
$string['engage'] = 'Engage';
$string['engage_category'] = 'Aportacions';
$string['engagecontent'] = 'Participació al contingut';
$string['engagedusers'] = 'Participació de l\'usuari';
$string['engagedworkspace'] = 'Participació i activitat als espais de treball';
$string['engage:manage'] = 'Visualitza i gestiona els recursos i enquestes d’Engage';
$string['engage:view_engagedusers_reporting'] = 'Visualitza informe dels usuaris amb més participació';
$string['engage:view_engagedworkspace_reporting'] = 'Visualitza la participació i l’activitat als espais de treball';
$string['engage:viewlibrary'] = 'Visualitza la biblioteca';
$string['engage:view_resource_reporting'] = 'Visualitza l’informe del contingut amb més participació';
$string['enter_people_or_workspaces'] = 'Escriu per seleccionar persones i espais de treball...';
$string['enter_topics'] = 'Escriu per seleccionar temes...';
$string['error:botinactive'] = 'El bot ’{$a}\' no està actiu i no se’n pot fer una instància.';
$string['error:botinput'] = 'No hi ha cap entrada al bot o no és vàlida';
$string['error:botinvaliduser'] = 'Usuari no vàlid per a l\'activitat';
$string['error:botoutputaction'] = 'Acció no vàlida per al controlador de sortida';
$string['error:botoutputintent'] = 'Intent no vàlid per al controlador de sortida';
$string['error:botsendmessage'] = 'No s\'ha pogut enviar el missatge a ’{$a->url}\'. Resultat: {$a->result}';
$string['error:create'] = 'No es pot crear una instància d\'un recurs \'{$a->type}\'';
$string['error:createquestion'] = 'No es pot crear una pregunta';
$string['error:delete'] = 'No es pot suprimir una instància d\'un recurs \'{$a->type}\'';
$string['error:deletequestion'] = 'No es pot suprimir la pregunta';
$string['error:invalid_recipient'] = 'El destinatari no és vàlid';
$string['error:permissiondenied'] = 'Permís denegat';
$string['error:sharecapability'] = 'No tens les capacitats necessàries per compartir aquest recurs.';
$string['error:shareprivate'] = 'Només tu pots visualitzar el recurs. Canvia qui pot veure aquest recurs per compartir-lo.';
$string['error:sharerestricted'] = 'El recurs no és públic i només el propietari el pot compartir.';
$string['error:update'] = 'No es pot actualitzar una instància d\'un recurs \'{$a->type}\'';
$string['error:updateaccess'] = 'No es pot actualitzar l\'accés a un recurs \'{$a->type}\'';
$string['error:updatequestion'] = 'No es pot actualitzar la pregunta';
$string['error:view_user_resources'] = 'No es poden veure altres recursos d\'usuari';
$string['expand'] = 'Amplia';
$string['filteraccess'] = 'Visibilitat';
$string['filterbartitle'] = 'Filtra recursos';
$string['filtersearch'] = 'Cerca';
$string['filtersection'] = 'Secció';
$string['filtertopic'] = 'Tema';
$string['filtertype'] = 'Tipus';
$string['foundin'] = 'Trobat a';
$string['grid'] = 'Quadrícula';
$string['hashtags'] = 'hashtags';
$string['hourago'] = 'Fa {$a} hora';
$string['hoursago'] = 'Fa {$a} hores';
$string['itemscount'] = '{$a} elements';
$string['itemscountone'] = '{$a} element';
$string['items_list'] = 'Llista d\'elements';
$string['library'] = 'Biblioteca';
$string['like'] = 'Like';
$string['like_message'] = '{$a->fullname} ha posat un Like a \'{$a->name}\'.';
$string['like_message_subject'] = '{$a->fullname} t’ha posat un Like a {$a->name}';
$string['like_message_view'] = 'Visualitza {$a}:';
$string['list'] = 'Llista';
$string['loading'] = 'Carregant';
$string['messageprovider:comment_notification'] = 'Comentaris sobre els teus recursos';
$string['messageprovider:like_notification'] = '\'Likes\' dels recursos';
$string['messageprovider:reply_notification'] = 'Respostes als teus recursos';
$string['messageprovider:share_notification'] = 'Nous articles compartits amb tu';
$string['message_resource'] = 'recurs';
$string['minuteago'] = 'Fa {$a} minut';
$string['minutesago'] = 'Fa {$a} minuts';
$string['more'] = 'Més';
$string['multichoiceanswerdeleted'] = 'S’ha suprimit la resposta múltiple';
$string['navigation'] = 'Navegació';
$string['nocontributions'] = '{$a} encara no ha fet cap contribució.';
$string['noshares'] = 'No compartit';
$string['numberofcomments'] = '{$a} comentari(s)';
$string['numberofinstances'] = 'Nombre d\'instàncies';
$string['numberoflikes'] = '{$a} Like(s)';
$string['numberofmore'] = 'i {$a} més...';
$string['numberofpeoplerating'] = '{$a} persones ho han valorat';
$string['numberofpersonrating'] = '{$a} persona ho ha valorat';
$string['numberofshares'] = 'S’ha compartit {$a} vegada(es)';
$string['or'] = 'o';
$string['or_create_a_new'] = 'O crear-ne un de nou';
$string['other'] = 'Altres';
$string['overview'] = 'Descripció general';
$string['pluginname'] = 'Biblioteca';
$string['private'] = 'Ocult (només tu)';
$string['public'] = 'Públic (tothom pot veure i compartir aquest contingut)';
$string['rate_one_star'] = 'Valora aquesta llista de reproducció amb 1 estrella';
$string['rate_x_stars'] = 'Valora aquesta llista de reproducció amb {$a} estrelles';
$string['rating'] = 'Qualificació';
$string['ratingsforscreenreader'] = 'Qualificat {$a} de 5 estrelles';
$string['related'] = 'Relacionats';
$string['removefromlibary'] = 'Elimina de la biblioteca';
$string['removefromsharedlibrary'] = '{$a} s\'ha eliminat de la biblioteca compartida. Això no afectarà la teva capacitat d\'accedir a aquest contingut en altres ubicacions.';
$string['removefromsharedwithyou'] = 'Elimina de Compartit amb tu';
$string['removefromyourworkspace'] = '{$a} s\'ha eliminat correctament de la biblioteca de l\'espai de treball. Els membres de l\'espai de treball encara podran accedir a aquest contingut en altres ubicacions.';
$string['reply_message'] = '{$a->fullname} ha contestat a un comentari a \'{$a->name}\'.';
$string['reply_message_subject'] = '{$a->fullname} ha contestat a un comentari a \'{$a->name}\'';
$string['reply_message_view'] = 'Visualitza la resposta:';
$string['reshare'] = 'Torna a compartir';
$string['resharedbypeople'] = '{$a} persones ho han tornat a compartir';
$string['resharetorecipients'] = 'Torna-ho a compartir amb persones concretes';
$string['resharetorecipientsworkspaces'] = 'Torna-ho a compartir amb persones o espais de treball concrets';
$string['resourcecount'] = '{$a} recursos';
$string['resourcecountone'] = '{$a} recurs';
$string['resourcecreatedevent'] = 'S’ha creat el recurs';
$string['resourcedeletedevent'] = 'S’ha eliminat el recurs';
$string['resourcenavnext'] = 'Següent recurs a la llista de reproducció';
$string['resourcenavprevious'] = 'Recurs anterior a la llista de reproducció';
$string['resourceonly'] = 'Mostra només els recursos autònoms';
$string['resource_unavailable'] = 'El recurs ja no està disponible';
$string['restricted'] = 'Limitat (només persones i espais de treball amb els quals compartiu)';
$string['savedresources'] = 'Recursos desats';
$string['search'] = 'Cerca';
$string['searchlibrary'] = 'Cerca a la teva biblioteca';
$string['searchresults'] = 'Resultats de la cerca';
$string['searchresultsdetail'] = 'Resultats de la cerca: {$a}';
$string['section'] = 'Secció';
$string['self'] = 'Propi';
$string['share'] = 'Comparteix';
$string['sharedwith'] = 'Compartit amb';
$string['sharedwithpeople'] = 'Compartit amb {$a->people} persones';
$string['sharedwithpeopleworkspaces'] = 'Compartits amb {$a->people} persones i {$a->workspaces} espais de treball';
$string['sharedwithyou'] = 'Compartit amb tu';
$string['sharehelpinfo'] = 'Aquest contingut apareixerà a l\'àrea “Compartits amb tu” de la biblioteca de la persona seleccionada. Només es poden seleccionar les persones que mai no han compartit aquest contingut prèviament.';
$string['sharehelpinfoworkspaces'] = 'Aquest contingut apareixerà a l\'àrea “Compartits amb tu” de la biblioteca de la persona seleccionada. Només es poden seleccionar persones/espais de treball amb qui mai no s’ha compartit aquest contingut prèviament.';
$string['share_message'] = '{$a->fullname} ha compartit \'{$a->name}\' amb tu.';
$string['share_message_subject'] = 'S’ha compartit el nou {$a} amb tu';
$string['share_message_view'] = 'Visualitza contingut:';
$string['sharetopeople'] = 'Comparteix amb persones o espais de treball concrets';
$string['sharetopeopleoptional'] = 'Comparteix amb persones o espais de treball concrets (opcional)';
$string['sharetorecipients'] = 'Comparteix amb persones concretes';
$string['sharetorecipientsoptional'] = 'Comparteix amb persones concretes';
$string['sharetorecipientsoptionalworkspaces'] = 'Comparteix amb persones o espais de treball concrets (opcional)';
$string['sharetorecipientsworkspaces'] = 'Comparteix amb persones o espais de treball concrets';
$string['singlechoiceanswerdeleted'] = 'S’ha suprimit la resposta única';
$string['sliders'] = 'Botons lliscants';
$string['sort'] = 'Ordena per';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Creat';
$string['sortpopular'] = 'Popular';
$string['tags'] = 'etiquetes';
$string['tag_warning'] = 'Tingues en compte que per compartir aquest recurs amb tothom has d\'assignar etiquetes de tema. Sembla
que la funcionalitat de les etiquetes està desactivada. Posa’t en contacte amb els administradors del lloc per habilitar la funcionalitat de les etiquetes i assegurar-te que
almenys s’ha desat un tema.';
$string['time'] = 'temps';
$string['timetoread'] = 'Temps de lectura';
$string['timeviewfivetoten'] = '5 a 10 minuts';
$string['timeviewlessthanfive'] = 'Menys de 5 minuts';
$string['timeviewmorethanten'] = 'Més de 10 minuts';
$string['tipnumberofresharer'] = 'Nombre de persones que han repassat aquest contingut';
$string['title'] = 'Títol';
$string['topic'] = 'Tema';
$string['type'] = 'Tipus';
$string['unassigned'] = 'Sense assignar';
$string['unbookmark'] = 'Elimina d’adreces d’interès';
$string['unsaved_changes_message'] = 'Perdràs les dades introduïdes si continues.';
$string['unsaved_changes_title'] = 'Vols descartar l’esborrany?';
$string['unsaved_changes_warning'] = 'Els canvis no desats es perdran';
$string['userdataitembookmark'] = 'Adreces d\'interès';
$string['userdataitemshare'] = 'Comparteix';
$string['usersresources'] = 'Biblioteca de {$a}';
$string['viewprivate'] = 'Només tu ho pots visualitzar';
$string['viewpublic'] = 'Tothom ho pot visualitzar';
$string['viewrestricted'] = 'Només certes persones ho poden visualitzar';
$string['whocansee'] = 'Qui pot visualitzar això?';
$string['yourlibrary'] = 'La teva biblioteca';
$string['yourresources'] = 'Els teus recursos';
