<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'Aconseguit';
$string['addassignedcompetencies'] = 'Assigna competències';
$string['addassignedcompetencytemplates'] = 'Assigna plantilles de competències';
$string['addassignedgoals'] = 'Assigna objectius';
$string['addassignedgoaltemplates'] = 'Assigna plantilles d\'objectius';
$string['addaudience'] = 'Afegeix audiència';
$string['addcohorts'] = 'Afegeix audiència(es)';
$string['addcompanygoaltype'] = 'Afegeix un nou tipus d\'objectiu de l\'empresa';
$string['addcompetency'] = 'Afegeix competència';
$string['addcourseevidencetocompetencies'] = 'Afegeix evidència del curs a les competències';
$string['addcourseevidencetocompetency'] = 'Afegeix evidència del curs a la competència';
$string['addcourseevidencetogoal'] = 'Afegeix evidència del curs a l’objectiu';
$string['addcourseevidencetogoals'] = 'Afegeix evidència del curs als objectius';
$string['adddepthlevel'] = 'Afegeix un altre nivell de profunditat';
$string['addedcompetency'] = 'S\'ha afegit la competència "{$a}"';
$string['addedgoal'] = 'S\'ha afegit l’objectiu "{$a}"';
$string['addedorganisation'] = 'S\'ha afegit l\'organització "{$a}"';
$string['addedposition'] = 'S\'ha afegit la posició "{$a}"';
$string['addgoal'] = 'Afegeix objectiu';
$string['addgoalcompany'] = 'Afegeix objectiu de l\'empresa';
$string['addgoalpersonal'] = 'Afegeix objectiu personal';
$string['addgoals'] = 'Afegeix objectiu(s)';
$string['additionaloptions'] = 'Opcions addicionals';
$string['addmultiplenewcompetency'] = 'Afegeix diverses competències';
$string['addmultiplenewgoal'] = 'Afegeix diversos objectius';
$string['addmultipleneworganisation'] = 'Afegeix diverses organitzacions';
$string['addmultiplenewposition'] = 'Afegeix diverses posicions';
$string['addnewcompetency'] = 'Afegeix una nova competència';
$string['addnewgoal'] = 'Afegeix un nou objectiu';
$string['addneworganisation'] = 'Afegeix una nova organització';
$string['addnewposition'] = 'Afegeix una nova posició';
$string['addnewscalevalue'] = 'Afegeix un nou valor d\'escala';
$string['addnewtemplate'] = 'Afegeix una nova plantilla de competències';
$string['addorganisation'] = 'Afegeix una organització';
$string['addorganisations'] = 'Afegeix organització(ns)';
$string['addpersonalgoaltype'] = 'Afegeix un nou tipus d\'objectiu personal';
$string['addposition'] = 'Afegeix una posició';
$string['addpositions'] = 'Afegeix posició(ns)';
$string['addscalevalue'] = 'Afegeix un valor d\'escala';
$string['addtype'] = 'Afegeix un nou tipus';
$string['aggregationmethod'] = 'Mètode d’agregació';
$string['aggregationmethod1'] = 'Totes';
$string['aggregationmethod2'] = 'Qualsevol';
$string['aggregationmethod3'] = 'Apagat';
$string['aggregationmethod4'] = 'Unitat';
$string['aggregationmethod5'] = 'Fracció';
$string['aggregationmethod6'] = 'Quantitat ponderada';
$string['aggregationmethod7'] = 'Mitjana ponderada';
$string['aggregationmethodview'] = 'Mètode d\'agregació {$a}';
$string['allcompetencyscales'] = 'Totes les escales de competències';
$string['allframeworks'] = 'Tots els marcs';
$string['allgoalscales'] = 'Totes les escales d’objectius';
$string['alltypes'] = 'Tots els tipus';
$string['andchildren'] = '(i elements secundaris)';
$string['appraiser'] = 'Avaluador';
$string['assign'] = 'Assigna';
$string['assigncohort'] = 'Audiència';
$string['assigncompetencies'] = 'Assigna competències';
$string['assigncompetency'] = 'Assigna competències';
$string['assigncompetencytemplate'] = 'Assigna plantilla de competències';
$string['assigncompetencytemplates'] = 'Assigna plantilles de competències';
$string['assigncoursecompletion'] = 'Assigna la finalització del curs';
$string['assigncoursecompletions'] = 'Assigna les finalitzacions de cursos';
$string['assigncoursecompletiontocompetencies'] = 'Assigna la finalització del curs a les competències';
$string['assigncoursecompletiontocompetency'] = 'Assigna la finalització del curs a la competència';
$string['assigncoursecompletiontogoal'] = 'Assigna la finalització del curs a l’objectiu';
$string['assigncoursecompletiontogoals'] = 'Assigna la finalització del curs als objectius';
$string['assigned_company_goal_adder_filter_framework'] = 'Marc';
$string['assigned_company_goal_adder_filter_name'] = 'Cerca';
$string['assigned_company_goal_adder_filter_title'] = 'Filtra objectius';
$string['assigned_company_goal_adder_filter_type'] = 'Tipus';
$string['assigned_company_goal_adder_label_name'] = 'Objectiu';
$string['assigned_company_goal_adder_label_target_date'] = 'Data objectiu';
$string['assigned_company_goal_adder_no_items'] = 'No hi ha elements per mostrar';
$string['assigned_company_goal_adder_title'] = 'Selecciona objectius de l\'empresa';
$string['assigned_company_goal_adder_type'] = 'Tipus';
$string['assignedcompetencies'] = 'Competències assignades';
$string['assignedcompetenciesandtemplates'] = 'Competències assignades i plantilles de competències';
$string['assignedcompetencytemplates'] = 'Plantilles de competències assignades';
$string['assignedgoals'] = 'Objectius assignats';
$string['assignedgoalsandtemplates'] = 'Objectius assignats i plantilles d\'objectius';
$string['assignedgoaltemplates'] = 'Plantilles d\'objectius assignats';
$string['assignedonly'] = 'Assignat però no utilitzat';
$string['assigngoal'] = 'Assigna objectiu';
$string['assigngoals'] = 'Assignar objectius';
$string['assigngoaltemplate'] = 'Assigna plantilla d’objectius';
$string['assigngoaltemplates'] = 'Assigna plantilles d\'objectius';
$string['assigngroup'] = 'Assigna grup d\'usuaris';
$string['assignnewcompetency'] = 'Assigna una nova competència';
$string['assignnewevidenceitem'] = 'Assigna un nou element d\'evidència';
$string['assignnewgoal'] = 'Assigna un nou objectiu';
$string['assignorganisation'] = 'Organització';
$string['assignposition'] = 'Posició';
$string['assignrelatedcompetencies'] = 'Assigna competències relacionades';
$string['assignrelatedgoals'] = 'Assignar objectius relacionats';
$string['availablex'] = 'Disponible {$a}';
$string['bulkactions'] = 'Accions massives';
$string['bulkaddfailed'] = '<p>Hi ha hagut un problema en afegir aquests elements a la jerarquia:</p>
<p>{$a}</p>';
$string['bulkaddgoalnames'] = 'Afegeix elements a granel';
$string['bulkaddgoalnames_help'] = 'Proporcioneu una llista de noms (un per línia) per crear diversos elements alhora. Podeu utilitzar espais abans dels noms dels elements per indicar les relacions entre pares i fills: cada dos espais que incloeu abans que el nom indiqui un nivell de la jerarquia.

Heu d\'assegurar-vos que l\'estructura que creeu sigui vàlida, el que significa que cada element ha d\'estar al nivell superior (sense sagnat) o estar per sota d\'un element existent al nivell superior. Per exemple, no podeu crear un element de nivell 3 tret que ja hi hagi un element de nivell 2 per sobre.

Tingueu en compte que aquesta funcionalitat d\'afegit massiu s\'utilitza si voleu crear elements senzills, en el mateix marc, amb el mateix tipus i sense informació addicional, com ara números d\'identificació i noms curts.';
$string['bulkadditemnames'] = 'Afegeix elements massivament';
$string['bulkadditemnames_help'] = 'Proporciona una llista de noms (un per línia) per crear diversos elements alhora. Pots utilitzar espais abans dels noms dels elements per indicar les relacions principals i secundàries: cada dos espais que incloguis abans del nom indicarà un nivell a la jerarquia. Has d\'assegurar-te que l\'estructura que creïs sigui vàlida, la qual cosa vol dir que cada element ha d\'estar al nivell superior (sense sagnat) o estar per sota d\'un element existent al nivell superior. Per exemple, no pots crear un element de nivell 3 tret que ja hi hagi un element de nivell 2 al damunt. Tingues en compte que aquesta funció d\'afegir massivament s\'utilitza si vols crear elements senzills en el mateix marc, amb el mateix tipus i sense informació addicional, com ara els números ID i els noms curts. Si vols tenir més control per definir el valor dels camps com ara el de nom curt o número ID i establir els tipus d\'element individuals, etc., hauràs d\'utilitzar l\'eina HR Import.';
$string['bulkaddnoitems'] = 'No s\'han trobat elements';
$string['bulkaddparenterror'] = 'No s\'ha pogut localitzar l’element principal de l\'element \'{$a}\'. Comprova el nombre d\'espais abans dels noms dels teus elements i assegura’t que l\'estructura és correcta: fes clic a la icona d\'ajuda per obtenir més detalls sobre el format.';
$string['bulkaddsuccess'] = 'S’han afegit {$a} elements correctament a la jerarquia';
$string['bulkdeletecompetency'] = 'Suprimeix competències massivament';
$string['bulkdeletegoal'] = 'Suprimir objectius massivament';
$string['bulkdeleteorganisation'] = 'Suprimeix organitzacions massivament';
$string['bulkdeleteposition'] = 'Suprimeix posicions massivament';
$string['bulkmovecompetency'] = 'Mou competències massivament';
$string['bulkmovegoal'] = 'Moure objectius massivament';
$string['bulkmoveorganisation'] = 'Mou organitzacions massivament';
$string['bulkmoveposition'] = 'Mou posicions massivament';
$string['bulktypechanges'] = 'Reclassificació massiva';
$string['bulktypechangesdesc'] = 'Reclassifica tots els elements del tipus:';
$string['cancelwithoutassigning'] = 'Cancel·la sense assignar';
$string['cannotupdatedisplaysettings'] = 'No s\'ha pogut actualitzar la configuració de visualització';
$string['changeto'] = 'Canvia a';
$string['changetype'] = 'Canvia el tipus';
$string['child'] = 'element secundari';
$string['children'] = 'elements secundaris';
$string['choosecohort'] = 'Tria l’audiència';
$string['chooseevidencetype'] = 'Tria un tipus d\'evidència';
$string['choosemanager'] = 'Tria un cap d’equip';
$string['chooseorganisation'] = 'Tria una organització';
$string['chooseposition'] = 'Tria una posició';
$string['choosewhattodowithdata'] = 'Les dades dels camps personalitzats existents es poden suprimir o migrar a altres camps personalitzats. Les dades migrades no es validen, és possible que hagis de verificar i corregir manualment els elements afectats. Tria el que vols fer amb les dades dels camps personalitzats:';
$string['clearsearch'] = 'Esborra la cerca';
$string['clearselection'] = 'Esborra la selecció';
$string['clickfornonjsform'] = 'Si no tens javascript, fes clic aquí per obtenir una altra versió d\'aquest formulari';
$string['clicktoassign'] = 'Fes clic al botó d\'assignació per seleccionar una competència.';
$string['clicktoassigngoal'] = 'Fes clic al botó d\'assignació per seleccionar un objectiu.';
$string['clicktoassigntemplate'] = 'Fes clic al botó d\'assignació per seleccionar una plantilla de competència.';
$string['clicktoviewchildren'] = 'Fes clic al nom de la competència per veure les competències secundàries (si n’hi ha).';
$string['clicktoviewchildrengoal'] = 'Fes clic al nom de l\'objectiu per veure els objectius secundaris (si n’hi ha).';
$string['cohortmembercount'] = 'Nombre d’estudiants';
$string['cohortname'] = 'Nom de l’audiència';
$string['cohortnotfound'] = 'Aquesta audiència no existeix';
$string['cohortnotselected'] = 'No s’ha seleccionat cap audiència';
$string['cohorttypedynamic'] = 'Dinàmica';
$string['cohorttypeset'] = 'Conjunt';
$string['companygoal'] = 'Objectiu de l\'empresa';
$string['companygoaldetails'] = 'Visualitza els marcs d\'objectius';
$string['companygoals'] = 'Objectius de l\'empresa';
$string['competencies'] = 'Competències';
$string['competenciesdisabled'] = 'Les competències no estan habilitades en aquest lloc web';
$string['competenciesusedincourse'] = 'Competències utilitzades en el curs';
$string['competenctscaleoutoforderexist'] = 'Hi ha escales amb valors de no competència que s’han establert més alts que els competents. Els valors d\'escala s\'han d\'ordenar de més competents a menys competents. Si us plau, ajusta la configuració de domini en els valors d\'escala afectats per reflectir-ho.';
$string['competenctscaleoutoforderthis'] = 'Aquesta escala té valors de no competència que s\'han establert més alts que els competents. Els valors d\'escala s\'han d\'ordenar de més competents a menys competents. Si us plau, ajusta la configuració de domini en els valors d\'escala afectats per reflectir-ho.';
$string['competency'] = 'Competència';
$string['competencyaddedframework'] = 'S\'ha afegit el marc de competències "{$a}"';
$string['competencyaddnew'] = 'Afegeix una nova competència';
$string['competencyaddnewframework'] = 'Afegeix un nou marc de competències';
$string['competencyaggregationmethod'] = 'Mètode d\'agregació';
$string['competencyaggregationmethod_help'] = 'El mètode d\'agregació determina la manera com el sistema calcularà l\'assoliment de competències. Si el mètode d\'agregació s\'estableix en **Tot**, caldrà assolir totes les competències secundàries perquè la competència principal es declari assolida. Si el mètode d\'agregació s\'estableix en **Qualsevol**, només caldrà complir una de les competències secundàries per assolir la competència principal correctament. Si el mètode d\'agregació s\'estableix en **Desactivat**, llavors es desactivarà l\'assoliment automàtic per a aquesta competència. (Encara es pot marcar com a assolit manualment.)';
$string['competencyassignavailability'] = 'Disponibilitat d\'assignació per part de no administradors';
$string['competencyassignavailability_help'] = 'Per defecte, aquesta competència només es pot assignar a través de la interfície d\'administració. No obstant això, si se seleccionen tipus d\'usuaris no administradors aquí, l\'assignació d\'aquesta competència estarà disponible com a assignació directa a un usuari a través del seu perfil de competències (per part d’un usuari amb permís per assignar-se una competència a si mateix o per part d’un altre usuari que tingui permís per assignar-se-la).';
$string['competencyassignavailabilityother'] = 'Usuaris que poden assignar competències a altres';
$string['competencyassignavailabilityothersimple'] = 'Altres usuaris';
$string['competencyassignavailabilityself'] = 'Usuaris que es poden auto assignar competències';
$string['competencyassignavailabilityselfsimple'] = 'Auto';
$string['competencyassigndeletecheck'] = 'Segur que vols eliminar aquesta assignació de competències?';
$string['competencybacktoallframeworks'] = 'Torna a tots els marcs de competències';
$string['competency_back_to_competency_page'] = '« Torna a la pàgina de competències';
$string['competencycreatetype'] = 'S\'ha creat el tipus de competència "{$a}"';
$string['competencycustomfields'] = 'Camps personalitzats';
$string['competencydeletecheck'] = 'Segur que vols suprimir completament aquesta competència, tots els seus elements secundaris i les dades que contenen?';
$string['competencydeletecheck11'] = 'Segur que vols suprimir la competència "{$a}"?
<br /><br />
Això eliminarà les següents dades:<br />
- La competència "{$a}"';
$string['competencydeletecheckwithchildren'] = 'Segur que vols suprimir la competència "{$a->itemname}" i la seva {$a->children_string}?
<br /><br />
Això eliminarà les següents dades: <br />
- La competència "{$a->itemname}" i la seva {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'El marc de competències "{$a}" i les seves dades s’han esborrat completament.';
$string['competencydeletedtype'] = 'S\'ha suprimit completament el tipus de competència "{$a}".';
$string['competencydeletemulticheckwithchildren'] = 'Segur que vols suprimir {$a->num} competència/competències i {$a->childcount} {$a->children_string}?
<br /><br />
Això eliminarà les següents dades: <br />
- La {$a->num} competència/competències i {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'Camps personalitzats de profunditat de competències';
$string['competencydepthlevelview'] = 'Visualització del nivell de profunditat de competència';
$string['competencydescription'] = 'Descripció';
$string['competencydescription_help'] = 'Un camp de text lliure per proporcionar més detalls sobre aquesta competència. Aquestes dades es mostren quan es visualitza la llista de jerarquia, a la pàgina individual de competències, a l\'hora d\'assignar-les i als perfils de competències dels usuaris.™';
$string['competencydetails'] = 'Detalls de la competència';
$string['competencydetails_competencyname'] = 'Detalls de la competència - {$a}';
$string['competencyeditframework'] = 'Edita el marc de competències';
$string['competencyerror:createtype'] = 'Error en crear tipus de competència "{$a}"';
$string['competencyerror:deletedframework'] = 'S\'ha produït un error en suprimir el marc de competències "{$a}" i les seves dades.';
$string['competencyerror:deletedtype'] = 'S\'ha produït un error en suprimir el tipus de competència "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'No hi ha competències en aquest marc';
$string['competencyerror:updatetype'] = 'Error en l\'actualització del tipus de competència "{$a}"';
$string['competencyevidence'] = 'Evidència de competències';
$string['competencyevidenceassessmenttype'] = 'Tipus d\'avaluació';
$string['competencyevidenceassessmenttype_help'] = 'L\'àmbit d\'avaluació és un camp de text lliure per a qualsevol informació addicional sobre l\'avaluació d\'aquesta competència. El contingut pot variar i el camp és opcional.';
$string['competencyevidenceassessor'] = 'Assessor d’evidència';
$string['competencyevidenceassessor_help'] = 'Pots seleccionar un assessor, que és un usuari que ha avaluat que l\'usuari actual és competent en aquesta competència. L\'assessor és un camp opcional, així que deixa la llista desplegable a l\'opció **Selecciona un assessor... ** si no vols assignar-ne cap. El desplegable llista tots els usuaris de Totara que tenen el rol d\'assessor. Si l\'usuari que vols afegir no apareix o no apareix cap opció, hauràs de demanar a un administrador que afegeixi aquest usuari al rol d\'assessor.';
$string['competencyevidenceassessorname'] = 'Nom de l\'assessor d’evidència';
$string['competencyevidenceassessorname_help'] = 'El camp Nom de l\'assessor fa referència al nom de l\'organització que ha fet l\'avaluació de l\'usuari per aquesta competència. És un camp opcional, de manera que es pot deixar en blanc.';
$string['competencyevidencecompetency'] = 'Competència d’evidència';
$string['competencyevidencecompetency_help'] = 'La competència que s\'ha d\'assignar a l\'usuari. Si estàs editant una evidència de competències existent, no es podrà modificar. No obstant això, pots crear un element nou d\'evidència de competències (si tens permís per fer-ho) a la pàgina Els meus registres de l\'usuari i fent clic al botó **Afegeix evidència de competència**. Si crees un nou element d\'evidència de competències es pot triar entre afegir evidències d\'una competència existent o crear una nova competència. Si tries **Selecciona una competència**, una finestra emergent et permetrà escollir entre les competències existents. Si tries **Crea una nova competència** apareixerà un formulari on podràs triar un marc i definir la nova competència. Tingues en compte que no es poden crear dues elements d’evidències de competències que facin referència a un mateix usuari i competència. Si intentes fer-ho, se’t proporcionarà un enllaç per editar el registre original o triar una competència diferent.';
$string['competencyevidencecount'] = 'Cursos vinculats';
$string['competencyevidenceorganisation'] = 'Organització de l\'evidència';
$string['competencyevidenceorganisation_help'] = 'Aquesta opció registra l\'organització en la qual es trobava l\'usuari en el moment en què va completar l’element d’evidència de competència. En la major part dels casos, aquesta serà la mateixa que l\'organització actual de l\'usuari. A mesura que els usuaris canvien d\'organització amb el temps, això permet mantenir un registre d\'on es trobaven en el moment de la finalització. Aquest és un camp opcional.';
$string['competencyevidenceposition'] = 'Posició d\'evidència';
$string['competencyevidenceposition_help'] = 'Aquesta opció registra la posició en què es trobava l\'usuari en el moment en què va completar l\'element d’evidència de competència. En la majoria dels casos, aquest serà el mateix que el rol actual de l\'usuari. A mesura que els usuaris canvien de rol amb el temps, això permet mantenir un registre del rol en què es trobaven en el moment de la finalització. Aquest és un camp opcional.';
$string['competencyevidenceproficiency_help'] = 'Aquest camp registra si l\'usuari es considera competent o no de la competència assignada. Les opcions que apareixen en el desplegable depenen de l\'escala de competències assignada a la competència escollida, per la qual cosa cal seleccionar la competència abans que es pugui modificar aquest camp. Cal establir un domini per afegir o actualitzar un registre d\'evidències de competències.';
$string['competencyevidenceuser'] = 'Usuari de l’evidència de competència';
$string['competencyevidenceuser_help'] = 'L\'usuari a qui se li assigna aquest element d’evidència de competència. No és possible reassignar un element d\'evidència de competència a un usuari diferent. Si tens permisos suficients, pots crear un nou element d\'evidència de competències per a un usuari fent clic al botó de la pàgina Els meus registres de l\'usuari. També pots editar evidències per a aquest usuari cercant el registre a l\'informe i fent clic a la icona d\'edició.';
$string['competencyfeatureplural'] = 'Competències';
$string['competencyframework'] = 'Marc de competències';
$string['competencyframeworkdescription'] = 'Descripció';
$string['competencyframeworkdescription_help'] = 'La descripció del marc és un camp de text per emmagatzemar informació addicional sobre el marc. Es mostra a la pàgina de gestió de competències, just a sobre de la taula de competències.';
$string['competencyframeworkfullname'] = 'Nom complet';
$string['competencyframeworkfullname_help'] = 'El nom complet del marc és el títol sencer del marc.';
$string['competencyframeworkgeneral'] = 'Marc de competències';
$string['competencyframeworkgeneral_help'] = 'Els **marcs de competències** estan configurats per mantenir les habilitats, el coneixement i les competències conductuals que s’espera que el personal aconsegueixi. Les competències es poden agrupar en diferents tipus de marc. Per exemple, un marc podria contenir tots els estàndards nacionals de competència de la indústria (extrets d\'un organisme de la mateixa), mentre que un altre marc podria tenir competències específiques establertes a nivell intern. Abans de configurar un marc de competències, has de tenir configurada una **escala de competències**.';
$string['competencyframework_help'] = 'Les competències s\'agrupen o classifiquen i s\'emmagatzemen en un **marc de competències**. Un cop establert un marc de competències poden establir-se’n a dins.';
$string['competencyframeworkidnumber'] = 'Número ID';
$string['competencyframeworkidnumber_help'] = 'El número ID del marc és un número únic que es pot utilitzar per representar-lo.';
$string['competencyframeworkmanage'] = 'Gestionar marcs';
$string['competencyframeworks'] = 'Marcs de competències';
$string['competencyframeworkscale'] = 'Escala de marcs de competències';
$string['competencyframeworkscale_help'] = 'Les escales de competències permeten definir els criteris pels quals es pot mesurar una competència. Per exemple, una escala pot tenir tres valors: competent, competent amb supervisió, no competent. El primer pas és utilitzar l\'opció **Escales de competències** per afegir una nova escala, després afegir els valors d\'escala que s\'utilitzen per definir el progrés d\'un estudiant per a una competència. Pots afegir tants valors com vulguis. Recorda també els paràmetres predeterminats i el valor de competència.';
$string['competencyframeworks_help'] = 'Els **marcs de competències** estan configurats per mantenir les habilitats, el coneixement i les competències conductuals que s’espera que el personal aconsegueixi. Les competències es poden agrupar en diferents tipus de marc. Per exemple, un marc podria contenir tots els estàndards nacionals de competència de la indústria (extrets d\'un organisme de la mateixa), mentre que un altre marc podria tenir competències específiques establertes a nivell intern. Abans de configurar un marc de competències, has de tenir configurada una **escala de competències**.';
$string['competencyframeworkshortname'] = 'Nom curt del marc de competències';
$string['competencyframeworkshortname_help'] = 'El nom curt del marc és una referència ràpida al seu nom complet i es pot utilitzar per a temes de visualització.';
$string['competencyframeworkview'] = 'Visualitza el marc';
$string['competencyfullname'] = 'Nom complet de la competència';
$string['competencyfullname_help'] = 'El nom complet de la competència és el títol sencer de la competència.';
$string['competencyidnumber'] = 'Número ID de la competència';
$string['competencyidnumber_help'] = 'El número ID de la competència és un número únic que s\'utilitza per representar-la.';
$string['competencymanage'] = 'Gestionar competències';
$string['competencymissingname'] = 'Falta el nom de la competència';
$string['competencymissingnameframework'] = 'Falta el nom del marc de les competències';
$string['competencymissingnametype'] = 'Falta el nom del tipus de la competència';
$string['competencymissingshortname'] = 'Falta el nom curt de la competència';
$string['competencynoframeworks'] = 'No hi ha marcs de competències definits';
$string['competencynoframeworkssetup'] = 'No hi ha cap configuració de marcs de competències per a aquest lloc.';
$string['competencynotypes'] = 'No hi ha tipus de competència';
$string['competencyparent'] = 'Element principal';
$string['competencyparent_help'] = 'La **Competència principal** permet de gestionar les relacions dels elements principals i secundaris de les competències. Selecciona la **Competència principal** al menú desplegable. Selecciona **A dalt** si vols col·locar la competència al primer lloc de la jerarquia. Si canvies la competència principal d\'un element, es mourà sota del seu nou element principal i tots els seus elements secundaris es mouran amb ell. Tingues en compte que per configurar les relacions dels elements principals i secundaris has de tenir almenys un altre element al marc. En cas contrari l\'opció no apareixerà.';
$string['competencyplural'] = 'Competències';
$string['competencyreturntoframework'] = 'Torna al marc de competències';
$string['competencyscale'] = 'Escala de competències';
$string['competencyscaleassign'] = 'Escala de competències';
$string['competencyscaleassign_help'] = 'Una escala de competències defineix els criteris pels quals es pot mesurar una competència. Aquest és el nom d\'escala al qual s\'afegeix valor.';
$string['competencyscalechangeapplied'] = 'S\'han aplicat canvis a la configuració del valor d\'escala';
$string['competencyscaledefault'] = 'Valor predeterminat';
$string['competencyscaledefault_help'] = 'El **Valor predeterminat** s\'assigna automàticament a un usuari quan encara no ha demostrat el domini exigit per l’element(s) de les evidències especificades per la competència (finalització del curs/activitat o superació de curs/qualificació de l’activitat).';
$string['competencyscaledescription'] = 'Descripció';
$string['competencyscale_help'] = '**Escala** és el nom de l\'escala de competències que s\'utilitza en el marc de competències. L\'escala de competències s\'estableix en el marc de competències. Només es pot utilitzar una escala de competències en cada marc. Es pot configurar una nova escala de competències a *Jerarquies > Competències > Gestionar marcs* al menú **Administració del lloc**.';
$string['competencyscaleinuse'] = 'Aquesta escala està en ús (és a dir, els usuaris tenen competències marcades amb valors d\'aquesta escala). Els valors d\'escala no es poden crear, reordenar o suprimir per preservar la integritat de les dades. Encara pots canviar el nom dels valors d\'escala, tot i que podria confondre els usuaris quan el seu domini canvia sense avisar.';
$string['competencyscaleinusemayaffect'] = 'Aquesta escala està en ús (és a dir, els usuaris tenen competències marcades amb valors d\'aquesta escala). Els valors d\'escala no es poden crear, reordenar o suprimir per preservar la integritat de les dades. Encara pots canviar el nom dels valors d\'escala, tot i que podria confondre els usuaris quan el seu domini canvia sense avisar. Canviar el valor de competència mínim requerit pot afectar l\'estat de domini dels usuaris assignats actualment a competències que utilitzen aquesta escala.';
$string['competencyscaleinusemayaffectchange'] = 'Pots canviar el valor de competència mínim requerit, però això pot afectar l\'estat de domini dels usuaris assignats i/o qualsevol anul·lació del valor de competència establerta per assignació.';
$string['competencyscaleinusemayaffectconfusion'] = 'Pots canviar el nom dels valors d\'escala, tot i que podria confondre els usuaris.';
$string['competencyscaleinusemayaffectlocked'] = 'Els valors d\'escala no es poden suprimir, reordenar o afegir ja que aquesta escala està en ús.';
$string['competencyscaleminprofvalue'] = 'Valor de competència mínim requerit';
$string['competencyscaleminprofvalue_help'] = 'El valor més baix que un usuari ha d\'aconseguir per ser considerat competent en una competència utilitzant aquesta escala. Tots els valors d\'escala més alts es classifiquen automàticament com a valors de competència (és a dir, valors en què l\'usuari serà considerat competent).';
$string['competencyscaleminprofvaluewithassignments'] = 'Valor de competència mínim requerit';
$string['competencyscaleminprofvaluewithassignments_help'] = 'El valor de competència mínim requerit és el valor mínim de domini que un usuari ha d\'aconseguir per convertir-se en competent amb aquesta escala. Tots els valors d\'escala superiors es classifiquen automàticament com a valors de competència. Aquest valor serà el valor predeterminat, però es poden establir valors de competència específics de l\'assignació per anul·lar el valor per defecte.';
$string['competencyscaleprofcolumn'] = 'Valor de competència';
$string['competencyscaleprofcolumn_help'] = 'Els valors de competència serveixen perquè el sistema pugui fer un seguiment de si un usuari és \'competent\' en una determinada competència. Un usuari es considera \'competent\' si el valor de l\'escala té marcat \'competent\'. Això s\'utilitza per mostrar el progrés en els plans d\'aprenentatge i només es mostren avisos vençuts per competències incompletes. Dins dels plans d\'aprenentatge, s’atorga automàticament el valor d\'escala més baix que es marca com a competent a qualsevol usuari que hagi demostrat el domini requerit per l’element(s) d’evidència especificats per la competència (per exemple, la finalització del curs/activitat, la superació del curs/qualificació de l’activitat).';
$string['competencyscaleproficient'] = 'Valor de competència';
$string['competencyscaleproficient_help'] = 'Els valors de competència serveixen perquè el sistema pugui fer un seguiment de si un usuari és \'competent\' en una determinada competència. Això s\'utilitza per mostrar el progrés en els plans d\'aprenentatge i només es mostren avisos vençuts per competències incompletes. Un usuari es considera \'competent\' si el valor de l\'escala s\'ha marcat com a \'competent\'. Pots tenir diversos valors d\'escala establert a "competent", però has de tenir almenys un valor d\'escala marcat com a competent. El valor de competència es modifica editant el valor d’escala. S’atorga automàticament el valor d\'escala més baix que es marca com a competent a tots els usuaris que hagin demostrat el domini requerit per l’element(s) d’evidència especificats per la competència (per exemple, la finalització del curs/activitat, la superació del curs/qualificació d\'activitat).';
$string['competencyscales'] = 'Escales de competències';
$string['competencyscalesave'] = 'Desa';
$string['competencyscalesaveapply'] = 'Desa i aplica els canvis';
$string['competencyscalescalename'] = 'Nom';
$string['competencyscalescalename_help'] = 'El nom de l\'escala de competències que s\'utilitzarà pels marcs de competències.';
$string['competencyscalescalevalues'] = 'Valors';
$string['competencyscalescalevalues_help'] = 'Introdueix valors per a l\'escala de competències (un per línia), en ordre de més competent a menys competent. Per exemple: * Competent* Competent amb supervisió* No competent';
$string['competencyscalesgeneral'] = 'Escala de competències';
$string['competencyscalesgeneral_help'] = 'Les **escales de competències** permeten definir els criteris pels quals es pot mesurar una competència. Per exemple, una escala pot tenir tres valors; \'competent, competent amb supervisió, no competent\'. Has de tenir configurada una escala de competències abans de configurar un marc de competències o qualsevol competència.';
$string['competencyscaleupgradeorder'] = 'Hi ha escales de competències en aquest lloc amb valors en un ordre que no és vàlid, és a dir, els valors de no competència figuren més alts en l\'escala que els que ho són. Cal solucionar-ho abans d\'actualitzar. Torna a les versions de Totara 9.33, 10.22, 11.16, 12.7 o anteriors i revisa i actualitza les escales de competències afectades.';
$string['competencyscalevalueconfirmproficient'] = 'Es pot veure afectat l’estat del domini dels usuaris assignats a competències que utilitzin aquesta escala. Vols continuar amb l’aplicació d’aquests canvis?';
$string['competencyscalevalueconfirmtitle'] = 'Confirma actualitzacions dels valors d\'escala';
$string['competencyscalevaluedescription'] = 'Descripció';
$string['competencyscalevaluedescription_help'] = 'Una descripció més llarga del valor de l\'escala de competències.';
$string['competencyscalevalueidnumber'] = 'Número ID de valor d\'escala';
$string['competencyscalevalueidnumber_help'] = 'El número ID d\'escala és un número únic que s\'utilitza per representar el valor de l\'escala.';
$string['competencyscalevaluename'] = 'Nom del valor de l\'escala';
$string['competencyscalevaluename_help'] = '**Nom del valor d\'escala** és el nom del valor de l\'escala de competències que estàs afegint o editant. S\'utilitza un valor d\'escala per definir el progrés d\'un estudiant en una competència. Pots afegir tants valors d\'escala com calgui. Recorda que has d\'establir els paràmetres Valor predeterminat i Competent.';
$string['competencyscalevaluenumeric'] = 'Valor numèric de l’escala de competències';
$string['competencyscalevaluenumericalvalue'] = 'Valor numèric del valor d’escala';
$string['competencyscalevaluenumericalvalue_help'] = 'El valor numèric del valor d’escala és el valor numèric associat al valor d\'escala. El valor d\'escala ha d\'estar dins del rang -99999.99999 a 99999.99999 i no pot tenir més de 5 decimals.';
$string['competencyshortname'] = 'Nom curt de la competència';
$string['competencyshortname_help'] = 'El nom curt de la competència és una referència ràpida a la competència i es pot utilitzar per a temes de visualització.';
$string['competencytabachievementpaths'] = 'Itineraris d\'assoliment';
$string['competencytabgeneral'] = 'General';
$string['competencytablinkedcourses'] = 'Cursos vinculats';
$string['competencytemplatefullname_help'] = 'El nom complet de la plantilla és el títol complet de la plantilla de competències que s\'està configurant.';
$string['competencytemplategeneral_help'] = 'Una **Plantilla de competències** és una forma d\'agrupar les competències d\'un marc de competències. Si configures una formació, per exemple, un curs introductori, es podria vincular a una plantilla de competències anomenada \'noves competències dels empleats\'; d’aquesta manera es poden seleccionar automàticament una sèrie de competències, en lloc de seleccionar-les una per una.';
$string['competencytemplatemanage'] = 'Gestiona les plantilles';
$string['competencytemplates'] = 'Plantilles per competències';
$string['competencytemplateshortname_help'] = 'El nom curt de la plantilla és una referència ràpida de la plantilla de competències i es pot utilitzar per a temes de visualització.';
$string['competency_title'] = '{$a->framework} - {$a->fullname}';
$string['competencytype'] = 'Tipus';
$string['competencytypecustomfields'] = 'Camps personalitzats de la competència tipus';
$string['competencytypedescription'] = 'Descripció de la competència tipus';
$string['competencytypedescription_help'] = 'Una descripció de text més llarga del tipus de competència.';
$string['competencytype_help'] = 'Un tipus defineix un conjunt de camps personalitzats destinats a capturar metadades que només són rellevants per a un subconjunt de competències al lloc, és a dir, les classificades com a tal. Els administradors primer han de crear els tipus perquè apareguin com a opcions aquí. Una vegada classificat com a tipus, es pot reclassificar una competència, però qualsevol dada capturada en els camps del tipus original haurà de ser mapejada a les noves per evitar-ne l’eliminació.';
$string['competencytypeidnumber'] = 'Número ID del tipus de competència';
$string['competencytypes'] = 'Tipus de competència';
$string['competencytypeview'] = 'Visualització del tipus de competència';
$string['competencyupdatedframework'] = 'S\'ha actualitzat el marc de competències "{$a}"';
$string['competencyupdatetype'] = 'S\'ha actualitzat el tipus de competència "{$a}"';
$string['competent'] = 'Competent';
$string['competentwithsupervision'] = 'Competent amb supervisió';
$string['configenablegoals'] = 'Si està habilitat permetrà als usuaris establir objectius. Seran accessibles tots els enllaços, menús, pestanyes i opcions relacionades amb els objectius.';
$string['configshowhierarchyshortnames'] = 'Si està habilitat, les jerarquies inclouran un camp per el nom curt en els marcs, elements i formularis tipus';
$string['confirmframeworkdeletion'] = 'Confirma l\'eliminació del marc';
$string['confirmmoveitems'] = 'Segur que vols moure {$a->num} {$a->items} a "{$a->parentname}"?<br /><br />Els elements secundaris de {$a->items} que es traslladin també es reubicaran.';
$string['confirmpersonaldelete'] = 'Segur que vols suprimir l’objectiu personal {$a->goalname} de {$a->username}?';
$string['confirmproceed'] = 'Segur que vols continuar?';
$string['confirmtypechange'] = 'Reclassifica elements i transfereix/suprimeix dades';
$string['confirmupdatescale_content'] = 'Es pot veure afectat l’estat del domini dels usuaris assignats a competències que utilitzin aquesta escala. Vols continuar amb l’aplicació d’aquests canvis?';
$string['confirmupdatescale_title'] = 'Confirma actualitzacions dels valors d\'escala';
$string['couldnotdeletescalevalue'] = 'Hi ha hagut un problema en eliminar aquest valor d\'escala';
$string['createdon'] = 'Creat el';
$string['createnewcompetency'] = 'Crea una nova competència';
$string['createnewgoal'] = 'Crea un nou objectiu';
$string['currentlyselected'] = 'Seleccionat actualment';
$string['currenttype'] = 'Tipus actual';
$string['customfields'] = 'Camps personalitzats';
$string['datainx'] = 'Dades a {$a}:';
$string['deletecheckdepth'] = 'Segur que vols suprimir completament aquest nivell de profunditat?';
$string['deletecheckframework'] = 'Segur que vols suprimir el marc "{$a}"?';
$string['deletecheckscale'] = 'Segur que vols suprimir completament aquesta escala?';
$string['deletecheckscalevalue'] = 'Segur que vols suprimir aquest valor d’escala?';
$string['delete_check_scale_value_confirmation'] = 'Confirma l’eliminació del valor d\'escala';
$string['delete_check_scale_value_overrides'] = 'Afecta les assignacions de competències que anul·len el valor mínim requerit predeterminat. {$a} assignacions es restabliran al valor de competència mínim requerit predeterminat.';
$string['delete_check_scale_value_pathways'] = 'L’eliminació del valor d’escala \'{$a->scale_value_name}\' afectarà les competències que hi tenen definides les vies d\'assoliment. Se suprimiran un total de {$a->pathway_count} vies d\'assoliment.';
$string['delete_check_scale_value_pathways2'] = 'Afecta competències que hi tenen d\'assoliment definides. Se suprimiran{$a} vies d’assoliment.';
$string['delete_check_scale_value_start'] = 'Elimina el valor d\'escala \'{$a}\':';
$string['deletechecktemplate'] = 'Segur que vols suprimir aquesta plantilla de competències?';
$string['deletechecktype'] = 'Segur que vols suprimir aquest tipus?';
$string['deletechecktypeassociated'] = 'Aquest tipus té {$a} elements assignats. Segur que vols suprimir aquest tipus?';
$string['deletecompetency'] = 'Suprimeix la competència';
$string['delete_competency_assignments'] = 'Assignacions de competències: <strong>{$a}</strong>';
$string['delete_competency_bulk_confirmation'] = 'Confirma l\'eliminació massiva de competències';
$string['delete_competency_bulk_proceed'] = 'Vols continuar amb l\'eliminació massiva de competències?';
$string['delete_competency_bulk_title'] = 'Això suprimirà de forma permanent <strong>{$a}</strong> competències i les següents dades:';
$string['delete_competency_children'] = 'Descendents de la competència: <strong>{$a}</strong>';
$string['delete_competency_evidence_items'] = 'Evidències relacionades: <strong>{$a}</strong>';
$string['delete_competency_framework_confirmation'] = 'Confirma l’eliminació del marc de competències';
$string['delete_competency_in_framework'] = 'Totes les competències del marc: <strong>{$a}</strong>';
$string['delete_competency_item_confirmation'] = 'Confirma l’eliminació de competències';
$string['delete_competency_item_proceed'] = 'Vols continuar amb l’eliminació d’aquesta competència?';
$string['delete_competency_item_title'] = 'Això suprimirà de forma permanent la competència <strong>"{$a->fullname}"</strong> i les següents dades associades:';
$string['delete_competency_perform_links'] = 'Enllaços a activitats de desenvolupament: <strong>{$a}</strong>';
$string['delete_competency_related_links'] = 'Enllaços a competències relacionades: <strong>{$a}</strong>';
$string['delete_competency_user_achievements'] = 'Registres d\'estat de l\'usuari: <strong>{$a}</strong>';
$string['deletedataconfirmproceed'] = 'Atès que la nova classe no té camps personalitzats, se suprimiran totes les dades relacionades amb els següents camps personalitzats:{$a}Si vols transferir les dades al nou tipus, crea els camps personalitzats apropiats en el nou tipus abans de reclassificar. Segur que vols continuar?';
$string['deletedcompetency'] = 'La competència {$a} i els seus elements secundaris s’han esborrat completament.';
$string['deletedcompetencyscale'] = 'L\'escala de competències "{$a}" ha estat suprimida completament.';
$string['deletedcompetencyscalevalue'] = 'S\'ha suprimit el valor d’escala de competències "{$a}".';
$string['deleteddepth'] = 'S\'ha suprimit el nivell de profunditat {$a}.';
$string['deletedepth'] = 'Suprimeix {$a}';
$string['deletedepthhaschildren'] = 'Aquest nivell de profunditat no es pot suprimir perquè hi ha elements que hi pertanyen.';
$string['deletedepthnosuchdepth'] = 'Identificació del nivell de profunditat incorrecte. Torna a provar-ho.';
$string['deletedepthnotdeepest'] = 'Aquest nivell de profunditat no es pot suprimir perquè hi ha nivells de profunditat per sota d\'aquest marc.';
$string['deletedgoal'] = 'L\'objectiu {$a} i els seus elements secundaris s’han esborrat completament.';
$string['deletedgoalscale'] = 'L\'escala d’objectius "{$a}" ha estat suprimida completament.';
$string['deletedgoalscalevalue'] = 'S\'ha suprimit el valor de l\'escala d’objectius "{$a}".';
$string['deletedorganisation'] = 'L\'organització "{$a}" i els seus elements secundaris s’han esborrat completament';
$string['deletedpersonalgoal'] = 'Objectiu personal {$a} suprimit correctament';
$string['deletedposition'] = 'La posició {$a} i els seus elements secundaris s’han esborrat correctament';
$string['deletedtemplate'] = 'La plantilla de competències {$a} i les seves dades s’han esborrat completament.';
$string['deletedtype'] = 'S\'ha suprimit el tipus "{$a}".';
$string['deleteframework'] = 'Suprimeix "{$a}"';
$string['deletegoal'] = 'Suprimeix objectiu';
$string['delete_goal_bulk_confirmation'] = 'Confirma l\'eliminació massiva d\'objectius';
$string['delete_goal_bulk_proceed'] = 'Vols continuar amb l\'eliminació massiva d\'objectius?';
$string['delete_goal_bulk_title'] = 'Això suprimirà de forma permanent els <strong>objectius {$a}</strong> i les següents dades:';
$string['delete_goal_children'] = 'Descendents de l’objectiu: <strong>{$a}</strong>';
$string['delete_goal_framework_confirmation'] = 'Confirma l\'eliminació del marc d’objectius';
$string['delete_goal_in_framework'] = 'Tots els objectius del marc: <strong>{$a}</strong>';
$string['delete_goal_item_confirmation'] = 'Confirma l\'eliminació de l’objectiu';
$string['delete_goal_item_proceed'] = 'Vols continuar amb l\'eliminació d\'aquest objectiu?';
$string['delete_goal_item_title'] = 'Això suprimirà de forma permanent l\'objectiu <strong>"{$a->fullname}"</strong> i les següents dades associades:';
$string['delete_goal_user_assignments'] = 'Assignacions de l’usuari: <strong>{$a}</strong>';
$string['delete_hierarchy_bulk_confirmation'] = 'Confirma l’eliminació massiva d’elements de jerarquia';
$string['delete_hierarchy_bulk_proceed'] = 'Vols continuar amb l\'eliminació massiva?';
$string['delete_hierarchy_bulk_title'] = 'Això suprimirà de forma permanent els elements de <strong>{$a}</strong> jerarquia i les següents dades:';
$string['delete_hierarchy_framework_confirmation'] = 'Confirma l\'eliminació del marc';
$string['delete_hierarchy_framework_proceed'] = 'Vols continuar amb l\'eliminació del marc?';
$string['delete_hierarchy_framework_title'] = 'Això suprimirà de forma permanent el marc <strong>"{$a->fullname}"</strong> i les següents dades associades:';
$string['delete_hierarchy_item_children'] = 'Descendents de l\'element: <strong>{$a}</strong>';
$string['delete_hierarchy_item_confirmation'] = 'Confirma l’eliminació dels elements de jerarquia';
$string['delete_hierarchy_item_custom_field_records'] = 'Registres de camps personalitzats: <strong>{$a}</strong>';
$string['delete_hierarchy_item_proceed'] = 'Vols continuar amb l’eliminació d’aquest element de jerarquia?';
$string['delete_hierarchy_items_in_framework'] = 'Tots els elements del marc <strong>{$a}</strong>';
$string['delete_hierarchy_item_title'] = 'Això suprimirà de forma permanent l\'element <strong>"{$a->fullname}"</strong> i les següents dades associades:';
$string['deleteincludexcustomfields'] = '- {$a} registre(s) de camp personalitzat';
$string['deleteincludexevidence'] = '- {$a} element(s) d’evidència';
$string['deleteincludexrelatedcompetencies'] = '- {$a} enllaç(os) a competències relacionades';
$string['deleteincludexrelatedgoals'] = '- {$a} enllaç(os) a objectius relacionats';
$string['deleteincludexuserassignments'] = '- {$a} assignació(ns) d\'usuaris';
$string['deleteincludexuserstatusrecords'] = '- {$a} registre(s) de l\'estat de l\'usuari';
$string['deleteorganisation'] = 'Suprimeix l\'organització';
$string['delete_organisation_archive_assignments'] = 'Assignacions de competències actives a aquesta organització (s\'arxivaran aquestes tasques): <strong>{$a}</strong>';
$string['delete_organisation_bulk_confirmation'] = 'Confirma l’eliminació massiva de l’organització';
$string['delete_organisation_bulk_proceed'] = 'Vols continuar amb l\'eliminació massiva de l\'organització?';
$string['delete_organisation_bulk_title'] = 'Això suprimirà de forma permanent <strong>{$a}</strong> organitzacions i les següents dades associades:';
$string['delete_organisation_children'] = 'Descendents de l\'organització: <strong>{$a}</strong>';
$string['delete_organisation_framework_confirmation'] = 'Confirma l\'eliminació del marc d’organització';
$string['delete_organisation_in_framework'] = 'Totes les organitzacions del marc: <strong>{$a}</strong>';
$string['delete_organisation_item_confirmation'] = 'Confirma l’eliminació de l\'organització';
$string['delete_organisation_item_proceed'] = 'Vols continuar amb l’eliminació d’aquesta organització?';
$string['delete_organisation_item_title'] = 'Això suprimirà de forma permanent l\'organització <strong>"{$a->fullname}"</strong> i les següents dades associades:';
$string['delete_organisation_linked_competencies'] = 'Enllaços a competències: <strong>{$a}</strong>';
$string['delete_organisation_linked_goals'] = 'Enllaços a objectius: <strong>{$a}</strong>';
$string['delete_organisation_related_job_assignments'] = 'Assignacions de l’usuari: <strong>{$a}</strong>';
$string['deleteposition'] = 'Suprimeix posició';
$string['delete_position_archive_assignments'] = 'Assignacions de competències actives (s\'arxivaran aquestes assignacions): <strong>{$a}</strong>';
$string['delete_position_bulk_confirmation'] = 'Confirma l\'eliminació massiva de posicions';
$string['delete_position_bulk_proceed'] = 'Vols continuar amb l\'eliminació massiva de posicions?';
$string['delete_position_bulk_title'] = 'Això suprimirà de forma permanent les posicions <strong>{$a}</strong> i les següents dades associades:';
$string['delete_position_children'] = 'Descendents de la posició: <strong>{$a}</strong>';
$string['delete_position_framework_confirmation'] = 'Confirma l\'eliminació del marc de posicions';
$string['delete_position_in_framework'] = 'Totes les posicions del marc: <strong>{$a}</strong>';
$string['delete_position_item_confirmation'] = 'Confirma l\'eliminació de posició';
$string['delete_position_item_proceed'] = 'Vols continuar amb l\'eliminació d\'aquesta posició?';
$string['delete_position_item_title'] = 'Això suprimirà de forma permanent la posició <strong>"{$a->fullname}"</strong> i les següents dades associades:';
$string['delete_position_linked_competencies'] = 'Enllaços a competències: <strong>{$a}</strong>';
$string['delete_position_linked_goals'] = 'Enllaços a objectius: <strong>{$a}</strong>';
$string['delete_position_related_job_assignments'] = 'Assignacions de l’usuari: <strong>{$a}</strong>';
$string['deleteselectedx'] = 'Suprimeix seleccionat {$a}';
$string['deletethisdata'] = 'Suprimeix aquestes dades';
$string['deletetype'] = 'Suprimeix tipus "{$a}"';
$string['deletetypenosuchtype'] = 'Identificació tipus incorrecta. Torna a provar-ho.';
$string['depth'] = 'Profunditat {$a}';
$string['depthlevel'] = 'Nivell de profunditat';
$string['depthlevels'] = 'Nivells de profunditat';
$string['depths'] = 'Profunditats';
$string['description'] = 'Descripció';
$string['descriptionview'] = 'Descripció';
$string['displayoptions'] = 'Opcions de visualització';
$string['editcompetency'] = 'Edita la competència: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['editdepthlevel'] = 'Edita el nivell de profunditat';
$string['editgeneric'] = 'Edita {$a}';
$string['editgoal'] = 'Edita l’objectiu';
$string['editorganisation'] = 'Edita l’organització';
$string['editpersonalgoal'] = 'Edita l’objectiu personal:';
$string['editposition'] = 'Edita la posició';
$string['editscalevalue'] = 'Edita el valor d\'escala';
$string['edittype'] = 'Edita el tipus';
$string['edittypelevel'] = 'Edita el tipus';
$string['enablecompetencies'] = 'Habilita competències';
$string['enablecompetencies_desc'] = 'Si està habilitat, permetrà als usuaris visualitzar les competències. Seran accessibles tots els enllaços, menús, pestanyes i opcions relacionades amb les competències.';
$string['enablegoals'] = 'Habilita objectius';
$string['enableorganisations'] = 'Habilita les jerarquies de l\'organització';
$string['enableorganisations_desc'] = 'Si està activat, totes les funcions relacionades amb les jerarquies de l\'organització seran visibles i accessibles.';
$string['enablepositions'] = 'Habilita les jerarquies de posició';
$string['enablepositions_desc'] = 'Si està activat, totes les característiques relacionades amb les jerarquies de posició seran visibles i accessibles.';
$string['enternamesoneperline'] = 'Introdueix {$a} noms (un per línia)';
$string['entervaliddate'] = 'Introdueix una data vàlida';
$string['error:addcompetency'] = 'Hi ha hagut un problema en afegir la competència "{$a}"';
$string['error:addgoal'] = 'Hi ha hagut un problema en afegir l\'objectiu "{$a}"';
$string['error:addgoals'] = 'No tens permís per afegir objectius';
$string['error:addorganisation'] = 'Hi ha hagut un problema en afegir l\'organització "{$a}"';
$string['error:addposition'] = 'Hi ha hagut un problema en afegir la posició "{$a}"';
$string['error:alreadyassigned'] = 'Aquest objectiu ja ha estat assignat mitjançant aquest mètode';
$string['error:appraiserdeleted'] = 'L’avaluador "{$a->username}" ha estat suprimit del sistema, si us plau, selecciona un altre avaluador.';
$string['error:badsortorder'] = 'No s\'ha pogut moure aquest {$a}, hi ha un problema amb l’ordre.';
$string['error:cannotconvertfieldfromxtoy'] = 'Els camps "{$a->from}" no es poden convertir als camps "{$a->to}".';
$string['error:cannotmoveparentintochild'] = 'No es pot moure "{$a->item}" al seu propi element secundari "{$a->newparent}"';
$string['error:checkvariable'] = 'La variable de verificació és incorrecta - torna a provar-ho';
$string['error:compevidencealreadyexists'] = 'Aquest usuari ja té evidència d\'objectius per a l\'objectiu escollit. Pots <a href=\'edit.php?id={$a}\'>editar l\'objectiu existent</a> o afegir-ne un de diferent.';
$string['error:couldnotdeletescale'] = 'Hi ha hagut un problema en eliminar l\'escala d’objectius "{$a}"';
$string['error:couldnotmoveitem'] = 'No s\'ha pogut moure aquest {$a}. Hi ha hagut un error actualitzant la base de dades.';
$string['error:couldnotmoveitemnopeer'] = 'No s\'ha pogut moure aquest {$a}, no hi ha cap element adjacent al mateix nivell de profunditat per intercanviar.';
$string['error:couldnotreclassifybulk'] = 'Hi ha hagut un problema en reclassificar elements de "{$a->from}" a "{$a->to}"';
$string['error:couldnotreclassifyitem'] = 'Hi ha hagut un problema en reclassificar aquest element de "{$a->from}" a "{$a->to}"';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'No s\'ha pogut actualitzar la jerarquia perquè les dades son incorrectes ({$a})';
$string['error:createpersonalgoal'] = 'No tens permisos per crear objectius personals per a aquest usuari';
$string['error:dateformat'] = 'Si us plau, introdueix una data amb el format {$a}.';
$string['error:deletedepthcheckvariable'] = 'La variable de verificació és incorrecta - torna a provar-ho';
$string['error:deletegoalassignment'] = 'No tens permís per eliminar aquesta assignació';
$string['error:deletepersonalgoal'] = 'No s\'ha pogut suprimir l\'objectiu personal {$a}';
$string['error:deletetypecheckvariable'] = 'La variable de verificació és incorrecta - torna a provar-ho';
$string['error:deleteusergoals'] = 'No tens permisos per suprimir aquest objectiu';
$string['error:deletingindiviualassignments'] = 'Error: No es poden suprimir les assignacions d\'usuari a nivell individual';
$string['error:dialognolinkedcourseitems'] = 'No hi ha objectius en aquest marc amb cursos vinculats assignats';
$string['error:editgoals'] = 'No tens permís per editar aquest objectiu';
$string['error:evidencealreadyexists'] = 'No s\'han pogut crear noves evidències d\'objectius perquè ja existeix un registre per a aquest usuari i objectiu';
$string['error:failedbulkmove'] = 'Hi ha hagut un problema en moure aquests elements';
$string['error:findgoals'] = 'No tens permís per cercar l\'objectiu(s)';
$string['error:goalnotfound'] = 'No s’ha pogut trobar l’objectiu';
$string['error:hierarchyprefixnotfound'] = 'No s\'ha trobat el prefix de jerarquia {$a}';
$string['error:hierarchytypenotfound'] = 'No s\'ha trobat el tipus de jerarquia {$a}';
$string['error:includechildrencohort'] = 'no es pot incloure elements secundaris d\'un element no jeràrquic, Audiències';
$string['error:invaliddateformat'] = 'El format de la data no és vàlid, si us plau, introdueix la data utilitzant {$a}';
$string['error:invaliddatepast'] = 'La data no és vàlida, selecciona una data de destinació futura';
$string['error:invaliditemid'] = 'L’ID de l’element no és vàlid';
$string['error:invalidparentformove'] = 'La ubicació a la qual esteu movent l\'element(s) no existeix';
$string['error:invalidscaleid'] = 'L’ID de l’escala no és vàlid';
$string['error:invalidscalevalueid'] = 'L’ID del valor de l’escala no és vàlid';
$string['error:nodeletecompetencyscaleassigned'] = 'No es pot suprimir aquesta escala de competències perquè ja està assignada a un o més marcs';
$string['error:nodeletecompetencyscaleinuse'] = 'No es pot suprimir aquesta escala de competències perquè està en ús';
$string['error:nodeletecompetencyscalevaluedefault'] = 'No es pot suprimir aquest valor d\'escala perquè és el valor predeterminat';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'No es pot suprimir aquest valor d\'escala perquè és l\'únic valor de competència. Marca un altre valor com a competent abans d’eliminar';
$string['error:nodeletegoalscaleassigned'] = 'No es pot suprimir aquesta escala d’objectius perquè ja està assignada a un o més marcs';
$string['error:nodeletegoalscaleinuse'] = 'No pots suprimir aquesta escala d’objectius perquè està en ús';
$string['error:nodeletegoalscalevaluedefault'] = 'No es pot suprimir aquest valor d\'escala perquè és el valor predeterminat';
$string['error:nodeletegoalscalevalueonlyprof'] = 'No es pot suprimir aquest valor d\'escala perquè és l\'únic valor que es pot marcar com a \'considera finalitzat\' en aquesta escala. Marca un altre valor com a "considera finalitzat" abans d’eliminar';
$string['error:nodeletescaleinuse'] = 'No es pot suprimir una escala que estigui en ús. Per suprimir aquesta escala no pot estar assignada a cap marc.';
$string['error:nodeletescalevalueinuse'] = 'No es pot suprimir un valor d\'escala d\'una que estigui en ús. Per suprimir aquest valor d\'escala, l\'escala no ha d’estar assignada a cap marc.';
$string['error:noframeworksfound'] = 'No s\'ha trobat cap marc {$a} amb un o més nivells de profunditat.';
$string['error:noitemsselected'] = 'No hi ha elements seleccionats';
$string['error:nonedeleted'] = 'Cap de les {$a} seleccionades s\'ha pogut suprimir';
$string['error:nonefoundbulk'] = 'No hi ha elements d\'aquest tipus per convertir';
$string['error:nonefounditem'] = 'Sembla que l\'element no pertany al tipus especificat';
$string['error:noposenabled'] = 'No hi ha tipus de posició habilitats';
$string['error:noreorderscaleinuse'] = 'No pots reordenar una escala en ús. Per reordenar aquesta escala, no pot estar assignada a cap marc.';
$string['error:norestorefiles'] = 'No s\'han trobat fitxers per restaurar des de {$a}';
$string['error:onescalevaluemustbeproficient'] = 'Almenys un valor d\'escala ha d’estar marcat com a competent en tot moment. Estableix un altre valor d\'escala a competent abans de desmarcar aquest valor.';
$string['error:organisationsdisabled'] = 'Les organitzacions de jerarquia estan desactivades en aquest lloc';
$string['error:positionnotset'] = 'No s\'ha establert cap posició per a aquest usuari';
$string['error:positionsdisabled'] = 'Les posicions de jerarquia estan desactivades en aquest lloc';
$string['error:postypenotenabled'] = 'Tipus de posició no activat';
$string['error:restoreerror'] = 'S\'ha produït un error durant el procés de restauració: {$a}';
$string['error:scaledetails'] = 'S’ha produït un error en l’obtenció dels detalls d\'escala.';
$string['error:somedeleted'] = 'Només {$a->actually_deleted} d\'un total de {$a->marked_for_deletion} {$a->items} pot suprimir-se';
$string['error:tempmanagerdeleted'] = 'El cap d’equip temporal "{$a->username}" ha estat suprimit del sistema, si us plau selecciona un altre cap d’equip temporal.';
$string['error:typenotfound'] = 'El tipus {$a} no s\'ha pogut trobar';
$string['error:unknownaction'] = 'Acció desconeguda';
$string['error:unknownbuttonclicked'] = 'S’ha fet clic a un botó desconegut';
$string['error:updatecompetency'] = 'Hi ha hagut un problema en actualitzar la competència "{$a}"';
$string['error:updategoal'] = 'Hi ha hagut un problema en actualitzar l\'objectiu "{$a}"';
$string['error:updateorganisation'] = 'Hi ha hagut un problema en actualitzar l\'organització "{$a}"';
$string['error:updateposition'] = 'Hi ha hagut un problema en actualitzar la posició "{$a}"';
$string['error:updatescalevalue'] = 'No tens permís per actualitzar l\'escala d’aquesta assignació';
$string['error:updatingscalevalue'] = 'Error: no s\'ha pogut actualitzar el valor d\'escala';
$string['error:userownappraiser'] = 'Un usuari no pot ser assignat com a avaluador propi';
$string['error:viewusergoals'] = 'No tens permisos per veure els objectius dels usuaris';
$string['eventexportedallframeworks'] = 'Exportats tots els marcs de jerarquia';
$string['eventexportedframework'] = 'Marc de jerarquia exportat';
$string['eventpositionupdated'] = 'Posició de l\'usuari actualitzada';
$string['eventpositionviewed'] = 'Posició de l\'usuari visualitzada';
$string['eventviewedframework'] = 'Llista de marcs de jerarquia visualitzada';
$string['eventviewedtype'] = 'Llista de tipus de jerarquia visualitzada';
$string['evidence'] = 'Evidència';
$string['evidenceactivitycompletion'] = 'finalització de l\'activitat';
$string['evidencecoursecompletion'] = 'finalització del curs';
$string['evidencecoursegrade'] = 'qualificació del curs';
$string['evidenceitemremovecheck'] = 'Segur que vols eliminar aquest element d’evidència de "{$a}"?';
$string['evidenceitems'] = 'Cursos vinculats';
$string['export'] = 'Exporta';
$string['exportas'] = 'Exporta com a';
$string['exportcsv'] = 'Format CSV';
$string['exportexcel'] = 'Format Excel';
$string['exportformat'] = 'Format d\'exportació';
$string['exportframework'] = 'Exporta tots els elements del marc';
$string['exportframework_help'] = 'L\'exportació contindrà tots els elements del marc i els camps associats. L\'estructura de contingut del fitxer és apta per a HR Import.';
$string['exportframeworks'] = 'Exporta els elements de tots els marcs';
$string['exportframeworks_help'] = 'L\'exportació contindrà tots els elements (agrupats per marc) i els seus camps associats. L\'estructura de contingut del fitxer és apta per a HR Import.';
$string['exportitems'] = 'Exporta tots els elements';
$string['exportods'] = 'Format ODS';
$string['exporttext'] = 'Format de text';
$string['exportxls'] = 'Format Excel';
$string['filterframework'] = 'Filtra per marc:';
$string['findgoals'] = 'Cerca objectiu(s)';
$string['finishdate'] = 'Data de finalització';
$string['finishdate_help'] = 'Fes clic a la icona de calendari per seleccionar la data en què l\'usuari ha acabat en aquesta posició.';
$string['format'] = 'Format';
$string['formrequiresjs'] = 'Aquest formulari requereix que Javascript estigui habilitat.';
$string['framework'] = 'Marc';
$string['frameworkdoesntexist'] = 'El marc {$a} no existeix';
$string['fullname'] = 'Nom complet';
$string['fullnamedepth'] = 'Nom complet del nivell de profunditat';
$string['fullnameframework'] = 'Nom complet';
$string['fullnametemplate'] = 'Nom complet de la plantilla';
$string['fullnametype'] = 'Escriu el nom complet';
$string['fullnametype_help'] = 'Escriu el nom complet.';
$string['fullnameview'] = 'Nom complet';
$string['globalsettings'] = 'Configuració general';
$string['goal'] = 'Objectiu';
$string['goaladdedframework'] = 'S\'ha afegit el marc d’objectius "{$a}"';
$string['goaladdnew'] = 'Afegeix un nou objectiu';
$string['goaladdnewframework'] = 'Afegeix un nou marc d\'objectius';
$string['goalaggregationmethod'] = 'Mètode d\'agregació';
$string['goalaggregationmethod_help'] = 'El mètode d\'agregació estableix com el sistema calcularà l\'assoliment de l\'objectiu. Si el mètode d\'agregació s\'estableix a **Tot**, caldrà assolir tots els objectius secundaris per assolir l\'objectiu principal. Si el mètode d\'agregació s\'estableix a **Qualsevol**, només cal complir un dels objectius secundaris per aconseguir assolir l\'objectiu principal. Si el mètode d\'agregació s\'estableix a **Desactivat**, llavors es desactivarà l\'assoliment automàtic per a aquest objectiu. (Encara es pot marcar com a assolit manualment.)';
$string['goalallframeworks'] = 'Tots els marcs';
$string['goalassigmentselector'] = 'Assigna grup d\'usuaris';
$string['goalassigndeletecheck'] = 'Segur que vols eliminar aquesta assignació d\'objectius?';
$string['goalassignlevelparent'] = 'Element principal: {$a}';
$string['goalassignmentadmin'] = 'Administrador: {$a}';
$string['goalassignmentaudience'] = 'Audiència: {$a}';
$string['goalassignmentindividual'] = 'Individualment per: {$a}';
$string['goalassignmentmanager'] = 'Cap d’equip: {$a}';
$string['goalassignmentorganisation'] = 'Organització: {$a}';
$string['goalassignmentposition'] = 'Posició: {$a}';
$string['goalassignments'] = 'Assignacions d\'objectius';
$string['goalassignmentself'] = 'Auto';
$string['goal_assignment_type_adm'] = 'Administrador';
$string['goal_assignment_type_aud'] = 'Audiència';
$string['goal_assignment_type_ind'] = 'Individual';
$string['goal_assignment_type_mgr'] = 'Cap d’equip';
$string['goal_assignment_type_org'] = 'Organització';
$string['goal_assignment_type_pos'] = 'Posició';
$string['goal_assignment_type_self'] = 'Auto';
$string['goalassignthislevelbelow'] = 'Aquest nivell i inferiors';
$string['goalassignthislevelonly'] = 'Aquest nivell';
$string['goalbacktoallframeworks'] = 'Torna a tots els marcs d’objectius';
$string['goalcount'] = 'Nombre d’objectius';
$string['goalcreatetype'] = 'S\'ha creat el tipus objectiu "{$a}"';
$string['goalcustomfields'] = 'Camps personalitzats';
$string['goaldeletecheck'] = 'Segur que vols suprimir completament aquest objectiu, tots els seus elements secundaris i les dades que contenen?';
$string['goaldeletecheck11'] = 'Segur que vols suprimir l\'objectiu "{$a}"?
<br /><br />
Això eliminarà les següents dades:<br />
- L’objectiu "{$a}"';
$string['goaldeletecheckwithchildren'] = 'Segur que vols suprimir l\'objectiu "{$a->itemname}" i les seves {$a->children_string}?
<br /><br />
Això eliminarà les següents dades: <br />
- L’objectiu "{$a->itemname}" i les seves {$a->childcount} {$a->children_string}';
$string['goaldeletedassignment'] = 'Assignació d\'objectius suprimits correctament';
$string['goaldeletedframework'] = 'El marc d’objectius "{$a}" i les seves dades s’han esborrat completament.';
$string['goaldeletedtype'] = 'El tipus d’objectiu "{$a}" ha estat suprimit completament.';
$string['goaldeletemulticheckwithchildren'] = 'Segur que vols suprimir l’objectiu(s) {$a->num} i {$a->childcount} {$a->children_string}?
<br /><br />
Això eliminarà les següents dades: <br />
- L’objectiu(s) {$a->num} i {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'Camps personalitzats de la profunditat d’objectius';
$string['goaldepthlevelview'] = 'Vista del nivell de profunditat de l\'objectiu';
$string['goaldescription'] = 'Descripció';
$string['goaldescription_help'] = 'Un camp de text lliure per proporcionar més detalls sobre aquest objectiu. Aquestes dades es mostren quan es visualitza la llista de jerarquia i la pàgina d\'objectius individuals.';
$string['goaldetails'] = 'Detalls de l\'objectiu';
$string['goaleditframework'] = 'Edita el marc objectiu';
$string['goalembeddedreportcustomfields'] = 'Camps personalitzats de l’objectiu';
$string['goalerror:createtype'] = 'S\'ha produït un error en la creació del tipus d\'objectiu "{$a}"';
$string['goalerror:deletedframework'] = 'S\'ha produït un error en suprimir el marc d’objectius "{$a}" i les seves dades.';
$string['goalerror:deletedtype'] = 'S\'ha produït un error en suprimir el tipus d\'objectiu "{$a}".';
$string['goalerror:dialognotreeitems'] = 'No hi ha objectius en aquest marc';
$string['goalerror:updatetype'] = 'S\'ha produït un error en actualitzar el tipus d’objectiu "{$a}"';
$string['goalevidence'] = 'Evidència de l’objectiu';
$string['goalevidenceassessmenttype'] = 'Tipus d\'avaluació';
$string['goalevidenceassessmenttype_help'] = 'El camp de tipus d\'avaluació és un camp de text lliure per a qualsevol informació addicional sobre l\'avaluació d\'aquest objectiu. El contingut pot variar i el camp és opcional.';
$string['goalevidenceassessor'] = 'Assessor d’evidència';
$string['goalevidenceassessor_help'] = 'Pots seleccionar un assessor, que és un usuari que ha avaluat que l\'usuari ha completat l\'objectiu actual. L\'assessor és un camp opcional, així que deixa la llista desplegable a l\'opció **Selecciona un assessor... ** si no vols assignar-ne cap. El desplegable llista tots els usuaris de Totara que tenen el rol d\'assessor. Si l\'usuari que vols afegir no apareix o no apareix cap opció, hauràs de demanar a un administrador que afegeixi aquest usuari al rol d\'assessor.';
$string['goalevidenceassessorname'] = 'Nom de l\'assessor d’evidència';
$string['goalevidenceassessorname_help'] = 'El camp Nom de l\'assessor fa referència al nom de l\'organització que ha fet l\'avaluació de l\'usuari per a aquest objectiu. És un camp opcional, de manera que es pot deixar en blanc.';
$string['goalevidencegoal'] = 'Objectiu d\'evidència';
$string['goalevidencegoal_help'] = 'L\'objectiu que s\'ha d\'assignar a l\'usuari. Si estàs editant un element d\'evidència d\'objectius existent, no es podrà modificar. No obstant això, pots crear un element nou d\'evidència d\'objectius (si tens permís per fer-ho) visitant la pàgina Els meus registres de l\'usuari i fent clic al botó **Afegeix evidència d\'objectiu**. Quan crees un element nou d\'evidència d\'objectius pots triar entre afegir evidència per a un objectiu existent o crear un nou objectiu. Si tries **Selecciona un objectiu**, podràs escollir entre els objectius existents mitjançant una finestra emergent Si tries **Crea un nou objectiu** apareixerà un formulari on podràs triar un marc i definir-hi el nou objectiu. Tingues en compte que no pots crear dos elements d\'evidència d\'objectius que facin referència al mateix usuari i objectiu. Si intentes fer-ho, se’t proporcionarà un enllaç per editar el registre original o triar un objectiu diferent.';
$string['goalevidenceorganisation'] = 'Organització de l\'evidència';
$string['goalevidenceorganisation_help'] = 'Aquesta opció registra l\'organització en la qual es trobava l\'usuari en el moment en què va completar l\'evidència d\'objectius. En la major part dels casos, aquesta serà la mateixa que l\'organització actual de l\'usuari. A mesura que els usuaris canvien d\'organització amb el temps, això permet mantenir un registre d\'on es trobaven en el moment de la finalització. Aquest és un camp opcional.';
$string['goalevidenceposition'] = 'Posició d\'evidència';
$string['goalevidenceposition_help'] = 'Aquesta opció registra la posició en què es trobava l\'usuari en el moment en què va completar l\'element de l\'evidència d\'objectius. En la majoria dels casos, aquest serà el mateix que el rol actual de l\'usuari. A mesura que els usuaris canvien de rol amb el temps, això permet mantenir un registre del rol en què es trobaven en el moment de la finalització. Aquest és un camp opcional.';
$string['goalevidenceproficiency_help'] = 'Aquest camp registra si es considera que l\'usuari ha finalitzat un objectiu assignat o no. Les opcions que apareixen en el desplegable depenen de l\'escala d’objectius assignada a l\'objectiu escollit, de manera que cal seleccionar l\'objectiu abans que es pugui modificar aquest camp. S\'ha d\'establir un domini per afegir o actualitzar un registre d\'evidències d\'objectius.';
$string['goalevidencetimecompleted'] = 'Evidència de temps de finalització';
$string['goalevidencetimecompleted_help'] = 'Un registre de quan es va completar l\'evidència de l\'objectiu.';
$string['goalevidenceuser'] = 'Usuari de l’evidència d’objectius';
$string['goalevidenceuser_help'] = 'L\'usuari a qui se li assigna aquest element d\'evidència d\'objectius. No es pot reassignar un element d\'evidència d\'objectius a un altre usuari. Si tens permisos suficients, pots crear un nou element d\'evidència d\'objectius per a un usuari fent clic al botó de la pàgina Els meus registres de l\'usuari. També pots editar evidències per a aquest usuari cercant el registre a l\'informe i fent clic a la icona d\'edició.';
$string['goalfeatureplural'] = 'Objectius';
$string['goalframework'] = 'Marc d’objectius';
$string['goalframeworkdescription'] = 'Descripció';
$string['goalframeworkdescription_help'] = 'La descripció del marc és un camp de text per emmagatzemar informació addicional sobre el marc. Es mostra a la pàgina de gestió d’objectius, just damunt la taula d\'objectius.';
$string['goalframeworkfullname'] = 'Nom complet';
$string['goalframeworkfullname_help'] = 'El nom complet del marc és el títol sencer del marc.';
$string['goalframeworkgeneral'] = 'Marc d’objectius';
$string['goalframeworkgeneral_help'] = 'Els **marcs d\'objectius** estan configurats per mantenir les habilitats, el coneixement i els objectius de comportament que s’espera que el personal aconsegueixi. Els objectius es poden agrupar en diferents tipus de marc. Per exemple, un marc podria contenir tots els estàndards nacionals d’objectius de la indústria (extrets d\'un organisme de la mateixa), mentre que un altre marc podria tenir objectius específics establerts a nivell intern. Abans d’establir un marc d\'objectius, has de tenir configurada una **escala d\'objectius**.';
$string['goalframework_help'] = 'Els objectius s\'agrupen o classifiquen i s\'emmagatzemen en un **marc d\'objectius**. Un cop establert un marc d\'objectius, s’hi poden establir els objectius.';
$string['goalframeworkidnumber'] = 'Número ID';
$string['goalframeworkidnumber_help'] = 'El número ID del marc és un número únic que es pot utilitzar per representar-lo.';
$string['goalframeworkmanage'] = 'Gestionar marcs';
$string['goalframeworks'] = 'Marcs d\'objectius';
$string['goalframeworkscale'] = 'Escala de marc d’objectius';
$string['goalframeworkscale_help'] = 'Les escales d’objectius permeten definir els criteris pels quals es pot mesurar un objectiu. Per exemple, una escala pot tenir tres valors: finalitzat, en curs, començat. El primer pas és utilitzar l\'opció Escales d\'objectiu per afegir una nova escala i, a continuació, afegir els valors d\'escala que s\'utilitzen per definir el progrés d\'un estudiant per a un objectiu. Pots afegir tants valors com vulguis. Recorda també incloure-hi la configuració dels valors Predeterminats i *considera finalitzat*.';
$string['goalframeworks_help'] = 'Els **marcs d\'objectius** estan configurats per mantenir les habilitats, el coneixement i els objectius de comportament que s’espera que el personal aconsegueixi. Els objectius es poden agrupar en diferents tipus de marc. Per exemple, un marc podria contenir tots els estàndards nacionals d’objectius de la indústria (extrets d\'un organisme de la mateixa), mentre que un altre marc podria tenir objectius específics establerts a nivell intern. Abans d’establir un marc d\'objectius, has de tenir configurada una **escala d\'objectius**.';
$string['goalframeworkshortname'] = 'Nom curt del Marc d’objectius';
$string['goalframeworkshortname_help'] = 'El nom curt del marc és una referència ràpida al seu nom complet i es pot utilitzar per a temes de visualització.';
$string['goalframeworkview'] = 'Visualitza el marc';
$string['goalfullname'] = 'Nom complet de l’objectiu';
$string['goalfullname_help'] = 'El nom complet de l’objectiu és el títol sencer de l’objectiu.';
$string['goalidnumber'] = 'Número ID de l’objectiu';
$string['goalidnumber_help'] = 'El número ID de l’objectiu és un número únic que s\'utilitza per representar l\'objectiu.';
$string['goalmanage'] = 'Gestió d\'objectius';
$string['goalmissingname'] = 'Falta el nom de l’objectiu';
$string['goalmissingnameframework'] = 'Falta el nom del marc d’objectius';
$string['goalmissingnametype'] = 'Falta el nom del tipus d’objectiu';
$string['goalmissingshortname'] = 'Falta el nom curt de l’objectiu';
$string['goalnamehidden'] = '[Hidden]';
$string['goalnoframeworks'] = 'No hi ha marcs d\'objectius definits';
$string['goalnoframeworkssetup'] = 'No hi ha cap configuració de marcs d\'objectius per a aquest lloc.';
$string['goalnotypes'] = 'No hi ha tipus d\'objectius';
$string['goalparent'] = 'Element principal';
$string['goalparent_help'] = '**Objectiu principals** permet de gestionar les relacions principals i secundàries entre objectius. Selecciona l’**Objectiu principal** al menú desplegable. Selecciona **A dalt** si vols col·locar l\'objectiu al primer lloc de la jerarquia. Si canvies l\'objectiu principal d\'un element, es mourà sota del seu nou element principal i tots els seus elements secundaris es mouran amb ell. Tingues en compte que per configurar les relacions dels elements principals i secundaris has de tenir almenys un altre element al marc. En cas contrari l\'opció no apareixerà.';
$string['goalpersonalavailableall'] = 'Disponible per a tots els usuaris';
$string['goalpersonalavailableaudience'] = 'Disponible només per a determinades audiències';
$string['goalplural'] = 'Objectius';
$string['goalreports'] = 'Informes';
$string['goalreturntoframework'] = 'Torna al marc d’objectius';
$string['goals'] = 'Objectius';
$string['goalsassigned'] = 'Objectius assignats';
$string['goalscale'] = 'Escala d’objectius';
$string['goalscaleassign'] = 'Escala d’objectius';
$string['goalscaleassign_help'] = 'Una escala d’objectius defineix els criteris pels quals es pot mesurar un objectiu. Aquest és el nom d\'escala al qual s\'afegeix valor.';
$string['goalscaledefault'] = 'Valor predeterminat';
$string['goalscaledefaultassigned'] = 'S’ha assignat l’objectiu';
$string['goalscaledefaultcompleted'] = 'Objectiu assolit';
$string['goalscaledefault_help'] = 'El **Valor predeterminat** s\'assigna automàticament a un usuari quan encara no ha demostrat el domini exigit per l\'element(s) d’evidència especificats per l’objectiu (finalització del curs/activitat o superació de curs/qualificació de l’activitat).';
$string['goalscaledefaultstarted'] = 'Objectiu en curs';
$string['goalscaledescription'] = 'Descripció';
$string['goalscale_help'] = '**Escala* és el nom de l\'Escala d’objectius que s\'utilitza en el marc d’objectius. L\'escala d’objectius s\'estableix en el marc d’objectius. Només es pot utilitzar una escala d’objectius en cada marc. Es pot establir una nova escala d\'objectius sota *Jerarquies > Objectius > Gestiona els marcs* al menú **Administració del lloc**.';
$string['goalscaleinuse'] = 'Aquesta escala està en ús (és a dir, els usuaris tenen objectius marcats amb valors d\'aquesta escala). Els valors d\'escala no es poden crear, reordenar o suprimir per preservar la integritat de les dades. Encara pots canviar el nom dels valors d\'escala, tot i que podria confondre els usuaris quan el seu domini canvia sense avisar.';
$string['goalscaleproficient'] = 'Considera finalitzat';
$string['goalscaleproficient_help'] = 'Els valors *es considera finalitzat* serveixen perquè el sistema pugui fer un seguiment de si un usuari ha completat un objectiu determinat. Un usuari haurà finalitzat si el conjunt de valors d\'escala s’ha marcat com a "es considera finalitzat". Pots tenir diversos valors d\'escala per marcar com a "considera finalitzat", però has de tenir almenys un valor d\'escala marcat com a considerat finalitzat. El valor "considera finalitzat" es modifica editant el valor d’escala.';
$string['goalscales'] = 'Escales d’objectius';
$string['goalscalescalename'] = 'Nom';
$string['goalscalescalename_help'] = 'El nom de l\'escala d’objectius que utilitzaran els marcs d’objectius.';
$string['goalscalescalevalues'] = 'Valors';
$string['goalscalescalevalues_help'] = 'Introdueix valors per a l\'escala d’objectius (un per línia) en ordre de més finalitzada a menys. Per exemple: * Finalitzat * En curs * Començat';
$string['goalscalesetdefault'] = 'Estableix {$a} com a valor predeterminat';
$string['goalscalesgeneral'] = 'Escala d’objectius';
$string['goalscalesgeneral_help'] = 'Les **escales d\'objectius** permeten definir els criteris pels quals es pot mesurar un objectiu. Per exemple, una escala pot tenir tres valors \'Finalitzat, En curs, Començat\'. * Has de tenir una escala d\'objectius configurada abans de configurar un marc d\'objectius o qualsevol objectiu.';
$string['goalscalevaluedescription'] = 'Descripció';
$string['goalscalevaluedescription_help'] = 'Una descripció més llarga del valor de l\'escala d’objectius.';
$string['goalscalevalueidnumber'] = 'Número ID de valor d\'escala';
$string['goalscalevalueidnumber_help'] = 'El número ID d\'escala és un número únic que s\'utilitza per representar el valor de l\'escala.';
$string['goalscalevaluename'] = 'Nom del valor de l\'escala';
$string['goalscalevaluename_help'] = '**Nom del valor d\'escala** és el nom del valor de l’escala d’objectius que estàs afegint o editant. Un valor d\'escala s\'utilitza per definir el progrés d\'un estudiant per a un objectiu. Pots afegir tants valors d\'escala com calgui. Recorda que has d’establir la configuració predeterminada i la de **es considera finalitzat**.';
$string['goalscalevaluenumeric'] = 'Valor numèric de l’escala d’objectius';
$string['goalscalevaluenumericalvalue'] = 'Valor numèric del valor d’escala';
$string['goalscalevaluenumericalvalue_help'] = 'El valor numèric del valor d’escala és el valor numèric associat al valor d\'escala. El valor d\'escala ha d\'estar dins del rang -99999.99999 a 99999.99999 i no pot tenir més de 5 decimals.';
$string['goalsdisabled'] = 'Els objectius no estan habilitats en aquest lloc';
$string['goalshortname'] = 'Nom curt de l’objectiu';
$string['goalshortname_help'] = 'El nom curt de l’objectiu és una referència ràpida de l\'objectiu i es pot utilitzar per a temes de visualització.';
$string['goalstatushistoryreportfor'] = 'Informe de l\'historial de l’estat de l’objectiu:';
$string['goalstatusreport'] = 'Informe d\'estat';
$string['goalstatusreportfor'] = 'Informe d\'estat de l’objectiu:';
$string['goalsummaryreport'] = 'Resum de l’informe';
$string['goalsummaryreportforx'] = 'Resum de l’informe d’objectius per a {$a}:';
$string['goalsusedincourse'] = 'Objectius utilitzats en curs';
$string['goaltable:assigned'] = 'Assignat mitjançant';
$string['goaltable:assignmentlevel'] = 'Assignat a';
$string['goaltable:delete'] = 'Suprimeix';
$string['goaltable:due'] = 'Límit';
$string['goaltable:name'] = 'Nom';
$string['goaltable:numusers'] = 'Nombre d\'usuaris';
$string['goaltable:scale'] = 'Escala';
$string['goaltable:scalevalue'] = 'Valor d\'escala';
$string['goaltable:status'] = 'Estat';
$string['goaltable:type'] = 'Tipus';
$string['goaltargetdate'] = 'Data objectiu';
$string['goaltargetdate_help'] = 'Estableix la data en la qual creus que hauràs finalitzat l\'objectiu.';
$string['goaltemplatefullname_help'] = 'El nom complet de la plantilla és el títol sencer de la plantilla d’objectius que s\'està configurant.';
$string['goaltemplategeneral_help'] = 'Una **plantilla d\'objectius** és una forma d\'agrupar objectius d\'un marc d\'objectius. Si configures una formació, per exemple, un curs introductori, es podria vincular a una plantilla d\'objectius anomenada \'nous objectius dels empleats\'; d’aquesta manera es poden seleccionar una sèrie d\'objectius, en lloc de seleccionar-los un per un.';
$string['goaltemplatemanage'] = 'Gestiona les plantilles';
$string['goaltemplates'] = 'Plantilles d\'objectius';
$string['goaltemplateshortname_help'] = 'El nom curt de la plantilla és una referència ràpida a la plantilla d’objectius i es pot utilitzar per a temes de visualització.';
$string['goaltype'] = 'Tipus';
$string['goaltypeavailability'] = 'Disponibilitat de tipus d’objectiu';
$string['goaltypeavailability_help'] = 'Selecciona la disponibilitat del tipus d\'objectiu.';
$string['goaltypecustomfields'] = 'Camps personalitzats del tipus d’objectiu';
$string['goaltypedescription'] = 'Descripció del tipus d\'objectiu';
$string['goaltypedescription_help'] = 'Una descripció de text més llarga del tipus d’objectiu.';
$string['goaltype_help'] = 'Els administradors poden crear i assignar tipus d\'objectius. Si a un objectiu se li assigna un tipus, aquest objectiu hereta els camps personalitzats que s\'han assignat a aquest tipus. Això et permet d’organitzar les metadades relacionades amb els teus objectius i mostrar només els camps que calguin a cada tipus d\'objectiu.';
$string['goaltypeidnumber'] = 'Número ID del tipus d’objectiu';
$string['goaltypes'] = 'Tipus d\'objectius';
$string['goaltypeview'] = 'Vista dels tipus d’objectiu';
$string['goalupdatedframework'] = 'S\'ha actualitzat el marc d’objectius "{$a}"';
$string['goalupdatetype'] = 'S\'ha actualitzat el tipus d’objectiu "{$a}"';
$string['hidden'] = 'Ocult';
$string['hidecustomfields'] = 'Amaga els camps personalitzats';
$string['hidedetails'] = 'Amaga els detalls';
$string['hierarchies'] = 'Jerarquies';
$string['hierarchy:assignselfgoal'] = 'Auto-assignar-se objectius';
$string['hierarchy:assignselfposition'] = 'Assigna’m una posició';
$string['hierarchy:assignusergoal'] = 'Assigna objectius a l\'equip';
$string['hierarchy:assignuserposition'] = 'Assigna una posició d\'usuari';
$string['hierarchybackup'] = 'Còpia de seguretat de la jerarquia';
$string['hierarchy:competencymanagecustomfield'] = 'Gestiona els camps personalitzats d’una competència';
$string['hierarchy:createcompetency'] = 'Crea una competència';
$string['hierarchy:createcompetencydepth'] = 'Crea una profunditat de competència';
$string['hierarchy:createcompetencyframeworks'] = 'Crea un marc de competències';
$string['hierarchy:createcompetencyscale'] = 'Crea escales de competències';
$string['hierarchy:createcompetencytemplate'] = 'Crea una plantilla de competències';
$string['hierarchy:createcompetencytype'] = 'Crea un tipus de competència';
$string['hierarchy:createcoursecustomfield'] = 'Crea un camp personalitzat d’un curs';
$string['hierarchy:creategoal'] = 'Crea un objectiu';
$string['hierarchy:creategoalframeworks'] = 'Crea marcs d\'objectius';
$string['hierarchy:creategoalscale'] = 'Crea escales d\'objectius';
$string['hierarchy:creategoaltemplate'] = 'Crea plantilles d\'objectius';
$string['hierarchy:creategoaltype'] = 'Crea tipus d\'objectius';
$string['hierarchy:createorganisation'] = 'Crea una organització';
$string['hierarchy:createorganisationdepth'] = 'Crea una profunditat d’organització';
$string['hierarchy:createorganisationframeworks'] = 'Crea un marc d’organització';
$string['hierarchy:createorganisationtype'] = 'Crea un tipus d\'organització';
$string['hierarchy:createposition'] = 'Crea una posició';
$string['hierarchy:createpositiondepth'] = 'Crea una profunditat de posició';
$string['hierarchy:createpositionframeworks'] = 'Crea un marc de posicions';
$string['hierarchy:createpositiontype'] = 'Crea un tipus de posició';
$string['hierarchy:deletecompetency'] = 'Suprimeix una competència';
$string['hierarchy:deletecompetencydepth'] = 'Suprimeix una profunditat de competència';
$string['hierarchy:deletecompetencyframeworks'] = 'Suprimeix un marc de competències';
$string['hierarchy:deletecompetencyscale'] = 'Suprimeix escales de competències';
$string['hierarchy:deletecompetencytemplate'] = 'Suprimeix una plantilla de competències';
$string['hierarchy:deletecompetencytype'] = 'Suprimeix un tipus de competència';
$string['hierarchy:deletecoursecustomfield'] = 'Suprimeix un camp personalitzat d’un curs';
$string['hierarchy:deletegoal'] = 'Suprimeix un objectiu';
$string['hierarchy:deletegoalframeworks'] = 'Suprimeix marcs d\'objectius';
$string['hierarchy:deletegoalscale'] = 'Suprimeix escales d’objectius';
$string['hierarchy:deletegoaltemplate'] = 'Suprimeix plantilles d\'objectius';
$string['hierarchy:deletegoaltype'] = 'Suprimeix tipus d\'objectius';
$string['hierarchy:deleteorganisation'] = 'Suprimeix una organització';
$string['hierarchy:deleteorganisationdepth'] = 'Suprimeix una profunditat d’organització';
$string['hierarchy:deleteorganisationframeworks'] = 'Suprimeix un marc d\'organització';
$string['hierarchy:deleteorganisationtype'] = 'Suprimeix un tipus d\'organització';
$string['hierarchy:deleteposition'] = 'Suprimeix una posició';
$string['hierarchy:deletepositiondepth'] = 'Suprimeix una profunditat de posició';
$string['hierarchy:deletepositionframeworks'] = 'Suprimeix un marc de posicions';
$string['hierarchy:deletepositiontype'] = 'Suprimeix un tipus de posició';
$string['hierarchy:editgoalreport'] = 'Edita informes d\'objectius incrustats';
$string['hierarchy:goalmanagecustomfield'] = 'Gestiona els camps personalitzats d\'un objectiu';
$string['hierarchy_list:organisation:all'] = 'Totes les organitzacions';
$string['hierarchy_list:organisation:all_in_framework'] = 'Totes les organitzacions en el marc';
$string['hierarchy_list:organisation:select'] = 'Selecciona organitzacions';
$string['hierarchy_list:position:all'] = 'Totes les posicions';
$string['hierarchy_list:position:all_in_framework'] = 'Totes les posicions en el marc';
$string['hierarchy_list:position:select'] = 'Selecciona posicions';
$string['hierarchy:managegoalassignments'] = 'Gestionar les assignacions d\'objectius';
$string['hierarchy:managemanagerassignedgoal'] = 'Gestionar els objectius assignats pel cap d\'equip';
$string['hierarchy:manageowncompanygoal'] = 'Gestionar els objectius propis de l\'empresa';
$string['hierarchy:manageownpersonalgoal'] = 'Gestionar els objectius propis personals';
$string['hierarchy:managestaffcompanygoal'] = 'Gestionar els objectius de l\'empresa per als membres de l\'equip';
$string['hierarchy:managestaffpersonalgoal'] = 'Gestionar els objectius personals dels membres de l\'equip';
$string['hierarchy:organisationmanagecustomfield'] = 'Gestiona els camps personalitzats d\'una organització';
$string['hierarchy:positionmanagecustomfield'] = 'Gestiona el camp personalitzat d’una posició';
$string['hierarchyrestore'] = 'Restabliment de la jerarquia';
$string['hierarchy:updatecompetency'] = 'Actualitza una competència';
$string['hierarchy:updatecompetencydepth'] = 'Actualitza una profunditat de competències';
$string['hierarchy:updatecompetencyframeworks'] = 'Actualitza un marc de competències';
$string['hierarchy:updatecompetencyscale'] = 'Actualitza escales de competències';
$string['hierarchy:updatecompetencytemplate'] = 'Actualitza una plantilla de competències';
$string['hierarchy:updatecompetencytype'] = 'Actualitza un tipus de competència';
$string['hierarchy:updatecoursecustomfield'] = 'Actualitza un camp personalitzat d’un curs';
$string['hierarchy:updategoal'] = 'Actualitza un objectiu';
$string['hierarchy:updategoalframeworks'] = 'Actualitza marcs d\'objectius';
$string['hierarchy:updategoalscale'] = 'Actualitza escales d’objectius';
$string['hierarchy:updategoaltemplate'] = 'Actualitza plantilles d\'objectius';
$string['hierarchy:updategoaltype'] = 'Actualitza tipus d\'objectius';
$string['hierarchy:updateorganisation'] = 'Actualitza una organització';
$string['hierarchy:updateorganisationdepth'] = 'Actualitza la profunditat d’una organització';
$string['hierarchy:updateorganisationframeworks'] = 'Actualitza un marc d\'organització';
$string['hierarchy:updateorganisationtype'] = 'Actualitza un tipus d\'organització';
$string['hierarchy:updateposition'] = 'Actualitza una posició';
$string['hierarchy:updatepositiondepth'] = 'Actualitza la profunditat d’una posició';
$string['hierarchy:updatepositionframeworks'] = 'Actualitza un marc de posicions';
$string['hierarchy:updatepositiontype'] = 'Actualitza un tipus de posició';
$string['hierarchy:viewallgoals'] = 'Visualitza tots els objectius';
$string['hierarchy:viewcompetency'] = 'Visualitza una competència';
$string['hierarchy:viewcompetencyframeworks'] = 'Visualitza marcs de competències';
$string['hierarchy:viewcompetencyscale'] = 'Visualitza escales de competències';
$string['hierarchy:viewgoal'] = 'Visualitza un objectiu';
$string['hierarchy:viewgoalframeworks'] = 'Visualitza marcs d\'objectius';
$string['hierarchy:viewgoalreport'] = 'Visualitza informes d\'objectius incrustats';
$string['hierarchy:viewgoalscale'] = 'Visualitza escales d’objectius';
$string['hierarchy:vieworganisation'] = 'Visualitza una organització';
$string['hierarchy:vieworganisationframeworks'] = 'Visualitza marcs d\'organització';
$string['hierarchy:viewowncompanygoal'] = 'Visualitza objectius propis de l\'empresa';
$string['hierarchy:viewownpersonalgoal'] = 'Visualitza objectius personals propis';
$string['hierarchy:viewposition'] = 'Visualitza una posició';
$string['hierarchy:viewpositionframeworks'] = 'Visualitza marcs de posicions';
$string['hierarchy:viewstaffcompanygoal'] = 'Visualitza els objectius de l\'empresa per als membres de l\'equip';
$string['hierarchy:viewstaffpersonalgoal'] = 'Visualitza els objectius personals dels membres de l\'equip';
$string['idnumberview'] = 'Número ID';
$string['includecompetencyevidence'] = 'Inclou evidència de la competència';
$string['includegoalevidence'] = 'Inclou evidència de l\'objectiu';
$string['individual'] = 'Individual';
$string['invalidassigntype'] = 'Tipus d\'assignació no reconeguda per a aquest {$a} objectiu';
$string['invalidevidencetype'] = 'El tipus d\'evidència no és vàlida';
$string['invalidgoalscale'] = 'L\'escala que vols assignar no existeix';
$string['invalidgoaltype'] = 'Tipus d’objectiu no reconegut';
$string['invalidnumeric'] = 'El valor numèric ha de ser numèric (o no establert)';
$string['invalidscalenumericalvalue'] = 'El valor numèric està fora de l\'interval permès';
$string['invalidtargetdate'] = 'La data objectiu que has establert ja ha passat';
$string['itemstoadd'] = 'Elements per afegir';
$string['least_competent'] = '{$a} (menys competent)';
$string['least_competent_scale_not_started'] = 'El valor d\'escala menys competent es considera "No iniciat" a la pàgina de visió general del rendiment.';
$string['legacy_goals'] = 'Objectius heretats';
$string['linkcompetencies'] = 'Competències d\'enllaç';
$string['linkcourses'] = 'Cursos d’enllaç';
$string['linkedcompetencies'] = 'Competències vinculades';
$string['linktoscalevalues'] = 'Visualitza/edita els valors d\'escala per a aquesta escala de competències.';
$string['linktoscalevaluesgoal'] = 'Visualitza/edita els valors d\'escala per a aquesta escala d’objectius.';
$string['locatecompetency'] = 'Ubica la competència';
$string['locatecompetencytemplate'] = 'Ubica la plantilla de competències';
$string['locategoal'] = 'Ubica l’objectiu';
$string['locategoaltemplate'] = 'Ubica la plantilla d’objectius';
$string['locateorganisation'] = 'Ubica l’organització';
$string['locateorganisationtemplate'] = 'Ubica la plantilla d\'organitzacions';
$string['locateposition'] = 'Ubica la posició';
$string['locatepositiontemplate'] = 'Ubica la plantilla de posicions';
$string['managecompanygoaltypes'] = 'Gestiona els tipus d\'objectius de l\'empresa';
$string['managecompetencies'] = 'Gestionar competències';
$string['managecompetency'] = 'Gestionar competències';
$string['managecompetencytypes'] = 'Gestiona els tipus';
$string['managegoal'] = 'Gestiona objectius';
$string['managegoals'] = 'Gestiona objectius';
$string['managegoaltypes'] = 'Gestiona els tipus d\'objectius';
$string['manage_legacy_goals'] = 'Gestiona els objectius heretats';
$string['manageorganisation'] = 'Gestiona les organitzacions';
$string['manageorganisations'] = 'Gestiona les organitzacions';
$string['manageorganisationtypes'] = 'Gestiona els tipus';
$string['managepersonalgoaltypes'] = 'Gestiona els tipus d\'objectius personals';
$string['manageposition'] = 'Gestiona les posicions';
$string['managepositions'] = 'Gestiona les posicions';
$string['managepositiontypes'] = 'Gestiona els tipus';
$string['mandatory'] = 'Obligatori';
$string['missingfullnametemplate'] = 'Falta el nom complet de la plantilla';
$string['missingfullnametype'] = 'Falta el nom complet del tipus';
$string['missingnametemplate'] = 'Falta el nom de la plantilla';
$string['missingscale'] = 'Falta l’escala';
$string['missingscalevaluename'] = 'Falta el nom del valor d\'escala';
$string['missingshortnamedepth'] = 'Falta el nom curt del nivell de profunditat';
$string['missingshortnameframework'] = 'Falta el nom curt del marc';
$string['missingshortnametemplate'] = 'Falta el nom curt de la plantilla';
$string['missingshortnametype'] = 'Falta el nom curt del tipus';
$string['missingtypename'] = 'Falta el nom del tipus';
$string['moveselectedxto'] = 'Mou el {$a} seleccionat a:';
$string['mygoalsteam'] = 'Objectius de {$a}';
$string['name'] = 'Nom';
$string['newpersonalgoal'] = 'Crea un objectiu personal nou';
$string['newtype'] = 'Nou tipus';
$string['noassignedcompetencies'] = 'No hi ha cap competència assignada';
$string['noassignedcompetenciestotemplate'] = 'No hi ha cap competència assignada a aquesta plantilla';
$string['noassignedcompetencytemplates'] = 'No hi ha cap plantilla de competències assignada';
$string['noassignedgoals'] = 'No hi ha cap objectiu assignat';
$string['noassignedgoalstotemplate'] = 'No hi ha cap objectiu assignat a aquesta plantilla';
$string['noassignedgoaltemplates'] = 'No hi ha cap plantilla d’objectius assignada';
$string['nochildcompetencies'] = 'No hi ha cap competència secundària';
$string['nochildcompetenciesfound'] = 'No s\'ha trobat cap competència secundària';
$string['nochildgoals'] = 'No hi ha cap objectiu secundari';
$string['nochildgoalsfound'] = 'No s\'ha trobat cap objectiu secundari';
$string['nochildorganisations'] = 'No s’ha definit cap organització secundària';
$string['nocompetenciesassignedtoposition'] = 'No hi ha cap competència assignada a la posició';
$string['nocompetenciesinframework'] = 'No hi ha competències en aquest marc';
$string['nocompetency'] = 'No s’ha definit cap competència';
$string['nocompetencyscales'] = 'Has de definir almenys una escala de competències amb valors per poder definir un marc de competències.';
$string['nocoursecompetencies'] = 'No hi ha cap competència del curs';
$string['nocoursegoals'] = 'No hi ha cap objectius de curs';
$string['nocoursesincat'] = 'No s\'ha trobat cap curs en aquesta categoria';
$string['nocustomfields'] = 'No hi ha cap camp personalitzat';
$string['nodata'] = 'No hi ha cap dada als camp personalitzats';
$string['nodepthlevels'] = 'No hi ha cap nivell de profunditat en aquest marc';
$string['noevidenceitems'] = 'No hi ha cap curs vinculat configurat per a aquesta competència';
$string['noevidencetypesavailable'] = 'No hi ha cap tipus d\'evidència disponible en aquest curs';
$string['nogoal'] = 'No s’ha definit cap objectiu';
$string['nogoalsassignedtoposition'] = 'No hi ha cap objectiu assignat a la posició';
$string['nogoalscales'] = 'Has de definir almenys una escala d’objectius amb valors per poder definir un marc d\'objectius.';
$string['nogoalsinframework'] = 'No hi ha objectius en aquest marc';
$string['nolinkedcompetencies'] = 'No hi ha cap competència vinculada';
$string['nomanager'] = 'No s’ha definit el cap d’equip';
$string['nonsensicalproficientvalues'] = 'Advertència: Tens valors de competència per sota dels valors de no competència en aquesta escala. Recorda que la teva escala ha d’estar ordenada de manera decreixent.';
$string['noorganisation'] = 'No s’ha definit cap organització';
$string['noorganisationsinframework'] = 'No hi ha cap organització en aquest marc';
$string['nopathfoundforid'] = 'No s\'ha trobat cap itinerari per a {$a->prefix} id {$a->id}';
$string['nopermviewhiddenframeworks'] = 'No tens permís per veure els marcs ocults';
$string['noposition'] = 'No s’ha definit cap posició';
$string['nopositionsassigned'] = 'No hi ha cap posició assignada a aquest usuari actualment';
$string['nopositionset'] = 'No s’ha establert cap posició';
$string['nopositionsinframework'] = 'No hi ha cap posició en aquest marc';
$string['norelatedcompetencies'] = 'No hi ha cap competència relacionada';
$string['norelatedgoals'] = 'No hi ha cap objectiu relacionat';
$string['noresultsfor'] = 'No s\'han trobat resultats per a "{$a->query}".';
$string['noresultsforinframework'] = 'No s\'han trobat resultats per a "{$a->query}" al marc "{$a->framework}".';
$string['noresultsforsearchx'] = 'No s\'han trobat resultats per a la cerca "{$a}"';
$string['noscalesdefined'] = 'No s’ha definit cap escala';
$string['noscalevalues'] = 'No s’ha definit cap valor d\'escala per a aquesta escala.';
$string['notcompetent'] = 'No és competent';
$string['notemplateinframework'] = 'No s’ha definit cap plantilla de competències en aquest marc';
$string['notescalevalueentry'] = 'Un valor per línia: de més a menys competent';
$string['notset'] = 'No establert';
$string['notypelevels'] = 'No hi ha cap tipus en aquest marc';
$string['nounassignedcompetencies'] = 'No hi ha cap competència sense assignar';
$string['nounassignedcompetencytemplates'] = 'No hi ha cap plantilla de competències sense assignar';
$string['nounassignedgoals'] = 'No hi ha cap objectiu sense assignar';
$string['nounassignedgoaltemplates'] = 'No hi ha cap plantilla d\'objectius sense assignar';
$string['noxfound'] = 'No s\'ha trobat cap {$a}';
$string['numericalvalue'] = 'Valor numèric';
$string['oldgoalassignment'] = 'Antic {$a->type}: {$a->name}';
$string['optional'] = 'Opcional';
$string['options'] = 'Opcions';
$string['organisation'] = 'Organització';
$string['organisationaddedframework'] = 'S\'ha afegit el marc d\'organització "{$a}"';
$string['organisationaddnew'] = 'Afegeix una organització nova';
$string['organisationaddnewframework'] = 'Afegeix un marc d\'organització nou';
$string['organisationbacktoallframeworks'] = 'Torna a tots els marcs d\'organització';
$string['organisationcreatetype'] = 'S\'ha creat el tipus d\'organització "{$a}"';
$string['organisationcustomfields'] = 'Camps personalitzats';
$string['organisationdeletecheck'] = 'Segur que vols suprimir aquesta organització, tots els seus elements secundaris i les dades que contenen?';
$string['organisationdeletecheck11'] = 'Segur que vols suprimir l\'organització "{$a}"?
<br /><br />
Això eliminarà les següents dades:<br />
- L\'organització "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'Segur que vols suprimir l\'organització "{$a->itemname}" i la seva "{$a->children_string}"?
<br /><br />
Això eliminarà les següents dades: <br />
- L\'organització "{$a->itemname}" i la seva {$a->childcount} {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'S’ha anul·lat correctament l’assignació de la competència d\'aquesta organització';
$string['organisationdeletedassignedgoal'] = 'S’ha anul·lat correctament l’assignació de l’objectiu d\'aquesta organització';
$string['organisationdeletedframework'] = 'El marc d\'organització "{$a}" i les seves dades s’han esborrat completament';
$string['organisationdeletedtype'] = 'El tipus d\'organització "{$a}" s’ha suprimit completament';
$string['organisationdeleteincludexjobassignments'] = '- {$a} assignació(ns) a aquesta organització (s’anul·larà l’assignació dels usuaris assignats a aquesta organització)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} enllaç(os) a competències';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} enllaç(os) a objectius';
$string['organisationdeletemulticheckwithchildren'] = 'Segur que vols suprimir {$a->num} organització(ns) i {$a->childcount} {$a->children_string}?
<br /><br />
Això eliminarà les següents dades: <br />
- La/Les {$a->num} organització(ns) i {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'Camps personalitzats de profunditat de l\'organització';
$string['organisationdescription'] = 'Descripció';
$string['organisationdescription_help'] = 'Un camp de text lliure per proporcionar més detalls sobre aquesta organització. Aquestes dades es mostren quan es visualitza la llista de jerarquia i la pàgina de l\'organització individual.';
$string['organisationdetails'] = 'Detalls de l\'organització';
$string['organisationeditframework'] = 'Edita el marc de l\'organització';
$string['organisationerror:createtype'] = 'S’ha produït un error en crear el tipus d\'organització "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'S\'ha produït un error en l’anul·lació de l’assignació de la competència d\'aquesta organització';
$string['organisationerror:deleteassignedgoal'] = 'S\'ha produït un error en l’anul·lació de l’objectiu de la competència d\'aquesta organització';
$string['organisationerror:deletedframework'] = 'S\'ha produït un error en suprimir el marc d\'organització "{$a}" i les seves dades.';
$string['organisationerror:deletedtype'] = 'S\'ha produït un error en suprimir el tipus d\'organització "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'No hi ha cap organització en aquest marc';
$string['organisationerror:updatetype'] = 'S’ha produït un error en actualitzar el tipus d\'organització "{$a}"';
$string['organisationfeatureplural'] = 'Organitzacions';
$string['organisationframework'] = 'Marc d’organització';
$string['organisationframeworkdescription'] = 'Descripció';
$string['organisationframeworkdescription_help'] = 'La descripció del marc és un camp de text per emmagatzemar informació addicional sobre el marc. Es mostra a la pàgina de gestió d’organitzacions, just damunt la taula d\'organitzacions.';
$string['organisationframeworkfullname_help'] = 'El nom complet del marc és el títol sencer del marc.';
$string['organisationframework_help'] = '**Marc d\'organització** és el nom del marc on es defineix l\'organització.';
$string['organisationframeworkidnumber'] = 'Número ID';
$string['organisationframeworkidnumber_help'] = 'El número ID del marc és un número únic que es pot utilitzar per representar-lo.';
$string['organisationframeworkmanage'] = 'Gestionar marcs';
$string['organisationframeworks'] = 'Marcs d\'organització';
$string['organisationframeworks_help'] = 'Un **Marc d’organització** es configura per mantenir l\'estructura organitzativa de la teva organització. Pots configurar diversos marcs d’organització. Per exemple, pots configurar un marc per a subdivisions o filials d\'una empresa.';
$string['organisationframeworkshortname'] = 'Nom curt del marc d\'organització';
$string['organisationframeworkshortname_help'] = 'El nom curt del marc és una referència ràpida al seu nom complet i es pot utilitzar per a temes de visualització.';
$string['organisationfullname'] = 'Nom complet de l\'organització';
$string['organisationfullname_help'] = 'El nom complet de l\'organització és el títol complet de l\'organització.';
$string['organisationidnumber'] = 'Número ID de l\'organització';
$string['organisationidnumber_help'] = 'El número ID de l\'organització és un número únic que s\'utilitza per representar l\'organització.';
$string['organisationmanage'] = 'Gestiona les organitzacions';
$string['organisationmissingname'] = 'Falta el nom de l\'organització';
$string['organisationmissingnameframework'] = 'Falta el nom del marc d\'organització';
$string['organisationmissingnametype'] = 'Falta el nom del tipus d\'organització';
$string['organisationmissingshortname'] = 'Falta el nom curt de l\'organització';
$string['organisationnoframeworks'] = 'No hi ha cap marc d\'organització disponible';
$string['organisationnoframeworkssetup'] = 'No s’ha configurat cap marc d\'organització per a aquest lloc.';
$string['organisationnotfound'] = 'Aquesta organització no existeix';
$string['organisationnotypes'] = 'No hi ha cap tipus d\'organització';
$string['organisationparent'] = 'Element principal';
$string['organisationparent_help'] = 'L’**Organització principal** et permet de gestionar les relacions dels elements principals i secundaris entre organitzacions. Selecciona l\'**Organització principal** al menú desplegable. Selecciona **A dalt** si vols col·locar l\'organització al primer lloc de la jerarquia. Si canvies la organització principal d\'un element, es mourà sota del seu nou element principal i tots els seus elements secundaris es mouran amb ell. Tingues en compte que per configurar les relacions dels elements principals i secundaris has de tenir almenys un altre element al marc. En cas contrari l\'opció no apareixerà.';
$string['organisationplural'] = 'Organitzacions';
$string['organisationreturntoframework'] = 'Torna al marc d\'organització';
$string['organisations'] = 'Organitzacions';
$string['organisationshortname'] = 'Nom curt de l\'organització';
$string['organisationshortname_help'] = 'El nom curt de l\'organització és una referència ràpida de l\'organització i es pot utilitzar per a temes de visualització.';
$string['organisationtype'] = 'Tipus';
$string['organisationtypecustomfields'] = 'Camps personalitzats del tipus d\'organització';
$string['organisationtypedescription'] = 'Descripció del tipus d\'organització';
$string['organisationtypedescription_help'] = 'Una descripció de text més llarga del tipus d\'organització.';
$string['organisationtype_help'] = 'Els administradors poden crear i assignar tipus d\'organitzacions. Si a una organització se li assigna un tipus, aquesta organització hereta els camps personalitzats que s\'han assignat a aquest tipus. Això et permet d’organitzar les metadades relacionades amb les teves organitzacions i mostrar només els camps que calguin a cada tipus d\'organització.';
$string['organisationtypeidnumber'] = 'Número ID del tipus d\'organització';
$string['organisationtypes'] = 'Tipus d\'organització';
$string['organisationupdatedframework'] = 'S\'ha actualitzat el marc d\'organització "{$a}"';
$string['organisationupdatetype'] = 'S\'ha actualitzat el tipus d\'organització "{$a}"';
$string['orgincludechildrenno'] = 'Ignora els elements secundaris';
$string['orgincludechildrenyes'] = 'Assigna a organitzacions secundàries';
$string['parent'] = 'Element principal';
$string['parentchildselectedwarningdelete'] = 'Nota: has seleccionat un element i també un dels seus elements secundaris. Si suprimeixes un element, se suprimiran automàticament tots els seus elements secundaris. Si vols mantenir els elements secundaris d\'un element, mou-los abans d’eliminar-lo.';
$string['parentchildselectedwarningmove'] = 'Advertència: has seleccionat moure un element i també un o més dels seus elements secundaris. Quan mous un element, tots els elements secundaris es mouen automàticament amb ell.';
$string['personalgoal'] = 'Objectiu personal';
$string['personal_goal_adder_filter_name'] = 'Cerca';
$string['personal_goal_adder_filter_title'] = 'Filtra objectius';
$string['personal_goal_adder_filter_type'] = 'Tipus';
$string['personal_goal_adder_label_name'] = 'Objectiu';
$string['personal_goal_adder_label_target_date'] = 'Data objectiu';
$string['personal_goal_adder_no_items'] = 'No hi ha elements per mostrar';
$string['personal_goal_adder_title'] = 'Selecciona objectius personals';
$string['personal_goal_adder_type'] = 'Tipus';
$string['personalgoals'] = 'Objectius personals';
$string['personalgoaltype'] = 'Tipus d’objectiu';
$string['personalgoaltype_help'] = 'Selecciona un tipus d\'objectiu.';
$string['pickaframework'] = 'Tria un marc';
$string['pickfilehelp'] = 'Si el fitxer que vols restaurar no està disponible, assegura’t que el fitxer de la còpia de seguretat de jerarquia .zip es desa en {$a} i que els permisos s\'estableixen correctament.';
$string['pickfilemultiple'] = 'Tria un fitxer per restaurar';
$string['pickfileone'] = 'S\'ha trobat un fitxer. Vols restaurar el fitxer {$a}?';
$string['plandefaultvalue'] = 'Valor predeterminat del pla d\'aprenentatge';
$string['plandefaultvalue_help'] = 'Dins dels plans d\'aprenentatge, aquest és el valor que s\'atorgarà automàticament a un usuari quan encara no hagi demostrat el domini exigit pels element(s) d’evidència de la competència (finalització del curs/activitat o superació del curs/qualificació de l’activitat), com s\'especifica en el pla d\'aprenentatge.';
$string['pluginname'] = 'Jerarquies';
$string['posincludechildrenno'] = 'Ignora els elements secundaris';
$string['posincludechildrenyes'] = 'Assigna a les posicions secundàries';
$string['position'] = 'Posició';
$string['positionaddedframework'] = 'S\'ha afegit el marc de posicions "{$a}"';
$string['positionaddnew'] = 'Afegeix una posició nova';
$string['positionaddnewframework'] = 'Afegeix un marc de posicions nou';
$string['positionbacktoallframeworks'] = 'Torna a tots els marcs de posicions';
$string['positionbulkaction'] = 'Accions massives';
$string['positioncreatetype'] = 'S\'ha creat el tipus de posició "{$a}"';
$string['positioncustomfields'] = 'Camps personalitzats';
$string['positiondeletecheck'] = 'Segur que vols suprimir aquesta posició, tots els seus elements secundaris i les dades que contenen?';
$string['positiondeletecheck11'] = 'Segur que vols suprimir la posició "{$a}"?
<br /><br />
Això eliminarà les següents dades:<br />
- La posició "{$a}"';
$string['positiondeletecheckwithchildren'] = 'Segur que vols suprimir la posició "{$a->itemname}" i les seves {$a->children_string}?
<br /><br />
Això eliminarà les següents dades: <br />
- La posició "{$a->itemname}" i les seves {$a->childcount} {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'S’ha anul·lat correctament l’assignació de la competència d\'aquesta posició';
$string['positiondeletedassignedgoal'] = 'S’ha anul·lat correctament l’assignació de l’objectiu d\'aquesta posició';
$string['positiondeletedframework'] = 'El marc de posicions "{$a}" i les seves dades s’han esborrat completament';
$string['positiondeletedtype'] = 'El tipus de posició "{$a}" s’ha suprimit completament';
$string['positiondeleteincludexjobassignments'] = '- {$a} assignació(ns) a aquesta posició (s’anul·larà l’assignació dels usuaris assignats a aquesta posició)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} enllaços a competències';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} enllaços a objectius';
$string['positiondeletemulticheckwithchildren'] = 'Segur que vols suprimir {$a->num} posició(ns) i {$a->childcount} {$a->children_string}?
<br /><br />
Això eliminarà les següents dades: <br />
- La o les {$a->num} posició(ns) i {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'Camps personalitzats de profunditat de la posició';
$string['positiondescription'] = 'Descripció';
$string['positiondescription_help'] = 'Un camp de text lliure per proporcionar més detalls sobre aquesta posició. Aquestes dades es mostren quan es visualitza la llista de jerarquia i la pàgina de la posició individual.';
$string['positiondetails'] = 'Detalls de la posició';
$string['positioneditframework'] = 'Edita el marc de posicions';
$string['positionerror:createtype'] = 'S’ha produït un error en crear el tipus de posició "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'S\'ha produït un error en l’anul·lació de l’assignació de la competència d\'aquesta posició';
$string['positionerror:deleteassignedgoal'] = 'S\'ha produït un error en l’anul·lació de l’assignació de l\'objectiu d\'aquesta posició';
$string['positionerror:deletedframework'] = 'S\'ha produït un error en suprimir el marc de posicions "{$a}" i les seves dades.';
$string['positionerror:deletedtype'] = 'S\'ha produït un error en suprimir el tipus de posició "{$a}".';
$string['positionerror:dialognotreeitems'] = 'No hi ha cap posició en aquest marc';
$string['positionerror:updatetype'] = 'S’ha produït un error en actualitzar el tipus de posició "{$a}"';
$string['positionfeatureplural'] = 'Posicions';
$string['positionframework'] = 'Marc de posicions';
$string['positionframeworkdescription'] = 'Descripció';
$string['positionframeworkdescription_help'] = 'La descripció del marc és un camp de text per emmagatzemar informació addicional sobre el marc. Es mostra a la pàgina de gestió de posicions, just damunt la taula de posicions.';
$string['positionframeworkfullname_help'] = 'El nom complet del marc és el títol sencer del marc.';
$string['positionframework_help'] = 'El **Marc de posicions** és un marc específic per configurar una llista de posicions (funcions de treball). Pots tenir diversos marcs de posicions (llistes).';
$string['positionframeworkidnumber'] = 'Número ID';
$string['positionframeworkidnumber_help'] = 'El número ID del marc és un número únic que es pot utilitzar per representar-lo.';
$string['positionframeworkmanage'] = 'Gestionar marcs';
$string['positionframeworks'] = 'Marcs de posicions';
$string['positionframeworks_help'] = 'S\'utilitza un **Marc de posicions** per configurar i mantenir les diferents posicions de l\'organització. Pots configurar diverses taxonomies de posicions (marcs) dins d\'una organització.';
$string['positionframeworkshortname'] = 'Nom curt del marc de posicions';
$string['positionframeworkshortname_help'] = 'El nom curt del marc és una referència ràpida al seu nom complet i es pot utilitzar per a temes de visualització.';
$string['positionfullname'] = 'Nom complet de la posició';
$string['positionfullname_help'] = 'El **Nom complet de la posició** és el títol complet del lloc de treball.';
$string['positionhistory'] = 'Historial de la posició';
$string['positionidnumber'] = 'Número ID de la posició';
$string['positionidnumber_help'] = 'El **número ID de la posició** és un número únic que s\'utilitza per representar la posició. Aquest és un camp opcional.';
$string['positionmanage'] = 'Gestiona les posicions';
$string['positionmissingname'] = 'Falta el nom de la posició';
$string['positionmissingnameframework'] = 'Falta el nom del marc de posicions';
$string['positionmissingnametype'] = 'Falta el nom del tipus de posició';
$string['positionmissingshortname'] = 'Falta el nom curt de la posició';
$string['positionnoframeworks'] = 'No hi ha cap marc de posicions disponible';
$string['positionnoframeworkssetup'] = 'No hi ha cap configuració de marcs de posicions per a aquest lloc.';
$string['positionnotfound'] = 'La posició no existeix';
$string['positionnotypes'] = 'No hi ha cap tipus de posició';
$string['positionparent'] = 'Element principal';
$string['positionparent_help'] = 'La **Posició dels elements principals** permet de gestionar les relacions entre elements principals i secundaris a les posicions. Selecciona la **Posició principal** al menú desplegable. Selecciona **A dalt** si vols col·locar la posició al primer lloc de la jerarquia. Si canvies la posició principal d\'un element, es mourà sota del seu nou element principal i tots els seus elements secundaris es mouran amb ell. Tingues en compte que per configurar les relacions dels elements principals i secundaris has de tenir almenys un altre element al marc. En cas contrari l\'opció no apareixerà.';
$string['positionplural'] = 'Posicions';
$string['positionreturntoframework'] = 'Torna al marc de posicions';
$string['positions'] = 'Posicions';
$string['positionsaved'] = 'Posició desada.';
$string['positionshortname'] = 'Nom curt de la posició';
$string['positionshortname_help'] = '**Nom curt de la posició** és la referència ràpida del títol del treball i es pot utilitzar per a temes de visualització.';
$string['positiontype'] = 'Tipus';
$string['positiontypecustomfields'] = 'Camps personalitzats del tipus de posició';
$string['positiontypedescription'] = 'Descripció del tipus de posició';
$string['positiontypedescription_help'] = 'Una descripció de text més llarga del tipus de posició.';
$string['positiontype_help'] = 'Els administradors poden crear i assignar tipus de posicions. Si a una posició se li assigna un tipus, aquesta posició hereta els camps personalitzats que s\'han assignat a aquest tipus. Això et permet d’organitzar les metadades relacionades amb les teves posicions i mostrar només els camps que calguin a cada tipus de posició.';
$string['positiontypeidnumber'] = 'Número ID del tipus de posició';
$string['positiontypes'] = 'Tipus de posició';
$string['positionupdatedframework'] = 'S\'ha actualitzat el marc de posicions "{$a}"';
$string['positionupdatetype'] = 'S\'ha actualitzat el tipus de posició "{$a}"';
$string['proficiency'] = 'Domini';
$string['proficientvaluefrozen'] = 'No pots canviar aquesta configuració perquè l\'escala està en ús';
$string['proficientvaluefrozenonlyprof'] = 'No pots canviar aquesta configuració perquè l\'escala ha de tenir almenys un valor de competència en tot moment';
$string['queryerror'] = 'S’ha produït un error de consulta. No s\'han trobat resultats.';
$string['reclassify1of2bulk'] = 'Reclassificant {$a->num} {$a->items} - pas 1 de 2';
$string['reclassify1of2desc'] = 'Selecciona el tipus nou.';
$string['reclassify1of2item'] = 'Reclassificant "{$a->name}" - pas 1 de 2';
$string['reclassifyingfromxtoybulk'] = 'Reclassificant {$a->num} {$a->items} de "{$a->from}" a "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'Reclassificant "{$a->name}" de "{$a->from}" a "{$a->to}"';
$string['reclassifyitems'] = 'Reclassifica els elements';
$string['reclassifyitemsanddelete'] = 'Reclassifica els elements i suprimeix les dades';
$string['reclassifyitemsandtransfer'] = 'Reclassifica elements i transfereix/suprimeix dades';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} reclassificat de "{$a->from}" a "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" s\'ha reclassificat de "{$a->from}" a "{$a->to}"';
$string['reclassifytransferdata'] = 'Podràs transferir dades dels camps personalitzats al pas 2.';
$string['relatedcompetencies'] = 'Competències relacionades';
$string['relatedgoals'] = 'Objectius relacionats';
$string['relateditemremovecheck'] = 'Segur que vols eliminar aquesta relació d’objectius?';
$string['reloadpage'] = '~~~RECARREGA LA PÀGINA~~~';
$string['removedcompetencyevidenceitem'] = 'S\'han eliminat l\'element d\'evidència <em>{$a}</em> i les seves dades';
$string['removedcompetencyrelateditem'] = 'La competència <em>{$a}</em> ja no està relacionada amb aquesta competència';
$string['removedcompetencytemplatecompetency'] = 'La competència <em>{$a}</em> ja no està assignada a aquesta plantilla';
$string['removedgoalevidenceitem'] = 'S\'han eliminat l\'element d\'evidència <em>{$a}</em> i les seves dades';
$string['removedgoalrelateditem'] = 'L\'objectiu <em>{$a}</em> ja no està relacionat amb aquest objectiu';
$string['removedgoaltemplategoal'] = 'L\'objectiu <em>{$a}</em> ja no està assignat a aquesta plantilla';
$string['removegoal'] = 'Elimina l\'objectiu';
$string['reportbuilderexportoptions_help'] = 'La **Configuració habilitada de les posicions** permet que un usuari amb els permisos adequats especifiqui les posicions que estan disponibles en el sistema. Si no hi ha cap opció seleccionada, la funcionalitat de posició es desactivarà completament.';
$string['restore'] = 'Restaura';
$string['restorenousers'] = 'No s\'ha trobat cap usuari per restaurar.';
$string['restoreusers'] = 'S’han trobat {$a} usuaris per restaurar.';
$string['restoreusersanddata'] = 'Restaura usuaris i dades d\'usuaris';
$string['saveandcontinueediting'] = 'Desa i segueix editant';
$string['scaleadded'] = 'S’ha afegit l’escala de competències "{$a}"';
$string['scaleaddedgoal'] = 'S’ha afegit l’escala d’objectius "{$a}"';
$string['scaledefaultupdated'] = 'S\'ha actualitzat el valor predeterminat de l\'escala';
$string['scales'] = 'Escales';
$string['scalescompcustomcreate'] = 'Afegeix una escala de competències nova';
$string['scalesgoalcustomcreate'] = 'Afegeix una escala d’objectius nova';
$string['scaleupdated'] = 'S’ha actualitzat l’escala de competències "{$a}"';
$string['scaleupdatedgoal'] = 'S’ha actualitzat l’escala d’objectius "{$a}"';
$string['scalevalueadded'] = 'S\'ha afegit el valor de l\'escala de competències "{$a}"';
$string['scalevalueaddedgoal'] = 'S\'ha afegit el valor de l\'escala d’objectius "{$a}"';
$string['scalevalues'] = 'Valors d\'escala';
$string['scalevalueupdated'] = 'S\'ha actualitzat el valor de l\'escala de competències "{$a}"';
$string['scalevalueupdatedgoal'] = 'S\'ha actualitzat el valor de l\'escala d’objectius "{$a}"';
$string['scalex'] = 'Escala "{$a}"';
$string['searchavailable'] = 'Cerca elements disponibles';
$string['selectacompetencyframework'] = 'Selecciona un marc de competències';
$string['selectagoalframework'] = 'Selecciona un marc d’objectius';
$string['selectcategoryandcourse'] = 'Selecciona una categoria de curs i, a continuació, tria un curs d’on escollir elements d’evidència:';
$string['selectcompetency'] = 'Selecciona una competència';
$string['selected'] = 'Seleccionat';
$string['selectedcompetencies'] = 'Competències seleccionades:';
$string['selectedcompetencytemplates'] = 'Plantilles de competències seleccionades:';
$string['selectedgoals'] = 'Objectius seleccionats:';
$string['selectedgoaltemplates'] = 'Plantilles d\'objectius seleccionades:';
$string['selecteditems'] = 'Elements seleccionats';
$string['selectedx'] = '{$a} seleccionat';
$string['selectframeworks'] = 'Selecciona quins marcs vols restaurar';
$string['selectgoal'] = 'Selecciona un objectiu';
$string['selectgoalframework'] = 'Selecciona un marc d’objectius';
$string['set'] = 'Conjunt';
$string['settingsupdated'] = 'S’ha actualitzat la configuració';
$string['shortnamedepth'] = 'Nom curt del nivell de profunditat';
$string['shortnameframework'] = 'Nom curt';
$string['shortnametemplate'] = 'Plantilla de nom curt';
$string['shortnametype'] = 'Nom curt del tipus';
$string['shortnametype_help'] = 'El nom curt del tipus és una referència ràpida al nom complet del tipus i es pot utilitzar per a temes de visualització.';
$string['shortnameview'] = 'Nom curt';
$string['showdepthfullname'] = 'Mostra el nom complet de profunditat';
$string['showdetails'] = 'Mostra detalls';
$string['showdisplayoptions'] = 'Mostra les opcions de visualització';
$string['showhierarchyshortnames'] = 'Nom curt de la jerarquia de visualització';
$string['showingxofyforsearchz'] = 'Mostrant {$a->filteredcount} de {$a->allcount} per la cerca "{$a->query}".';
$string['showitemfullname'] = 'Mostra el nom complet de l\'element';
$string['showtypefullname'] = 'Mostra el nom complet del tipus';
$string['sortthreadview'] = 'Ordena el fil';
$string['startdate'] = 'Data d\'inici';
$string['startdate_help'] = 'Fes clic a la icona de calendari per seleccionar la data en què l\'usuari va començar en aquesta posició.';
$string['statusof'] = 'Estat de {$a}';
$string['switchframework'] = 'Canvia el marc:';
$string['template'] = 'Plantilla de competències';
$string['templatecompetencyremovecheck'] = 'Segur que vols anul·lar l’assignació de la competència d\'aquesta plantilla?';
$string['templategoalremovecheck'] = 'Segur que vols anul·lar l’assignació de l’objectiu d\'aquesta plantilla?';
$string['titlefullname'] = 'Títol (nom complet)';
$string['titlefullname_help'] = 'Aquest és el nom complet del títol de la posició (rol de treball).';
$string['titleshortname'] = 'Títol (nom curt)';
$string['titleshortname_help'] = 'Aquest és el nom curt del títol de la posició (rol de treball) i es pot utilitzar per a temes de visualització.';
$string['top'] = 'A dalt';
$string['transfertox'] = 'Transfereix a {$a}';
$string['type'] = 'Tipus';
$string['typeprimary'] = 'Posició primària';
$string['types'] = 'Tipus';
$string['typesecondary'] = 'Posició secundària';
$string['unclassified'] = 'Sense classificar';
$string['unknownbuttonclicked'] = 'S’ha fet clic a un botó desconegut';
$string['updatecompetenciestask'] = 'Actualitza l’evidència de competències';
$string['updatedcompetency'] = 'S\'ha actualitzat la competència "{$a}"';
$string['updatedgoal'] = 'S’ha actualitzat l\'objectiu "{$a}"';
$string['updatedorganisation'] = 'S’ha actualitzat l\'organització "{$a}"';
$string['updatedposition'] = 'S\'ha actualitzat la posició "{$a}"';
$string['updategoaltask'] = 'Actualitza les assignacions d\'objectius';
$string['updateposition'] = 'Actualitza la posició';
$string['updatescalevaluefailure'] = 'No s’ha pogut actualitzar el valor d\'escala';
$string['updatescalevaluesuccess'] = 'S’ha actualitzat el valor d\'escala';
$string['usedscale'] = 'Aquesta escala ja està en ús. No es poden afegir valors nous.';
$string['useraspirationalposition'] = 'Posició que es vol assolir';
$string['useraspirationalposition_help'] = 'Aquesta és la posició de destinació cap a la qual avançarà l\'usuari. Fes clic a **Tria una posició** per seleccionar la posició a què aspira l\'usuari des del(s) marc(s) de posició configurat(s).';
$string['useresourcelevelevidence'] = 'Utilitza evidència al nivell dels recursos';
$string['weight'] = 'Pes';
$string['xandychild'] = '{$a->item} (i {$a->num} element secundari)';
$string['xandychildren'] = '{$a->item} (i {$a->num} elements secundaris)';
$string['xitemsdeleted'] = 'S’han suprimit {$a->num} {$a->items} i tots els elements secundaris';
$string['xitemsmoved'] = 'S’han mogut {$a->num} {$a->items} i tots els elements secundaris';
