<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Accions per {$a}';
$string['add_oauth2_provider'] = 'Afegeix el proveïdor OAuth 2';
$string['add_provider'] = 'Afegeix un proveïdor';
$string['client_id'] = 'ID de client';
$string['client_provider_description'] = 'Descripció';
$string['client_provider_name'] = 'Nom';
$string['client_secret'] = 'Codi secret del client';
$string['continue'] = 'Continua';
$string['delete_confirm_body'] = '<strong>{$a}</strong> s\'eliminarà permanentment i el vostre lloc no rebrà més dades d\'aquest proveïdor. També hauríeu de suprimir-lo de qualsevol altre lloc on s\'utilitzi.';
$string['delete_confirm_title'] = 'Estàs segur o segura que vols suprimir aquest proveïdor d\'OAuth 2?';
$string['delete_modal_title'] = 'Confirma';
$string['delete_provider_name'] = 'Suprimeix el proveïdor: {$a}';
$string['delete_success'] = 'S\'ha suprimit el proveïdor.';
$string['description'] = 'Descripció';
$string['error_delete_internal_provider'] = 'No es pot suprimir un proveïdor intern.';
$string['error_invalid_format'] = 'El format de la descripció no és vàlid';
$string['error_provider_description_length'] = 'La descripció no ha de superar els 1024 caràcters.';
$string['error_provider_name_length'] = 'El nom no ha de superar els 75 caràcters.';
$string['error_provider_name_missing'] = 'El nom no ha d\'estar en blanc.';
$string['error_scope_type'] = 'L\'àmbit d\'aplicació no és vàlid.';
$string['error_scope_type_missing'] = 'L\'abast no ha de quedar en blanc.';
$string['hide'] = 'Amaga';
$string['hide_client_secret_aria'] = 'Amaga el secret del client per a {$a}';
$string['no_record_found'] = 'No s\'ha creat cap proveïdor OAuth 2. Es crearà un proveïdor d\'informes de LinkedIn Learning mitjançant una tasca programada en la següent execució cron.';
$string['oauth2:manageproviders'] = 'Gestiona els proveïdors d\'OAuth 2';
$string['oauth2providerdetails'] = 'Detalls del proveïdor OAuth 2';
$string['oauth_url'] = 'URL del servidor OAuth';
$string['oauth_url_desc'] = 'L\' <strong>URL del servidor OAuth</strong> s\'ha de definir com a:';
$string['oauth_url_title'] = 'Totara admet Experience API (xAPI) i utilitza OAuth 2.0 per autenticar-se.';
$string['pluginname'] = 'Proveïdor Totara OAuth2';
$string['provider_added'] = 'S\'ha afegit el proveïdor.';
$string['required_fields'] = 'Camps obligatoris';
$string['scopes'] = 'Àmbits';
$string['show'] = 'Mostra';
$string['show_client_secret_aria'] = 'Mostra el secret del client per a {$a}';
$string['task_expired_oauth2_tokens'] = 'Tasca de token OAuth2 caducada';
$string['xapi_url'] = 'URL del servidor xAPI';
$string['xapi_url_desc'] = 'L\' <strong>URL del servidor xAPI</strong> s\'ha d\'establir com a:';
$string['xapi_write'] = 'Accés d\'escriptura a l\'API de l\'experiència (xAPI)';
