<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'ca', branch 't18-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Selecciona aquesta opció per obtenir més informació sobre l\'estat d\'aquest element.';
$string['branding'] = 'Marca';
$string['completionstatus_achieved'] = 'Aconseguit';
$string['completionstatus_complete'] = 'Finalitza';
$string['completionstatus_current'] = 'Actual';
$string['completionstatus_done'] = 'Fet';
$string['completionstatus_hidden'] = 'Ocult';
$string['completionstatus_invalid'] = 'Invàlid';
$string['completionstatus_locked'] = 'Bloquejat';
$string['completionstatus_not_complete'] = 'No completat';
$string['completionstatus_optional'] = 'Opcional';
$string['completionstatus_pending'] = 'Pendent';
$string['completionstatus_ready'] = 'Preparat';
$string['completionstatus_selected'] = 'Seleccionat';
$string['completionstatus_target'] = 'Objectiu';
$string['completionstatus_view_only'] = 'Només visualització';
$string['custom'] = 'Personalitzat';
$string['defaultimage'] = '{$a} imatge predeterminada';
$string['editsitebranding'] = 'Edita la marca del lloc';
$string['edittenantsetting'] = 'Edita la configuració per {$a}';
$string['formbrand_details_favicon'] = 'Puja la icona de la pestanya del navegador aquí i apareixerà al costat de la teva adreça del lloc al navegador. El format del fitxer de la icona ha de ser .ico, .png o .svg. (Mida recomanada: 16 x 16px)';
$string['formbrand_details_logo'] = 'Puja una imatge per utilitzar-la com a logotip del lloc. Formats d\'imatge acceptables: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Afegeix el nom del lloc perquè funcioni com una alternativa de text a la imatge del logotip. No cal incloure "logotip" en aquest camp.';
$string['formbrand_details_notificationshtmlfooter'] = 'Afegeix l’HTML personalitzat (per exemple, enllaços de xarxes socials i icones) a les notificacions de correu electrònic HTML.';
$string['formbrand_details_notificationshtmlheader'] = 'Afegeix l’HTML personalitzat (per exemple, enllaços de xarxes socials i icones) a les notificacions de correu electrònic HTML.';
$string['formbrand_details_notificationstextfooter'] = 'Afegeix informació (per exemple, dades de contacte i avisos legals) a les notificacions de correu electrònic de text sense format.';
$string['formbrand_group_notifications'] = 'Notificacions per correu electrònic';
$string['formbrand_label_favicon'] = 'Icona de preferits';
$string['formbrand_label_logo'] = 'Logotip';
$string['formbrand_label_logoalttext'] = 'Text alternatiu del logotip';
$string['formbrand_label_notificationshtmlfooter'] = 'Peu de pàgina HTML';
$string['formbrand_label_notificationshtmlheader'] = 'Capçalera HTML';
$string['formbrand_label_notificationstextfooter'] = 'Peu de pàgina de text sense format';
$string['formcolours_details_accent'] = 'Tria un color d\'èmfasi addicional per definir el color de ressaltat dels elements no interactius.';
$string['formcolours_details_footerbg'] = 'Això estableix el color de fons del peu de pàgina.';
$string['formcolours_details_footertext'] = 'Això estableix el color del text del peu de pàgina.';
$string['formcolours_details_headerbg'] = 'Això estableix el color de fons de la navegació principal.';
$string['formcolours_details_headertext'] = 'Això estableix el color del text de la navegació principal.';
$string['formcolours_details_links'] = 'Això estableix el color de tots els enllaços.';
$string['formcolours_details_pagetext'] = 'Això estableix el color del text principal del lloc.';
$string['formcolours_details_primary'] = 'Tria el color principal de la teva marca per definir el color dels elements interactius.';
$string['formcolours_details_primarybuttons'] = 'Això estableix el color de tots els botons primaris.';
$string['formcolours_details_secondarybuttons'] = 'Estableix la vora i el color del text de tots els botons secundaris.';
$string['formcolours_details_useoverrides'] = 'Pots anul·lar el color predeterminat per als següents elements individuals.';
$string['formcolours_label_accent'] = 'Color d\'èmfasi';
$string['formcolours_label_footerbg'] = 'Color de fons del peu de pàgina';
$string['formcolours_label_footertext'] = 'Color del text del peu de pàgina';
$string['formcolours_label_headerbg'] = 'Color de fons de capçalera';
$string['formcolours_label_headertext'] = 'Color del text de capçalera';
$string['formcolours_label_links'] = 'Color de l\'enllaç';
$string['formcolours_label_pagetext'] = 'Color del text de la pàgina';
$string['formcolours_label_primary'] = 'Color de marca primària';
$string['formcolours_label_primarybuttons'] = 'Color del botó principal';
$string['formcolours_label_secondarybuttons'] = 'Color del botó secundari';
$string['formcolours_label_useoverrides'] = 'Utilitza colors predominants';
$string['formcolours_moresettings'] = 'Més colors';
$string['formcustom_details_customcss'] = 'Advertència: Qualsevol CSS que introdueixis aquí s\'afegirà després de tots els altres estils a cada pàgina.';
$string['formcustom_details_customfooter'] = 'El text introduït aquí serà visible al peu de pàgina d\'aquest tema.';
$string['formcustom_label_customcss'] = 'CSS personalitzat';
$string['formcustom_label_customfooter'] = 'Peu de pàgina personalitzat';
$string['form_details_default'] = 'Predeterminat:';
$string['formimages_details_cert'] = 'Puja una imatge per canviar les imatges predeterminades de les certificacions.';
$string['formimages_details_course'] = 'Puja una imatge per canviar les imatges predeterminades dels cursos.';
$string['formimages_details_login'] = 'Puja una imatge per canviar la imatge predeterminada de la pàgina d\'inici de sessió.';
$string['formimages_details_loginalttext'] = 'Afegeix una alternativa de text que transmeti el contingut i la funció de la imatge d\'inici de sessió. Si la imatge és purament de presentació, deixa aquest camp buit.';
$string['formimages_details_login_background'] = 'Carregueu una imatge per canviar la imatge de fons de la pàgina d\'inici de sessió.';
$string['formimages_details_program'] = 'Puja una imatge per canviar les imatges predeterminades dels programes.';
$string['formimages_details_resource'] = 'Puja una imatge per canviar les imatges predeterminades dels recursos.';
$string['formimages_details_workspace'] = 'Puja una imatge per canviar les imatges predeterminades de l\'espai de treball.';
$string['formimages_group_core'] = 'Nucli';
$string['formimages_group_engage'] = 'Engage';
$string['formimages_group_learn'] = 'Learn';
$string['formimages_label_cert'] = 'Certificació';
$string['formimages_label_course'] = 'Curs';
$string['formimages_label_displaylogin'] = 'Mostra la imatge de la pàgina d\'inici de sessió';
$string['formimages_label_login'] = 'Pàgina d\'inici de sessió';
$string['formimages_label_loginalttext'] = 'Text alternatiu d\'inici de sessió';
$string['formimages_label_loginalttext_deprecated'] = 'Text alternatiu d\'inici de sessió (obsolet)';
$string['formimages_label_login_background'] = 'Fons de la pàgina d\'inici de sessió';
$string['formimages_label_login_deprecated'] = 'Capçalera de la pàgina d\'inici de sessió (obsoleta)';
$string['formimages_label_program'] = 'Programa';
$string['formimages_label_resource'] = 'Recurs';
$string['formimages_label_workspace'] = 'Espai de treball';
$string['formtenant_details_tenant'] = 'Si està activat, pots anul·lar la marca del lloc per a aquest tenant.';
$string['formtenant_label_tenant'] = 'Marca del tenant personalitzada';
$string['number'] = 'Número';
$string['pluginname'] = 'Marc frontend de Totara TUI';
$string['samples'] = 'Mostres de TUI';
$string['select_tenant'] = 'Tenants';
$string['setting_cache_js'] = 'Memòria cau JS';
$string['setting_cache_js_desc'] = 'Si està activat el marc frontend de Tui, JavaScript s’emmagatzemarà a la memòria cau del servidor i no es regenerarà cada vegada que se sol·liciti.';
$string['setting_cache_scss'] = 'Memòria cau SCSS';
$string['setting_cache_scss_desc'] = 'Si està activat el marc frontend de Tui, SCSS s’emmagatzemarà a la memòria cau del servidor i no es regenerarà cada vegada que se sol·liciti. Desactivar aquesta opció retardarà els temps de càrrega de la pàgina ja que el processament SCSS triga uns quants segons. Només és útil quan es desenvolupen estils per al producte. No s’ha de desactivar mai en instàncies de producció.';
$string['setting_development_mode'] = 'Mode de desenvolupament';
$string['setting_development_mode_desc'] = 'Si estan activades les versions de desenvolupament de Tui, JavaScript i SCSS se serviran a les pàgines que requereixin els components de Tui. Això és útil quan es desenvolupen components o es depura el codi frontend durant l\'execució.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Permet CSS sense rendiment';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'Les versions de PHP anteriors a PHP 7.4 tenen un error que provoca un baix rendiment i possibles bloquejos si els fitxers CSS o SCSS contenen caràcters que no són ASCII. Totara es negarà a compilar aquests fitxers per evitar que bloquejos. Activeu aquesta configuració per provar de compilar-los de totes maneres. Aquesta configuració s\'ignora quan s\'executa amb PHP 7.4 o posterior.

Us recomanem que deixeu aquesta configuració al seu valor predeterminat desactivada.';
$string['settings_email_send_error'] = 'S’ha produït un error en enviar el correu de notificació';
$string['settings_email_send_success'] = 'S\'ha enviat correctament el correu de notificació. Comprova la safata d\'entrada del correu electrònic.';
$string['settings_error_save'] = 'S\'ha produït un error en desar, els canvis no s\'han aplicat.';
$string['settings_success_save'] = 'Els canvis s\'han aplicat correctament.';
$string['site'] = 'Lloc web';
$string['sitebranding'] = 'Marca del lloc';
$string['sitebrandinginformation'] = 'Controla l\'aparença visual de la teva marca del lloc, com ara logotips, colors, imatges predeterminades, etc.';
$string['tabbrand'] = 'Marca';
$string['tabcolours'] = 'Colors';
$string['tabcustom'] = 'Personalitzat';
$string['tabimages'] = 'Imatges';
$string['tenantbranding'] = 'Marca del tenant';
$string['theme_settings'] = 'Configuració';
$string['tui:themesettings'] = 'Gestiona la configuració del tema';
